
-- World English Bible
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_web
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_web`;

CREATE TABLE `bible_verses_web` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_web
-- ----------------------------
INSERT INTO `bible_verses_web` VALUES ('1', '1', '1', '1', 'In the beginning God created the heavens and the earth.');
INSERT INTO `bible_verses_web` VALUES ('2', '1', '1', '2', 'Now the earth was formless and empty. Darkness was on the surface of the deep. God\'s Spirit was hovering over the surface of the waters.');
INSERT INTO `bible_verses_web` VALUES ('3', '1', '1', '3', 'God said, \"Let there be light,\" and there was light.');
INSERT INTO `bible_verses_web` VALUES ('4', '1', '1', '4', 'God saw the light, and saw that it was good. God divided the light from the darkness.');
INSERT INTO `bible_verses_web` VALUES ('5', '1', '1', '5', 'God called the light \"day,\" and the darkness he called \"night.\" There was evening and there was morning, one day.');
INSERT INTO `bible_verses_web` VALUES ('6', '1', '1', '6', 'God said, \"Let there be an expanse in the middle of the waters, and let it divide the waters from the waters.\"');
INSERT INTO `bible_verses_web` VALUES ('7', '1', '1', '7', 'God made the expanse, and divided the waters which were under the expanse from the waters which were above the expanse; and it was so.');
INSERT INTO `bible_verses_web` VALUES ('8', '1', '1', '8', 'God called the expanse \"sky.\" There was evening and there was morning, a second day.');
INSERT INTO `bible_verses_web` VALUES ('9', '1', '1', '9', 'God said, \"Let the waters under the sky be gathered together to one place, and let the dry land appear;\" and it was so.');
INSERT INTO `bible_verses_web` VALUES ('10', '1', '1', '10', 'God called the dry land \"earth,\" and the gathering together of the waters he called \"seas.\" God saw that it was good.');
INSERT INTO `bible_verses_web` VALUES ('11', '1', '1', '11', 'God said, \"Let the earth put forth grass, herbs yielding seed, and fruit trees bearing fruit after their kind, with its seed in it, on the earth;\" and it was so.');
INSERT INTO `bible_verses_web` VALUES ('12', '1', '1', '12', 'The earth brought forth grass, herbs yielding seed after their kind, and trees bearing fruit, with its seed in it, after their kind; and God saw that it was good.');
INSERT INTO `bible_verses_web` VALUES ('13', '1', '1', '13', 'There was evening and there was morning, a third day.');
INSERT INTO `bible_verses_web` VALUES ('14', '1', '1', '14', 'God said, \"Let there be lights in the expanse of sky to divide the day from the night; and let them be for signs, and for seasons, and for days and years;');
INSERT INTO `bible_verses_web` VALUES ('15', '1', '1', '15', 'and let them be for lights in the expanse of sky to give light on the earth;\" and it was so.');
INSERT INTO `bible_verses_web` VALUES ('16', '1', '1', '16', 'God made the two great lights: the greater light to rule the day, and the lesser light to rule the night. He also made the stars.');
INSERT INTO `bible_verses_web` VALUES ('17', '1', '1', '17', 'God set them in the expanse of sky to give light to the earth,');
INSERT INTO `bible_verses_web` VALUES ('18', '1', '1', '18', 'and to rule over the day and over the night, and to divide the light from the darkness. God saw that it was good.');
INSERT INTO `bible_verses_web` VALUES ('19', '1', '1', '19', 'There was evening and there was morning, a fourth day.');
INSERT INTO `bible_verses_web` VALUES ('20', '1', '1', '20', 'God said, \"Let the waters swarm with swarms of living creatures, and let birds fly above the earth in the open expanse of sky.\"');
INSERT INTO `bible_verses_web` VALUES ('21', '1', '1', '21', 'God created the large sea creatures, and every living creature that moves, with which the waters swarmed, after their kind, and every winged bird after its kind. God saw that it was good.');
INSERT INTO `bible_verses_web` VALUES ('22', '1', '1', '22', 'God blessed them, saying, \"Be fruitful, and multiply, and fill the waters in the seas, and let birds multiply on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('23', '1', '1', '23', 'There was evening and there was morning, a fifth day.');
INSERT INTO `bible_verses_web` VALUES ('24', '1', '1', '24', 'God said, \"Let the earth bring forth living creatures after their kind, livestock, creeping things, and animals of the earth after their kind;\" and it was so.');
INSERT INTO `bible_verses_web` VALUES ('25', '1', '1', '25', 'God made the animals of the earth after their kind, and the livestock after their kind, and everything that creeps on the ground after its kind. God saw that it was good.');
INSERT INTO `bible_verses_web` VALUES ('26', '1', '1', '26', 'God said, \"Let us make man in our image, after our likeness: and let them have dominion over the fish of the sea, and over the birds of the sky, and over the livestock, and over all the earth, and over every creeping thing that creeps on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('27', '1', '1', '27', 'God created man in his own image. In God\'s image he created him; male and female he created them.');
INSERT INTO `bible_verses_web` VALUES ('28', '1', '1', '28', 'God blessed them. God said to them, \"Be fruitful, multiply, fill the earth, and subdue it. Have dominion over the fish of the sea, over the birds of the sky, and over every living thing that moves on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('29', '1', '1', '29', 'God said, \"Behold, I have given you every herb yielding seed, which is on the surface of all the earth, and every tree, which bears fruit yielding seed. It will be your food.');
INSERT INTO `bible_verses_web` VALUES ('30', '1', '1', '30', 'To every animal of the earth, and to every bird of the sky, and to everything that creeps on the earth, in which there is life, I have given every green herb for food;\" and it was so.');
INSERT INTO `bible_verses_web` VALUES ('31', '1', '1', '31', 'God saw everything that he had made, and, behold, it was very good. There was evening and there was morning, a sixth day.');
INSERT INTO `bible_verses_web` VALUES ('32', '1', '2', '1', 'The heavens and the earth were finished, and all their vast array.');
INSERT INTO `bible_verses_web` VALUES ('33', '1', '2', '2', 'On the seventh day God finished his work which he had made; and he rested on the seventh day from all his work which he had made.');
INSERT INTO `bible_verses_web` VALUES ('34', '1', '2', '3', 'God blessed the seventh day, and made it holy, because he rested in it from all his work which he had created and made.');
INSERT INTO `bible_verses_web` VALUES ('35', '1', '2', '4', 'This is the history of the generations of the heavens and of the earth when they were created, in the day that Yahweh God made the earth and the heavens.');
INSERT INTO `bible_verses_web` VALUES ('36', '1', '2', '5', 'No plant of the field was yet in the earth, and no herb of the field had yet sprung up; for Yahweh God had not caused it to rain on the earth. There was not a man to till the ground,');
INSERT INTO `bible_verses_web` VALUES ('37', '1', '2', '6', 'but a mist went up from the earth, and watered the whole surface of the ground.');
INSERT INTO `bible_verses_web` VALUES ('38', '1', '2', '7', 'Yahweh God formed man from the dust of the ground, and breathed into his nostrils the breath of life; and man became a living soul.');
INSERT INTO `bible_verses_web` VALUES ('39', '1', '2', '8', 'Yahweh God planted a garden eastward, in Eden, and there he put the man whom he had formed.');
INSERT INTO `bible_verses_web` VALUES ('40', '1', '2', '9', 'Out of the ground Yahweh God made every tree to grow that is pleasant to the sight, and good for food; the tree of life also in the middle of the garden, and the tree of the knowledge of good and evil.');
INSERT INTO `bible_verses_web` VALUES ('41', '1', '2', '10', 'A river went out of Eden to water the garden; and from there it was parted, and became four heads.');
INSERT INTO `bible_verses_web` VALUES ('42', '1', '2', '11', 'The name of the first is Pishon: this is the one which flows through the whole land of Havilah, where there is gold;');
INSERT INTO `bible_verses_web` VALUES ('43', '1', '2', '12', 'and the gold of that land is good. There is aromatic resin and the onyx stone.');
INSERT INTO `bible_verses_web` VALUES ('44', '1', '2', '13', 'The name of the second river is Gihon: the same river that flows through the whole land of Cush.');
INSERT INTO `bible_verses_web` VALUES ('45', '1', '2', '14', 'The name of the third river is Hiddekel: this is the one which flows in front of Assyria. The fourth river is the Euphrates.');
INSERT INTO `bible_verses_web` VALUES ('46', '1', '2', '15', 'Yahweh God took the man, and put him into the garden of Eden to dress it and to keep it.');
INSERT INTO `bible_verses_web` VALUES ('47', '1', '2', '16', 'Yahweh God commanded the man, saying, \"Of every tree of the garden you may freely eat;');
INSERT INTO `bible_verses_web` VALUES ('48', '1', '2', '17', 'but of the tree of the knowledge of good and evil, you shall not eat of it; for in the day that you eat of it you will surely die.\"');
INSERT INTO `bible_verses_web` VALUES ('49', '1', '2', '18', 'Yahweh God said, \"It is not good that the man should be alone; I will make him a helper suitable for him.\"');
INSERT INTO `bible_verses_web` VALUES ('50', '1', '2', '19', 'Out of the ground Yahweh God formed every animal of the field, and every bird of the sky, and brought them to the man to see what he would call them. Whatever the man called every living creature, that was its name.');
INSERT INTO `bible_verses_web` VALUES ('51', '1', '2', '20', 'The man gave names to all livestock, and to the birds of the sky, and to every animal of the field; but for man there was not found a helper suitable for him.');
INSERT INTO `bible_verses_web` VALUES ('52', '1', '2', '21', 'Yahweh God caused a deep sleep to fall on the man, and he slept; and he took one of his ribs, and closed up the flesh in its place.');
INSERT INTO `bible_verses_web` VALUES ('53', '1', '2', '22', 'He made the rib, which Yahweh God had taken from the man, into a woman, and brought her to the man.');
INSERT INTO `bible_verses_web` VALUES ('54', '1', '2', '23', 'The man said, \"This is now bone of my bones, and flesh of my flesh. She will be called \'woman,\' because she was taken out of Man.\"');
INSERT INTO `bible_verses_web` VALUES ('55', '1', '2', '24', 'Therefore a man will leave his father and his mother, and will join with his wife, and they will be one flesh.');
INSERT INTO `bible_verses_web` VALUES ('56', '1', '2', '25', 'They were both naked, the man and his wife, and were not ashamed.');
INSERT INTO `bible_verses_web` VALUES ('57', '1', '3', '1', 'Now the serpent was more subtle than any animal of the field which Yahweh God had made. He said to the woman, \"Has God really said, \'You shall not eat of any tree of the garden?\'\"');
INSERT INTO `bible_verses_web` VALUES ('58', '1', '3', '2', 'The woman said to the serpent, \"Of the fruit of the trees of the garden we may eat,');
INSERT INTO `bible_verses_web` VALUES ('59', '1', '3', '3', 'but of the fruit of the tree which is in the middle of the garden, God has said, \'You shall not eat of it, neither shall you touch it, lest you die.\'\"');
INSERT INTO `bible_verses_web` VALUES ('60', '1', '3', '4', 'The serpent said to the woman, \"You won\'t surely die,');
INSERT INTO `bible_verses_web` VALUES ('61', '1', '3', '5', 'for God knows that in the day you eat it, your eyes will be opened, and you will be like God, knowing good and evil.\"');
INSERT INTO `bible_verses_web` VALUES ('62', '1', '3', '6', 'When the woman saw that the tree was good for food, and that it was a delight to the eyes, and that the tree was to be desired to make one wise, she took of its fruit, and ate; and she gave some to her husband with her, and he ate.');
INSERT INTO `bible_verses_web` VALUES ('63', '1', '3', '7', 'The eyes of both of them were opened, and they knew that they were naked. They sewed fig leaves together, and made themselves aprons.');
INSERT INTO `bible_verses_web` VALUES ('64', '1', '3', '8', 'They heard the voice of Yahweh God walking in the garden in the cool of the day, and the man and his wife hid themselves from the presence of Yahweh God among the trees of the garden.');
INSERT INTO `bible_verses_web` VALUES ('65', '1', '3', '9', 'Yahweh God called to the man, and said to him, \"Where are you?\"');
INSERT INTO `bible_verses_web` VALUES ('66', '1', '3', '10', 'The man said, \"I heard your voice in the garden, and I was afraid, because I was naked; and I hid myself.\"');
INSERT INTO `bible_verses_web` VALUES ('67', '1', '3', '11', 'God said, \"Who told you that you were naked? Have you eaten from the tree that I commanded you not to eat from?\"');
INSERT INTO `bible_verses_web` VALUES ('68', '1', '3', '12', 'The man said, \"The woman whom you gave to be with me, she gave me of the tree, and I ate.\"');
INSERT INTO `bible_verses_web` VALUES ('69', '1', '3', '13', 'Yahweh God said to the woman, \"What is this you have done?\" The woman said, \"The serpent deceived me, and I ate.\"');
INSERT INTO `bible_verses_web` VALUES ('70', '1', '3', '14', 'Yahweh God said to the serpent, \"Because you have done this, you are cursed above all livestock, and above every animal of the field. On your belly you shall go, and you shall eat dust all the days of your life.');
INSERT INTO `bible_verses_web` VALUES ('71', '1', '3', '15', 'I will put enmity between you and the woman, and between your offspring and her offspring. He will bruise your head, and you will bruise his heel.\"');
INSERT INTO `bible_verses_web` VALUES ('72', '1', '3', '16', 'To the woman he said, \"I will greatly multiply your pain in childbirth. In pain you will bring forth children. Your desire will be for your husband, and he will rule over you.\"');
INSERT INTO `bible_verses_web` VALUES ('73', '1', '3', '17', 'To Adam he said, \"Because you have listened to your wife\'s voice, and have eaten of the tree, of which I commanded you, saying, \'You shall not eat of it,\' cursed is the ground for your sake. In toil you will eat of it all the days of your life.');
INSERT INTO `bible_verses_web` VALUES ('74', '1', '3', '18', 'Thorns also and thistles will it bring forth to you; and you will eat the herb of the field.');
INSERT INTO `bible_verses_web` VALUES ('75', '1', '3', '19', 'By the sweat of your face will you eat bread until you return to the ground, for out of it you were taken. For you are dust, and to dust you shall return.\"');
INSERT INTO `bible_verses_web` VALUES ('76', '1', '3', '20', 'The man called his wife Eve, because she was the mother of all living.');
INSERT INTO `bible_verses_web` VALUES ('77', '1', '3', '21', 'Yahweh God made coats of skins for Adam and for his wife, and clothed them.');
INSERT INTO `bible_verses_web` VALUES ('78', '1', '3', '22', 'Yahweh God said, \"Behold, the man has become like one of us, knowing good and evil. Now, lest he put forth his hand, and also take of the tree of life, and eat, and live forever...\"');
INSERT INTO `bible_verses_web` VALUES ('79', '1', '3', '23', 'Therefore Yahweh God sent him forth from the garden of Eden, to till the ground from which he was taken.');
INSERT INTO `bible_verses_web` VALUES ('80', '1', '3', '24', 'So he drove out the man; and he placed Cherubs at the east of the garden of Eden, and the flame of a sword which turned every way, to guard the way to the tree of life.');
INSERT INTO `bible_verses_web` VALUES ('81', '1', '4', '1', 'The man knew Eve his wife. She conceived, and gave birth to Cain, and said, \"I have gotten a man with Yahweh\'s help.\"');
INSERT INTO `bible_verses_web` VALUES ('82', '1', '4', '2', 'Again she gave birth, to Cain\'s brother Abel. Abel was a keeper of sheep, but Cain was a tiller of the ground.');
INSERT INTO `bible_verses_web` VALUES ('83', '1', '4', '3', 'As time passed, it happened that Cain brought an offering to Yahweh from the fruit of the ground.');
INSERT INTO `bible_verses_web` VALUES ('84', '1', '4', '4', 'Abel also brought some of the firstborn of his flock and of its fat. Yahweh respected Abel and his offering,');
INSERT INTO `bible_verses_web` VALUES ('85', '1', '4', '5', 'but he didn\'t respect Cain and his offering. Cain was very angry, and the expression on his face fell.');
INSERT INTO `bible_verses_web` VALUES ('86', '1', '4', '6', 'Yahweh said to Cain, \"Why are you angry? Why has the expression of your face fallen?');
INSERT INTO `bible_verses_web` VALUES ('87', '1', '4', '7', 'If you do well, will it not be lifted up? If you don\'t do well, sin crouches at the door. Its desire is for you, but you are to rule over it.\"');
INSERT INTO `bible_verses_web` VALUES ('88', '1', '4', '8', 'Cain said to Abel, his brother, \"Let\'s go into the field.\" It happened when they were in the field, that Cain rose up against Abel, his brother, and killed him.');
INSERT INTO `bible_verses_web` VALUES ('89', '1', '4', '9', 'Yahweh said to Cain, \"Where is Abel, your brother?\" He said, \"I don\'t know. Am I my brother\'s keeper?\"');
INSERT INTO `bible_verses_web` VALUES ('90', '1', '4', '10', 'Yahweh said, \"What have you done? The voice of your brother\'s blood cries to me from the ground.');
INSERT INTO `bible_verses_web` VALUES ('91', '1', '4', '11', 'Now you are cursed because of the ground, which has opened its mouth to receive your brother\'s blood from your hand.');
INSERT INTO `bible_verses_web` VALUES ('92', '1', '4', '12', 'From now on, when you till the ground, it won\'t yield its strength to you. You shall be a fugitive and a wanderer in the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('93', '1', '4', '13', 'Cain said to Yahweh, \"My punishment is greater than I can bear.');
INSERT INTO `bible_verses_web` VALUES ('94', '1', '4', '14', 'Behold, you have driven me out this day from the surface of the ground. I will be hidden from your face, and I will be a fugitive and a wanderer in the earth. It will happen that whoever finds me will kill me.\"');
INSERT INTO `bible_verses_web` VALUES ('95', '1', '4', '15', 'Yahweh said to him, \"Therefore whoever slays Cain, vengeance will be taken on him sevenfold.\" Yahweh appointed a sign for Cain, lest any finding him should strike him.');
INSERT INTO `bible_verses_web` VALUES ('96', '1', '4', '16', 'Cain went out from Yahweh\'s presence, and lived in the land of Nod, east of Eden.');
INSERT INTO `bible_verses_web` VALUES ('97', '1', '4', '17', 'Cain knew his wife. She conceived, and gave birth to Enoch. He built a city, and called the name of the city, after the name of his son, Enoch.');
INSERT INTO `bible_verses_web` VALUES ('98', '1', '4', '18', 'To Enoch was born Irad. Irad became the father of Mehujael. Mehujael became the father of Methushael. Methushael became the father of Lamech.');
INSERT INTO `bible_verses_web` VALUES ('99', '1', '4', '19', 'Lamech took two wives: the name of the one was Adah, and the name of the other Zillah.');
INSERT INTO `bible_verses_web` VALUES ('100', '1', '4', '20', 'Adah gave birth to Jabal, who was the father of those who dwell in tents and have livestock.');
INSERT INTO `bible_verses_web` VALUES ('101', '1', '4', '21', 'His brother\'s name was Jubal, who was the father of all who handle the harp and pipe.');
INSERT INTO `bible_verses_web` VALUES ('102', '1', '4', '22', 'Zillah also gave birth to Tubal Cain, the forger of every cutting instrument of brass and iron. Tubal Cain\'s sister was Naamah.');
INSERT INTO `bible_verses_web` VALUES ('103', '1', '4', '23', 'Lamech said to his wives, \"Adah and Zillah, hear my voice. You wives of Lamech, listen to my speech, for I have slain a man for wounding me, a young man for bruising me.');
INSERT INTO `bible_verses_web` VALUES ('104', '1', '4', '24', 'If Cain will be avenged seven times, truly Lamech seventy-seven times.\"');
INSERT INTO `bible_verses_web` VALUES ('105', '1', '4', '25', 'Adam knew his wife again. She gave birth to a son, and named him Seth, \"for God has appointed me another child instead of Abel, for Cain killed him.\"');
INSERT INTO `bible_verses_web` VALUES ('106', '1', '4', '26', 'There was also born a son to Seth, and he named him Enosh. Then men began to call on Yahweh\'s name.');
INSERT INTO `bible_verses_web` VALUES ('107', '1', '5', '1', 'This is the book of the generations of Adam. In the day that God created man, he made him in God\'s likeness.');
INSERT INTO `bible_verses_web` VALUES ('108', '1', '5', '2', 'He created them male and female, and blessed them, and called their name \"Adam,\" in the day when they were created.');
INSERT INTO `bible_verses_web` VALUES ('109', '1', '5', '3', 'Adam lived one hundred thirty years, and became the father of a son in his own likeness, after his image, and named him Seth.');
INSERT INTO `bible_verses_web` VALUES ('110', '1', '5', '4', 'The days of Adam after he became the father of Seth were eight hundred years, and he became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('111', '1', '5', '5', 'All the days that Adam lived were nine hundred thirty years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('112', '1', '5', '6', 'Seth lived one hundred five years, and became the father of Enosh.');
INSERT INTO `bible_verses_web` VALUES ('113', '1', '5', '7', 'Seth lived after he became the father of Enosh eight hundred seven years, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('114', '1', '5', '8', 'All the days of Seth were nine hundred twelve years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('115', '1', '5', '9', 'Enosh lived ninety years, and became the father of Kenan.');
INSERT INTO `bible_verses_web` VALUES ('116', '1', '5', '10', 'Enosh lived after he became the father of Kenan, eight hundred fifteen years, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('117', '1', '5', '11', 'All the days of Enosh were nine hundred five years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('118', '1', '5', '12', 'Kenan lived seventy years, and became the father of Mahalalel.');
INSERT INTO `bible_verses_web` VALUES ('119', '1', '5', '13', 'Kenan lived after he became the father of Mahalalel eight hundred forty years, and became the father of sons and daughters');
INSERT INTO `bible_verses_web` VALUES ('120', '1', '5', '14', 'and all the days of Kenan were nine hundred ten years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('121', '1', '5', '15', 'Mahalalel lived sixty-five years, and became the father of Jared.');
INSERT INTO `bible_verses_web` VALUES ('122', '1', '5', '16', 'Mahalalel lived after he became the father of Jared eight hundred thirty years, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('123', '1', '5', '17', 'All the days of Mahalalel were eight hundred ninety-five years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('124', '1', '5', '18', 'Jared lived one hundred sixty-two years, and became the father of Enoch.');
INSERT INTO `bible_verses_web` VALUES ('125', '1', '5', '19', 'Jared lived after he became the father of Enoch eight hundred years, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('126', '1', '5', '20', 'All the days of Jared were nine hundred sixty-two years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('127', '1', '5', '21', 'Enoch lived sixty-five years, and became the father of Methuselah.');
INSERT INTO `bible_verses_web` VALUES ('128', '1', '5', '22', 'Enoch walked with God after he became the father of Methuselah three hundred years, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('129', '1', '5', '23', 'All the days of Enoch were three hundred sixty-five years.');
INSERT INTO `bible_verses_web` VALUES ('130', '1', '5', '24', 'Enoch walked with God, and he was not, for God took him.');
INSERT INTO `bible_verses_web` VALUES ('131', '1', '5', '25', 'Methuselah lived one hundred eighty-seven years, and became the father of Lamech.');
INSERT INTO `bible_verses_web` VALUES ('132', '1', '5', '26', 'Methuselah lived after he became the father of Lamech seven hundred eighty-two years, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('133', '1', '5', '27', 'All the days of Methuselah were nine hundred sixty-nine years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('134', '1', '5', '28', 'Lamech lived one hundred eighty-two years, and became the father of a son,');
INSERT INTO `bible_verses_web` VALUES ('135', '1', '5', '29', 'and he named him Noah, saying, \"This same will comfort us in our work and in the toil of our hands, because of the ground which Yahweh has cursed.\"');
INSERT INTO `bible_verses_web` VALUES ('136', '1', '5', '30', 'Lamech lived after he became the father of Noah five hundred ninety-five years, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('137', '1', '5', '31', 'All the days of Lamech were seven hundred seventy-seven years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('138', '1', '5', '32', 'Noah was five hundred years old, and Noah became the father of Shem, Ham, and Japheth.');
INSERT INTO `bible_verses_web` VALUES ('139', '1', '6', '1', 'It happened, when men began to multiply on the surface of the ground, and daughters were born to them,');
INSERT INTO `bible_verses_web` VALUES ('140', '1', '6', '2', 'that God\'s sons saw that men\'s daughters were beautiful, and they took for themselves wives of all that they chose.');
INSERT INTO `bible_verses_web` VALUES ('141', '1', '6', '3', 'Yahweh said, \"My Spirit will not strive with man forever, because he also is flesh; yet will his days be one hundred twenty years.\"');
INSERT INTO `bible_verses_web` VALUES ('142', '1', '6', '4', 'The Nephilim were in the earth in those days, and also after that, when God\'s sons came in to men\'s daughters. They bore children to them. Those were the mighty men who were of old, men of renown.');
INSERT INTO `bible_verses_web` VALUES ('143', '1', '6', '5', 'Yahweh saw that the wickedness of man was great in the earth, and that every imagination of the thoughts of his heart was only evil continually.');
INSERT INTO `bible_verses_web` VALUES ('144', '1', '6', '6', 'Yahweh was sorry that he had made man on the earth, and it grieved him in his heart.');
INSERT INTO `bible_verses_web` VALUES ('145', '1', '6', '7', 'Yahweh said, \"I will destroy man whom I have created from the surface of the ground; man, along with animals, creeping things, and birds of the sky; for I am sorry that I have made them.\"');
INSERT INTO `bible_verses_web` VALUES ('146', '1', '6', '8', 'But Noah found favor in Yahweh\'s eyes.');
INSERT INTO `bible_verses_web` VALUES ('147', '1', '6', '9', 'This is the history of the generations of Noah. Noah was a righteous man, blameless among the people of his time. Noah walked with God.');
INSERT INTO `bible_verses_web` VALUES ('148', '1', '6', '10', 'Noah became the father of three sons: Shem, Ham, and Japheth.');
INSERT INTO `bible_verses_web` VALUES ('149', '1', '6', '11', 'The earth was corrupt before God, and the earth was filled with violence.');
INSERT INTO `bible_verses_web` VALUES ('150', '1', '6', '12', 'God saw the earth, and saw that it was corrupt, for all flesh had corrupted their way on the earth.');
INSERT INTO `bible_verses_web` VALUES ('151', '1', '6', '13', 'God said to Noah, \"The end of all flesh has come before me, for the earth is filled with violence through them. Behold, I will destroy them with the earth.');
INSERT INTO `bible_verses_web` VALUES ('152', '1', '6', '14', 'Make a ship of gopher wood. You shall make rooms in the ship, and shall seal it inside and outside with pitch.');
INSERT INTO `bible_verses_web` VALUES ('153', '1', '6', '15', 'This is how you shall make it. The length of the ship will be three hundred cubits, its breadth fifty cubits, and its height thirty cubits.');
INSERT INTO `bible_verses_web` VALUES ('154', '1', '6', '16', 'You shall make a roof in the ship, and you shall finish it to a cubit upward. You shall set the door of the ship in its side. You shall make it with lower, second, and third levels.');
INSERT INTO `bible_verses_web` VALUES ('155', '1', '6', '17', 'I, even I, do bring the flood of waters on this earth, to destroy all flesh having the breath of life from under the sky. Everything that is in the earth will die.');
INSERT INTO `bible_verses_web` VALUES ('156', '1', '6', '18', 'But I will establish my covenant with you. You shall come into the ship, you, your sons, your wife, and your sons\' wives with you.');
INSERT INTO `bible_verses_web` VALUES ('157', '1', '6', '19', 'Of every living thing of all flesh, you shall bring two of every sort into the ship, to keep them alive with you. They shall be male and female.');
INSERT INTO `bible_verses_web` VALUES ('158', '1', '6', '20', 'Of the birds after their kind, of the livestock after their kind, of every creeping thing of the ground after its kind, two of every sort shall come to you, to keep them alive.');
INSERT INTO `bible_verses_web` VALUES ('159', '1', '6', '21', 'Take with you of all food that is eaten, and gather it to yourself; and it will be for food for you, and for them.\"');
INSERT INTO `bible_verses_web` VALUES ('160', '1', '6', '22', 'Thus Noah did. According to all that God commanded him, so he did.');
INSERT INTO `bible_verses_web` VALUES ('161', '1', '7', '1', 'Yahweh said to Noah, \"Come with all of your household into the ship, for I have seen your righteousness before me in this generation.');
INSERT INTO `bible_verses_web` VALUES ('162', '1', '7', '2', 'You shall take seven pairs of every clean animal with you, the male and his female. Of the animals that are not clean, take two, the male and his female.');
INSERT INTO `bible_verses_web` VALUES ('163', '1', '7', '3', 'Also of the birds of the sky, seven and seven, male and female, to keep seed alive on the surface of all the earth.');
INSERT INTO `bible_verses_web` VALUES ('164', '1', '7', '4', 'In seven days, I will cause it to rain on the earth for forty days and forty nights. Every living thing that I have made, I will destroy from the surface of the ground.\"');
INSERT INTO `bible_verses_web` VALUES ('165', '1', '7', '5', 'Noah did everything that Yahweh commanded him.');
INSERT INTO `bible_verses_web` VALUES ('166', '1', '7', '6', 'Noah was six hundred years old when the flood of waters came on the earth.');
INSERT INTO `bible_verses_web` VALUES ('167', '1', '7', '7', 'Noah went into the ship with his sons, his wife, and his sons\' wives, because of the waters of the flood.');
INSERT INTO `bible_verses_web` VALUES ('168', '1', '7', '8', 'Clean animals, animals that are not clean, birds, and everything that creeps on the ground');
INSERT INTO `bible_verses_web` VALUES ('169', '1', '7', '9', 'went by pairs to Noah into the ship, male and female, as God commanded Noah.');
INSERT INTO `bible_verses_web` VALUES ('170', '1', '7', '10', 'It happened after the seven days, that the waters of the flood came on the earth.');
INSERT INTO `bible_verses_web` VALUES ('171', '1', '7', '11', 'In the six hundredth year of Noah\'s life, in the second month, on the seventeenth day of the month, on the same day all the fountains of the great deep were burst open, and the sky\'s windows were opened.');
INSERT INTO `bible_verses_web` VALUES ('172', '1', '7', '12', 'The rain was on the earth forty days and forty nights.');
INSERT INTO `bible_verses_web` VALUES ('173', '1', '7', '13', 'In the same day Noah, and Shem, Ham, and Japheth, the sons of Noah, and Noah\'s wife, and the three wives of his sons with them, entered into the ship;');
INSERT INTO `bible_verses_web` VALUES ('174', '1', '7', '14', 'they, and every animal after its kind, all the livestock after their kind, every creeping thing that creeps on the earth after its kind, and every bird after its kind, every bird of every sort.');
INSERT INTO `bible_verses_web` VALUES ('175', '1', '7', '15', 'They went to Noah into the ship, by pairs of all flesh with the breath of life in them.');
INSERT INTO `bible_verses_web` VALUES ('176', '1', '7', '16', 'Those who went in, went in male and female of all flesh, as God commanded him; and Yahweh shut him in.');
INSERT INTO `bible_verses_web` VALUES ('177', '1', '7', '17', 'The flood was forty days on the earth. The waters increased, and lifted up the ship, and it was lifted up above the earth.');
INSERT INTO `bible_verses_web` VALUES ('178', '1', '7', '18', 'The waters prevailed, and increased greatly on the earth; and the ship floated on the surface of the waters.');
INSERT INTO `bible_verses_web` VALUES ('179', '1', '7', '19', 'The waters prevailed exceedingly on the earth. All the high mountains that were under the whole sky were covered.');
INSERT INTO `bible_verses_web` VALUES ('180', '1', '7', '20', 'The waters prevailed fifteen cubits upward, and the mountains were covered.');
INSERT INTO `bible_verses_web` VALUES ('181', '1', '7', '21', 'All flesh died that moved on the earth, including birds, livestock, animals, every creeping thing that creeps on the earth, and every man.');
INSERT INTO `bible_verses_web` VALUES ('182', '1', '7', '22', 'All in whose nostrils was the breath of the spirit of life, of all that was on the dry land, died.');
INSERT INTO `bible_verses_web` VALUES ('183', '1', '7', '23', 'Every living thing was destroyed that was on the surface of the ground, including man, livestock, creeping things, and birds of the sky. They were destroyed from the earth. Only Noah was left, and those who were with him in the ship.');
INSERT INTO `bible_verses_web` VALUES ('184', '1', '7', '24', 'The waters prevailed on the earth one hundred fifty days.');
INSERT INTO `bible_verses_web` VALUES ('185', '1', '8', '1', 'God remembered Noah, all the animals, and all the livestock that were with him in the ship; and God made a wind to pass over the earth. The waters subsided.');
INSERT INTO `bible_verses_web` VALUES ('186', '1', '8', '2', 'The deep\'s fountains and the sky\'s windows were also stopped, and the rain from the sky was restrained.');
INSERT INTO `bible_verses_web` VALUES ('187', '1', '8', '3', 'The waters receded from the earth continually. After the end of one hundred fifty days the waters decreased.');
INSERT INTO `bible_verses_web` VALUES ('188', '1', '8', '4', 'The ship rested in the seventh month, on the seventeenth day of the month, on Ararat\'s mountains.');
INSERT INTO `bible_verses_web` VALUES ('189', '1', '8', '5', 'The waters receded continually until the tenth month. In the tenth month, on the first day of the month, the tops of the mountains were seen.');
INSERT INTO `bible_verses_web` VALUES ('190', '1', '8', '6', 'It happened at the end of forty days, that Noah opened the window of the ship which he had made,');
INSERT INTO `bible_verses_web` VALUES ('191', '1', '8', '7', 'and he sent forth a raven. It went back and forth, until the waters were dried up from the earth.');
INSERT INTO `bible_verses_web` VALUES ('192', '1', '8', '8', 'He sent forth a dove from him, to see if the waters were abated from the surface of the ground,');
INSERT INTO `bible_verses_web` VALUES ('193', '1', '8', '9', 'but the dove found no place to rest her foot, and she returned to him into the ship; for the waters were on the surface of the whole earth. He put forth his hand, and took her, and brought her to him into the ship.');
INSERT INTO `bible_verses_web` VALUES ('194', '1', '8', '10', 'He stayed yet another seven days; and again he sent forth the dove out of the ship.');
INSERT INTO `bible_verses_web` VALUES ('195', '1', '8', '11', 'The dove came back to him at evening, and, behold, in her mouth was an olive leaf plucked off. So Noah knew that the waters were abated from the earth.');
INSERT INTO `bible_verses_web` VALUES ('196', '1', '8', '12', 'He stayed yet another seven days, and sent forth the dove; and she didn\'t return to him any more.');
INSERT INTO `bible_verses_web` VALUES ('197', '1', '8', '13', 'It happened in the six hundred first year, in the first month, the first day of the month, the waters were dried up from the earth. Noah removed the covering of the ship, and looked. He saw that the surface of the ground was dried.');
INSERT INTO `bible_verses_web` VALUES ('198', '1', '8', '14', 'In the second month, on the twenty-seventh day of the month, the earth was dry.');
INSERT INTO `bible_verses_web` VALUES ('199', '1', '8', '15', 'God spoke to Noah, saying,');
INSERT INTO `bible_verses_web` VALUES ('200', '1', '8', '16', '\"Go out of the ship, you, and your wife, and your sons, and your sons\' wives with you.');
INSERT INTO `bible_verses_web` VALUES ('201', '1', '8', '17', 'Bring forth with you every living thing that is with you of all flesh, including birds, livestock, and every creeping thing that creeps on the earth, that they may breed abundantly in the earth, and be fruitful, and multiply on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('202', '1', '8', '18', 'Noah went forth, with his sons, his wife, and his sons\' wives with him.');
INSERT INTO `bible_verses_web` VALUES ('203', '1', '8', '19', 'Every animal, every creeping thing, and every bird, whatever moves on the earth, after their families, went out of the ship.');
INSERT INTO `bible_verses_web` VALUES ('204', '1', '8', '20', 'Noah built an altar to Yahweh, and took of every clean animal, and of every clean bird, and offered burnt offerings on the altar.');
INSERT INTO `bible_verses_web` VALUES ('205', '1', '8', '21', 'Yahweh smelled the pleasant aroma. Yahweh said in his heart, \"I will not again curse the ground any more for man\'s sake, because the imagination of man\'s heart is evil from his youth; neither will I ever again strike everything living, as I have done.');
INSERT INTO `bible_verses_web` VALUES ('206', '1', '8', '22', 'While the earth remains, seed time and harvest, and cold and heat, and summer and winter, and day and night shall not cease.\"');
INSERT INTO `bible_verses_web` VALUES ('207', '1', '9', '1', 'God blessed Noah and his sons, and said to them, \"Be fruitful, and multiply, and replenish the earth.');
INSERT INTO `bible_verses_web` VALUES ('208', '1', '9', '2', 'The fear of you and the dread of you will be on every animal of the earth, and on every bird of the sky. Everything that the ground teems with, and all the fish of the sea are delivered into your hand.');
INSERT INTO `bible_verses_web` VALUES ('209', '1', '9', '3', 'Every moving thing that lives will be food for you. As the green herb, I have given everything to you.');
INSERT INTO `bible_verses_web` VALUES ('210', '1', '9', '4', 'But flesh with its life, its blood, you shall not eat.');
INSERT INTO `bible_verses_web` VALUES ('211', '1', '9', '5', 'I will surely require your blood of your lives. At the hand of every animal I will require it. At the hand of man, even at the hand of every man\'s brother, I will require the life of man.');
INSERT INTO `bible_verses_web` VALUES ('212', '1', '9', '6', 'Whoever sheds man\'s blood, his blood will be shed by man, for God made man in his own image.');
INSERT INTO `bible_verses_web` VALUES ('213', '1', '9', '7', 'Be fruitful and multiply. Bring forth abundantly in the earth, and multiply in it.\"');
INSERT INTO `bible_verses_web` VALUES ('214', '1', '9', '8', 'God spoke to Noah and to his sons with him, saying,');
INSERT INTO `bible_verses_web` VALUES ('215', '1', '9', '9', '\"As for me, behold, I establish my covenant with you, and with your offspring after you,');
INSERT INTO `bible_verses_web` VALUES ('216', '1', '9', '10', 'and with every living creature that is with you: the birds, the livestock, and every animal of the earth with you, of all that go out of the ship, even every animal of the earth.');
INSERT INTO `bible_verses_web` VALUES ('217', '1', '9', '11', 'I will establish my covenant with you: all flesh will not be cut off any more by the waters of the flood, neither will there ever again be a flood to destroy the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('218', '1', '9', '12', 'God said, \"This is the token of the covenant which I make between me and you and every living creature that is with you, for perpetual generations:');
INSERT INTO `bible_verses_web` VALUES ('219', '1', '9', '13', 'I set my rainbow in the cloud, and it will be for a sign of a covenant between me and the earth.');
INSERT INTO `bible_verses_web` VALUES ('220', '1', '9', '14', 'It will happen, when I bring a cloud over the earth, that the rainbow will be seen in the cloud,');
INSERT INTO `bible_verses_web` VALUES ('221', '1', '9', '15', 'and I will remember my covenant, which is between me and you and every living creature of all flesh, and the waters will no more become a flood to destroy all flesh.');
INSERT INTO `bible_verses_web` VALUES ('222', '1', '9', '16', 'The rainbow will be in the cloud. I will look at it, that I may remember the everlasting covenant between God and every living creature of all flesh that is on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('223', '1', '9', '17', 'God said to Noah, \"This is the token of the covenant which I have established between me and all flesh that is on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('224', '1', '9', '18', 'The sons of Noah who went forth from the ship were Shem, Ham, and Japheth. Ham is the father of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('225', '1', '9', '19', 'These three were the sons of Noah, and from these, the whole earth was populated.');
INSERT INTO `bible_verses_web` VALUES ('226', '1', '9', '20', 'Noah began to be a farmer, and planted a vineyard.');
INSERT INTO `bible_verses_web` VALUES ('227', '1', '9', '21', 'He drank of the wine and got drunk. He was uncovered within his tent.');
INSERT INTO `bible_verses_web` VALUES ('228', '1', '9', '22', 'Ham, the father of Canaan, saw the nakedness of his father, and told his two brothers outside.');
INSERT INTO `bible_verses_web` VALUES ('229', '1', '9', '23', 'Shem and Japheth took a garment, and laid it on both their shoulders, went in backwards, and covered the nakedness of their father. Their faces were backwards, and they didn\'t see their father\'s nakedness.');
INSERT INTO `bible_verses_web` VALUES ('230', '1', '9', '24', 'Noah awoke from his wine, and knew what his youngest son had done to him.');
INSERT INTO `bible_verses_web` VALUES ('231', '1', '9', '25', 'He said, \"Canaan is cursed. He will be servant of servants to his brothers.\"');
INSERT INTO `bible_verses_web` VALUES ('232', '1', '9', '26', 'He said, \"Blessed be Yahweh, the God of Shem. Let Canaan be his servant.');
INSERT INTO `bible_verses_web` VALUES ('233', '1', '9', '27', 'May God enlarge Japheth. Let him dwell in the tents of Shem. Let Canaan be his servant.\"');
INSERT INTO `bible_verses_web` VALUES ('234', '1', '9', '28', 'Noah lived three hundred fifty years after the flood.');
INSERT INTO `bible_verses_web` VALUES ('235', '1', '9', '29', 'All the days of Noah were nine hundred fifty years, then he died.');
INSERT INTO `bible_verses_web` VALUES ('236', '1', '10', '1', 'Now this is the history of the generations of the sons of Noah and of Shem, Ham, and Japheth. Sons were born to them after the flood.');
INSERT INTO `bible_verses_web` VALUES ('237', '1', '10', '2', 'The sons of Japheth: Gomer, Magog, Madai, Javan, Tubal, Meshech, and Tiras.');
INSERT INTO `bible_verses_web` VALUES ('238', '1', '10', '3', 'The sons of Gomer: Ashkenaz, Riphath, and Togarmah.');
INSERT INTO `bible_verses_web` VALUES ('239', '1', '10', '4', 'The sons of Javan: Elishah, Tarshish, Kittim, and Dodanim.');
INSERT INTO `bible_verses_web` VALUES ('240', '1', '10', '5', 'Of these were the islands of the nations divided in their lands, everyone after his language, after their families, in their nations.');
INSERT INTO `bible_verses_web` VALUES ('241', '1', '10', '6', 'The sons of Ham: Cush, Mizraim, Put, and Canaan.');
INSERT INTO `bible_verses_web` VALUES ('242', '1', '10', '7', 'The sons of Cush: Seba, Havilah, Sabtah, Raamah, and Sabteca. The sons of Raamah: Sheba and Dedan.');
INSERT INTO `bible_verses_web` VALUES ('243', '1', '10', '8', 'Cush became the father of Nimrod. He began to be a mighty one in the earth.');
INSERT INTO `bible_verses_web` VALUES ('244', '1', '10', '9', 'He was a mighty hunter before Yahweh. Therefore it is said, \"Like Nimrod, a mighty hunter before Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('245', '1', '10', '10', 'The beginning of his kingdom was Babel, Erech, Accad, and Calneh, in the land of Shinar.');
INSERT INTO `bible_verses_web` VALUES ('246', '1', '10', '11', 'Out of that land he went forth into Assyria, and built Nineveh, Rehoboth Ir, Calah,');
INSERT INTO `bible_verses_web` VALUES ('247', '1', '10', '12', 'and Resen between Nineveh and Calah (the same is the great city).');
INSERT INTO `bible_verses_web` VALUES ('248', '1', '10', '13', 'Mizraim became the father of Ludim, Anamim, Lehabim, Naphtuhim,');
INSERT INTO `bible_verses_web` VALUES ('249', '1', '10', '14', 'Pathrusim, Casluhim (which the Philistines descended from), and Caphtorim.');
INSERT INTO `bible_verses_web` VALUES ('250', '1', '10', '15', 'Canaan became the father of Sidon (his firstborn), Heth,');
INSERT INTO `bible_verses_web` VALUES ('251', '1', '10', '16', 'the Jebusite, the Amorite, the Girgashite,');
INSERT INTO `bible_verses_web` VALUES ('252', '1', '10', '17', 'the Hivite, the Arkite, the Sinite,');
INSERT INTO `bible_verses_web` VALUES ('253', '1', '10', '18', 'the Arvadite, the Zemarite, and the Hamathite. Afterward the families of the Canaanites were spread abroad.');
INSERT INTO `bible_verses_web` VALUES ('254', '1', '10', '19', 'The border of the Canaanites was from Sidon, as you go toward Gerar, to Gaza; as you go toward Sodom, Gomorrah, Admah, and Zeboiim, to Lasha.');
INSERT INTO `bible_verses_web` VALUES ('255', '1', '10', '20', 'These are the sons of Ham, after their families, after their languages, in their lands, in their nations.');
INSERT INTO `bible_verses_web` VALUES ('256', '1', '10', '21', 'To Shem, the father of all the children of Eber, the elder brother of Japheth, to him also were children born.');
INSERT INTO `bible_verses_web` VALUES ('257', '1', '10', '22', 'The sons of Shem: Elam, Asshur, Arpachshad, Lud, and Aram.');
INSERT INTO `bible_verses_web` VALUES ('258', '1', '10', '23', 'The sons of Aram: Uz, Hul, Gether, and Mash.');
INSERT INTO `bible_verses_web` VALUES ('259', '1', '10', '24', 'Arpachshad became the father of Shelah. Shelah became the father of Eber.');
INSERT INTO `bible_verses_web` VALUES ('260', '1', '10', '25', 'To Eber were born two sons. The name of the one was Peleg, for in his days the earth was divided. His brother\'s name was Joktan.');
INSERT INTO `bible_verses_web` VALUES ('261', '1', '10', '26', 'Joktan became the father of Almodad, Sheleph, Hazarmaveth, Jerah,');
INSERT INTO `bible_verses_web` VALUES ('262', '1', '10', '27', 'Hadoram, Uzal, Diklah,');
INSERT INTO `bible_verses_web` VALUES ('263', '1', '10', '28', 'Obal, Abimael, Sheba,');
INSERT INTO `bible_verses_web` VALUES ('264', '1', '10', '29', 'Ophir, Havilah, and Jobab. All these were the sons of Joktan.');
INSERT INTO `bible_verses_web` VALUES ('265', '1', '10', '30', 'Their dwelling was from Mesha, as you go toward Sephar, the mountain of the east.');
INSERT INTO `bible_verses_web` VALUES ('266', '1', '10', '31', 'These are the sons of Shem, after their families, after their languages, in their lands, after their nations.');
INSERT INTO `bible_verses_web` VALUES ('267', '1', '10', '32', 'These are the families of the sons of Noah, after their generations, in their nations. Of these were the nations divided in the earth after the flood.');
INSERT INTO `bible_verses_web` VALUES ('268', '1', '11', '1', 'The whole earth was of one language and of one speech.');
INSERT INTO `bible_verses_web` VALUES ('269', '1', '11', '2', 'It happened, as they traveled east, that they found a plain in the land of Shinar, and they lived there.');
INSERT INTO `bible_verses_web` VALUES ('270', '1', '11', '3', 'They said one to another, \"Come, let\'s make bricks, and burn them thoroughly.\" They had brick for stone, and they used tar for mortar.');
INSERT INTO `bible_verses_web` VALUES ('271', '1', '11', '4', 'They said, \"Come, let\'s build ourselves a city, and a tower whose top reaches to the sky, and let\'s make ourselves a name, lest we be scattered abroad on the surface of the whole earth.\"');
INSERT INTO `bible_verses_web` VALUES ('272', '1', '11', '5', 'Yahweh came down to see the city and the tower, which the children of men built.');
INSERT INTO `bible_verses_web` VALUES ('273', '1', '11', '6', 'Yahweh said, \"Behold, they are one people, and they have all one language, and this is what they begin to do. Now nothing will be withheld from them, which they intend to do.');
INSERT INTO `bible_verses_web` VALUES ('274', '1', '11', '7', 'Come, let\'s go down, and there confuse their language, that they may not understand one another\'s speech.\"');
INSERT INTO `bible_verses_web` VALUES ('275', '1', '11', '8', 'So Yahweh scattered them abroad from there on the surface of all the earth. They stopped building the city.');
INSERT INTO `bible_verses_web` VALUES ('276', '1', '11', '9', 'Therefore its name was called Babel, because there Yahweh confused the language of all the earth. From there, Yahweh scattered them abroad on the surface of all the earth.');
INSERT INTO `bible_verses_web` VALUES ('277', '1', '11', '10', 'This is the history of the generations of Shem. Shem was one hundred years old and became the father of Arpachshad two years after the flood.');
INSERT INTO `bible_verses_web` VALUES ('278', '1', '11', '11', 'Shem lived five hundred years after he became the father of Arpachshad, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('279', '1', '11', '12', 'Arpachshad lived thirty-five years and became the father of Shelah.');
INSERT INTO `bible_verses_web` VALUES ('280', '1', '11', '13', 'Arpachshad lived four hundred three years after he became the father of Shelah, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('281', '1', '11', '14', 'Shelah lived thirty years, and became the father of Eber:');
INSERT INTO `bible_verses_web` VALUES ('282', '1', '11', '15', 'and Shelah lived four hundred three years after he became the father of Eber, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('283', '1', '11', '16', 'Eber lived thirty-four years, and became the father of Peleg.');
INSERT INTO `bible_verses_web` VALUES ('284', '1', '11', '17', 'Eber lived four hundred thirty years after he became the father of Peleg, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('285', '1', '11', '18', 'Peleg lived thirty years, and became the father of Reu.');
INSERT INTO `bible_verses_web` VALUES ('286', '1', '11', '19', 'Peleg lived two hundred nine years after he became the father of Reu, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('287', '1', '11', '20', 'Reu lived thirty-two years, and became the father of Serug.');
INSERT INTO `bible_verses_web` VALUES ('288', '1', '11', '21', 'Reu lived two hundred seven years after he became the father of Serug, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('289', '1', '11', '22', 'Serug lived thirty years, and became the father of Nahor.');
INSERT INTO `bible_verses_web` VALUES ('290', '1', '11', '23', 'Serug lived two hundred years after he became the father of Nahor, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('291', '1', '11', '24', 'Nahor lived twenty-nine years, and became the father of Terah.');
INSERT INTO `bible_verses_web` VALUES ('292', '1', '11', '25', 'Nahor lived one hundred nineteen years after he became the father of Terah, and became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('293', '1', '11', '26', 'Terah lived seventy years, and became the father of Abram, Nahor, and Haran.');
INSERT INTO `bible_verses_web` VALUES ('294', '1', '11', '27', 'Now this is the history of the generations of Terah. Terah became the father of Abram, Nahor, and Haran. Haran became the father of Lot.');
INSERT INTO `bible_verses_web` VALUES ('295', '1', '11', '28', 'Haran died before his father Terah in the land of his birth, in Ur of the Chaldees.');
INSERT INTO `bible_verses_web` VALUES ('296', '1', '11', '29', 'Abram and Nahor took wives. The name of Abram\'s wife was Sarai, and the name of Nahor\'s wife, Milcah, the daughter of Haran who was also the father of Iscah.');
INSERT INTO `bible_verses_web` VALUES ('297', '1', '11', '30', 'Sarai was barren. She had no child.');
INSERT INTO `bible_verses_web` VALUES ('298', '1', '11', '31', 'Terah took Abram his son, Lot the son of Haran, his son\'s son, and Sarai his daughter-in-law, his son Abram\'s wife. They went forth from Ur of the Chaldees, to go into the land of Canaan. They came to Haran and lived there.');
INSERT INTO `bible_verses_web` VALUES ('299', '1', '11', '32', 'The days of Terah were two hundred five years. Terah died in Haran.');
INSERT INTO `bible_verses_web` VALUES ('300', '1', '12', '1', 'Now Yahweh said to Abram, \"Get out of your country, and from your relatives, and from your father\'s house, to the land that I will show you.');
INSERT INTO `bible_verses_web` VALUES ('301', '1', '12', '2', 'I will make of you a great nation. I will bless you and make your name great. You will be a blessing.');
INSERT INTO `bible_verses_web` VALUES ('302', '1', '12', '3', 'I will bless those who bless you, and I will curse him who curses you. All of the families of the earth will be blessed in you.\"');
INSERT INTO `bible_verses_web` VALUES ('303', '1', '12', '4', 'So Abram went, as Yahweh had spoken to him. Lot went with him. Abram was seventy-five years old when he departed out of Haran.');
INSERT INTO `bible_verses_web` VALUES ('304', '1', '12', '5', 'Abram took Sarai his wife, Lot his brother\'s son, all their substance that they had gathered, and the souls whom they had gotten in Haran, and they went forth to go into the land of Canaan. Into the land of Canaan they came.');
INSERT INTO `bible_verses_web` VALUES ('305', '1', '12', '6', 'Abram passed through the land to the place of Shechem, to the oak of Moreh. The Canaanite was then in the land.');
INSERT INTO `bible_verses_web` VALUES ('306', '1', '12', '7', 'Yahweh appeared to Abram and said, \"I will give this land to your seed.\" He built an altar there to Yahweh, who appeared to him.');
INSERT INTO `bible_verses_web` VALUES ('307', '1', '12', '8', 'He left from there to the mountain on the east of Bethel, and pitched his tent, having Bethel on the west, and Ai on the east. There he built an altar to Yahweh and called on the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('308', '1', '12', '9', 'Abram traveled, going on still toward the South.');
INSERT INTO `bible_verses_web` VALUES ('309', '1', '12', '10', 'There was a famine in the land. Abram went down into Egypt to live as a foreigner there, for the famine was severe in the land.');
INSERT INTO `bible_verses_web` VALUES ('310', '1', '12', '11', 'It happened, when he had come near to enter Egypt, that he said to Sarai his wife, \"See now, I know that you are a beautiful woman to look at.');
INSERT INTO `bible_verses_web` VALUES ('311', '1', '12', '12', 'It will happen, when the Egyptians will see you, that they will say, \'This is his wife.\' They will kill me, but they will save you alive.');
INSERT INTO `bible_verses_web` VALUES ('312', '1', '12', '13', 'Please say that you are my sister, that it may be well with me for your sake, and that my soul may live because of you.\"');
INSERT INTO `bible_verses_web` VALUES ('313', '1', '12', '14', 'It happened that when Abram had come into Egypt, the Egyptians saw that the woman was very beautiful.');
INSERT INTO `bible_verses_web` VALUES ('314', '1', '12', '15', 'The princes of Pharaoh saw her, and praised her to Pharaoh; and the woman was taken into Pharaoh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('315', '1', '12', '16', 'He dealt well with Abram for her sake. He had sheep, cattle, male donkeys, male servants, female servants, female donkeys, and camels.');
INSERT INTO `bible_verses_web` VALUES ('316', '1', '12', '17', 'Yahweh plagued Pharaoh and his house with great plagues because of Sarai, Abram\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('317', '1', '12', '18', 'Pharaoh called Abram and said, \"What is this that you have done to me? Why didn\'t you tell me that she was your wife?');
INSERT INTO `bible_verses_web` VALUES ('318', '1', '12', '19', 'Why did you say, \'She is my sister,\' so that I took her to be my wife? Now therefore, see your wife, take her, and go your way.\"');
INSERT INTO `bible_verses_web` VALUES ('319', '1', '12', '20', 'Pharaoh commanded men concerning him, and they brought him on the way with his wife and all that he had.');
INSERT INTO `bible_verses_web` VALUES ('320', '1', '13', '1', 'Abram went up out of Egypt: he, his wife, all that he had, and Lot with him, into the South.');
INSERT INTO `bible_verses_web` VALUES ('321', '1', '13', '2', 'Abram was very rich in livestock, in silver, and in gold.');
INSERT INTO `bible_verses_web` VALUES ('322', '1', '13', '3', 'He went on his journeys from the South even to Bethel, to the place where his tent had been at the beginning, between Bethel and Ai,');
INSERT INTO `bible_verses_web` VALUES ('323', '1', '13', '4', 'to the place of the altar, which he had made there at the first. There Abram called on the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('324', '1', '13', '5', 'Lot also, who went with Abram, had flocks, and herds, and tents.');
INSERT INTO `bible_verses_web` VALUES ('325', '1', '13', '6', 'The land was not able to bear them, that they might live together: for their substance was great, so that they could not live together.');
INSERT INTO `bible_verses_web` VALUES ('326', '1', '13', '7', 'There was a strife between the herdsmen of Abram\'s livestock and the herdsmen of Lot\'s livestock: and the Canaanite and the Perizzite lived in the land at that time.');
INSERT INTO `bible_verses_web` VALUES ('327', '1', '13', '8', 'Abram said to Lot, \"Please, let there be no strife between me and you, and between my herdsmen and your herdsmen; for we are relatives.');
INSERT INTO `bible_verses_web` VALUES ('328', '1', '13', '9', 'Isn\'t the whole land before you? Please separate yourself from me. If you go to the left hand, then I will go to the right. Or if you go to the right hand, then I will go to the left.\"');
INSERT INTO `bible_verses_web` VALUES ('329', '1', '13', '10', 'Lot lifted up his eyes, and saw all the plain of the Jordan, that it was well-watered everywhere, before Yahweh destroyed Sodom and Gomorrah, like the garden of Yahweh, like the land of Egypt, as you go to Zoar.');
INSERT INTO `bible_verses_web` VALUES ('330', '1', '13', '11', 'So Lot chose the Plain of the Jordan for himself. Lot traveled east, and they separated themselves the one from the other.');
INSERT INTO `bible_verses_web` VALUES ('331', '1', '13', '12', 'Abram lived in the land of Canaan, and Lot lived in the cities of the plain, and moved his tent as far as Sodom.');
INSERT INTO `bible_verses_web` VALUES ('332', '1', '13', '13', 'Now the men of Sodom were exceedingly wicked and sinners against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('333', '1', '13', '14', 'Yahweh said to Abram, after Lot was separated from him, \"Now, lift up your eyes, and look from the place where you are, northward and southward and eastward and westward,');
INSERT INTO `bible_verses_web` VALUES ('334', '1', '13', '15', 'for all the land which you see, I will give to you, and to your offspring forever.');
INSERT INTO `bible_verses_web` VALUES ('335', '1', '13', '16', 'I will make your offspring as the dust of the earth, so that if a man can number the dust of the earth, then your seed may also be numbered.');
INSERT INTO `bible_verses_web` VALUES ('336', '1', '13', '17', 'Arise, walk through the land in its length and in its breadth; for I will give it to you.\"');
INSERT INTO `bible_verses_web` VALUES ('337', '1', '13', '18', 'Abram moved his tent, and came and lived by the oaks of Mamre, which are in Hebron, and built an altar there to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('338', '1', '14', '1', 'It happened in the days of Amraphel, king of Shinar, Arioch, king of Ellasar, Chedorlaomer, king of Elam, and Tidal, king of Goiim,');
INSERT INTO `bible_verses_web` VALUES ('339', '1', '14', '2', 'that they made war with Bera, king of Sodom, and with Birsha, king of Gomorrah, Shinab, king of Admah, and Shemeber, king of Zeboiim, and the king of Bela (the same is Zoar).');
INSERT INTO `bible_verses_web` VALUES ('340', '1', '14', '3', 'All these joined together in the valley of Siddim (the same is the Salt Sea).');
INSERT INTO `bible_verses_web` VALUES ('341', '1', '14', '4', 'Twelve years they served Chedorlaomer, and in the thirteenth year, they rebelled.');
INSERT INTO `bible_verses_web` VALUES ('342', '1', '14', '5', 'In the fourteenth year Chedorlaomer came, and the kings who were with him, and struck the Rephaim in Ashteroth Karnaim, and the Zuzim in Ham, and the Emim in Shaveh Kiriathaim,');
INSERT INTO `bible_verses_web` VALUES ('343', '1', '14', '6', 'and the Horites in their Mount Seir, to Elparan, which is by the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('344', '1', '14', '7', 'They returned, and came to En Mishpat (the same is Kadesh), and struck all the country of the Amalekites, and also the Amorites, that lived in Hazazon Tamar.');
INSERT INTO `bible_verses_web` VALUES ('345', '1', '14', '8', 'The king of Sodom, and the king of Gomorrah, and the king of Admah, and the king of Zeboiim, and the king of Bela (the same is Zoar) went out; and they set the battle in array against them in the valley of Siddim;');
INSERT INTO `bible_verses_web` VALUES ('346', '1', '14', '9', 'against Chedorlaomer king of Elam, and Tidal king of Goiim, and Amraphel king of Shinar, and Arioch king of Ellasar; four kings against the five.');
INSERT INTO `bible_verses_web` VALUES ('347', '1', '14', '10', 'Now the valley of Siddim was full of tar pits; and the kings of Sodom and Gomorrah fled, and they fell there, and those who remained fled to the hills.');
INSERT INTO `bible_verses_web` VALUES ('348', '1', '14', '11', 'They took all the goods of Sodom and Gomorrah, and all their food, and went their way.');
INSERT INTO `bible_verses_web` VALUES ('349', '1', '14', '12', 'They took Lot, Abram\'s brother\'s son, who lived in Sodom, and his goods, and departed.');
INSERT INTO `bible_verses_web` VALUES ('350', '1', '14', '13', 'One who had escaped came and told Abram, the Hebrew. Now he lived by the oaks of Mamre, the Amorite, brother of Eshcol, and brother of Aner; and these were allies of Abram.');
INSERT INTO `bible_verses_web` VALUES ('351', '1', '14', '14', 'When Abram heard that his relative was taken captive, he led forth his trained men, born in his house, three hundred and eighteen, and pursued as far as Dan.');
INSERT INTO `bible_verses_web` VALUES ('352', '1', '14', '15', 'He divided himself against them by night, he and his servants, and struck them, and pursued them to Hobah, which is on the left hand of Damascus.');
INSERT INTO `bible_verses_web` VALUES ('353', '1', '14', '16', 'He brought back all the goods, and also brought back his relative, Lot, and his goods, and the women also, and the people.');
INSERT INTO `bible_verses_web` VALUES ('354', '1', '14', '17', 'The king of Sodom went out to meet him, after his return from the slaughter of Chedorlaomer and the kings who were with him, at the valley of Shaveh (that is, the King\'s Valley).');
INSERT INTO `bible_verses_web` VALUES ('355', '1', '14', '18', 'Melchizedek king of Salem brought out bread and wine: and he was priest of God Most High.');
INSERT INTO `bible_verses_web` VALUES ('356', '1', '14', '19', 'He blessed him, and said, \"Blessed be Abram of God Most High, possessor of heaven and earth:');
INSERT INTO `bible_verses_web` VALUES ('357', '1', '14', '20', 'and blessed be God Most High, who has delivered your enemies into your hand.\" Abram gave him a tenth of all.');
INSERT INTO `bible_verses_web` VALUES ('358', '1', '14', '21', 'The king of Sodom said to Abram, \"Give me the people, and take the goods to yourself.\"');
INSERT INTO `bible_verses_web` VALUES ('359', '1', '14', '22', 'Abram said to the king of Sodom, \"I have lifted up my hand to Yahweh, God Most High, possessor of heaven and earth,');
INSERT INTO `bible_verses_web` VALUES ('360', '1', '14', '23', 'that I will not take a thread nor a sandal strap nor anything that is yours, lest you should say, \'I have made Abram rich.\'');
INSERT INTO `bible_verses_web` VALUES ('361', '1', '14', '24', 'I will accept nothing from you except that which the young men have eaten, and the portion of the men who went with me: Aner, Eshcol, and Mamre. Let them take their portion.\"');
INSERT INTO `bible_verses_web` VALUES ('362', '1', '15', '1', 'After these things the word of Yahweh came to Abram in a vision, saying, \"Don\'t be afraid, Abram. I am your shield, your exceedingly great reward.\"');
INSERT INTO `bible_verses_web` VALUES ('363', '1', '15', '2', 'Abram said, \"Lord Yahweh, what will you give me, since I go childless, and he who will inherit my estate is Eliezer of Damascus?\"');
INSERT INTO `bible_verses_web` VALUES ('364', '1', '15', '3', 'Abram said, \"Behold, to me you have given no seed: and, behold, one born in my house is my heir.\"');
INSERT INTO `bible_verses_web` VALUES ('365', '1', '15', '4', 'Behold, the word of Yahweh came to him, saying, \"This man will not be your heir, but he who will come forth out of your own body will be your heir.\"');
INSERT INTO `bible_verses_web` VALUES ('366', '1', '15', '5', 'Yahweh brought him outside, and said, \"Look now toward the sky, and count the stars, if you are able to count them.\" He said to Abram, \"So shall your seed be.\"');
INSERT INTO `bible_verses_web` VALUES ('367', '1', '15', '6', 'He believed in Yahweh; and he reckoned it to him for righteousness.');
INSERT INTO `bible_verses_web` VALUES ('368', '1', '15', '7', 'He said to him, \"I am Yahweh who brought you out of Ur of the Chaldees, to give you this land to inherit it.\"');
INSERT INTO `bible_verses_web` VALUES ('369', '1', '15', '8', 'He said, \"Lord Yahweh, how will I know that I will inherit it?\"');
INSERT INTO `bible_verses_web` VALUES ('370', '1', '15', '9', 'He said to him, \"Bring me a heifer three years old, a female goat three years old, a ram three years old, a turtledove, and a young pigeon.\"');
INSERT INTO `bible_verses_web` VALUES ('371', '1', '15', '10', 'He brought him all of these, and divided them in the middle, and laid each half opposite the other; but he didn\'t divide the birds.');
INSERT INTO `bible_verses_web` VALUES ('372', '1', '15', '11', 'The birds of prey came down on the carcasses, and Abram drove them away.');
INSERT INTO `bible_verses_web` VALUES ('373', '1', '15', '12', 'When the sun was going down, a deep sleep fell on Abram. Now terror and great darkness fell on him.');
INSERT INTO `bible_verses_web` VALUES ('374', '1', '15', '13', 'He said to Abram, \"Know for sure that your seed will live as foreigners in a land that is not theirs, and will serve them. They will afflict them four hundred years.');
INSERT INTO `bible_verses_web` VALUES ('375', '1', '15', '14', 'I will also judge that nation, whom they will serve. Afterward they will come out with great wealth,');
INSERT INTO `bible_verses_web` VALUES ('376', '1', '15', '15', 'but you will go to your fathers in peace. You will be buried in a good old age.');
INSERT INTO `bible_verses_web` VALUES ('377', '1', '15', '16', 'In the fourth generation they will come here again, for the iniquity of the Amorite is not yet full.\"');
INSERT INTO `bible_verses_web` VALUES ('378', '1', '15', '17', 'It came to pass that, when the sun went down, and it was dark, behold, a smoking furnace, and a flaming torch passed between these pieces.');
INSERT INTO `bible_verses_web` VALUES ('379', '1', '15', '18', 'In that day Yahweh made a covenant with Abram, saying, \"To your seed I have given this land, from the river of Egypt to the great river, the river Euphrates:');
INSERT INTO `bible_verses_web` VALUES ('380', '1', '15', '19', 'the Kenites, the Kenizzites, the Kadmonites,');
INSERT INTO `bible_verses_web` VALUES ('381', '1', '15', '20', 'the Hittites, the Perizzites, the Rephaim,');
INSERT INTO `bible_verses_web` VALUES ('382', '1', '15', '21', 'the Amorites, the Canaanites, the Girgashites, and the Jebusites.\"');
INSERT INTO `bible_verses_web` VALUES ('383', '1', '16', '1', 'Now Sarai, Abram\'s wife, bore him no children. She had a handmaid, an Egyptian, whose name was Hagar.');
INSERT INTO `bible_verses_web` VALUES ('384', '1', '16', '2', 'Sarai said to Abram, \"See now, Yahweh has restrained me from bearing. Please go in to my handmaid. It may be that I will obtain children by her.\" Abram listened to the voice of Sarai.');
INSERT INTO `bible_verses_web` VALUES ('385', '1', '16', '3', 'Sarai, Abram\'s wife, took Hagar the Egyptian, her handmaid, after Abram had lived ten years in the land of Canaan, and gave her to Abram her husband to be his wife.');
INSERT INTO `bible_verses_web` VALUES ('386', '1', '16', '4', 'He went in to Hagar, and she conceived. When she saw that she had conceived, her mistress was despised in her eyes.');
INSERT INTO `bible_verses_web` VALUES ('387', '1', '16', '5', 'Sarai said to Abram, \"This wrong is your fault. I gave my handmaid into your bosom, and when she saw that she had conceived, I was despised in her eyes. Yahweh judge between me and you.\"');
INSERT INTO `bible_verses_web` VALUES ('388', '1', '16', '6', 'But Abram said to Sarai, \"Behold, your maid is in your hand. Do to her whatever is good in your eyes.\" Sarai dealt harshly with her, and she fled from her face.');
INSERT INTO `bible_verses_web` VALUES ('389', '1', '16', '7', 'The angel of Yahweh found her by a fountain of water in the wilderness, by the fountain in the way to Shur.');
INSERT INTO `bible_verses_web` VALUES ('390', '1', '16', '8', 'He said, \"Hagar, Sarai\'s handmaid, where did you come from? Where are you going?\" She said, \"I am fleeing from the face of my mistress Sarai.\"');
INSERT INTO `bible_verses_web` VALUES ('391', '1', '16', '9', 'The angel of Yahweh said to her, \"Return to your mistress, and submit yourself under her hands.\"');
INSERT INTO `bible_verses_web` VALUES ('392', '1', '16', '10', 'The angel of Yahweh said to her, \"I will greatly multiply your seed, that they will not be numbered for multitude.\"');
INSERT INTO `bible_verses_web` VALUES ('393', '1', '16', '11', 'The angel of Yahweh said to her, \"Behold, you are with child, and will bear a son. You shall call his name Ishmael, because Yahweh has heard your affliction.');
INSERT INTO `bible_verses_web` VALUES ('394', '1', '16', '12', 'He will be like a wild donkey among men. His hand will be against every man, and every man\'s hand against him. He will live opposite all of his brothers.\"');
INSERT INTO `bible_verses_web` VALUES ('395', '1', '16', '13', 'She called the name of Yahweh who spoke to her, \"You are a God who sees,\" for she said, \"Have I even stayed alive after seeing him?\"');
INSERT INTO `bible_verses_web` VALUES ('396', '1', '16', '14', 'Therefore the well was called Beer Lahai Roi. Behold, it is between Kadesh and Bered.');
INSERT INTO `bible_verses_web` VALUES ('397', '1', '16', '15', 'Hagar bore a son for Abram. Abram called the name of his son, whom Hagar bore, Ishmael.');
INSERT INTO `bible_verses_web` VALUES ('398', '1', '16', '16', 'Abram was eighty-six years old when Hagar bore Ishmael to Abram.');
INSERT INTO `bible_verses_web` VALUES ('399', '1', '17', '1', 'When Abram was ninety-nine years old, Yahweh appeared to Abram, and said to him, \"I am God Almighty. Walk before me, and be blameless.');
INSERT INTO `bible_verses_web` VALUES ('400', '1', '17', '2', 'I will make my covenant between me and you, and will multiply you exceedingly.\"');
INSERT INTO `bible_verses_web` VALUES ('401', '1', '17', '3', 'Abram fell on his face. God talked with him, saying,');
INSERT INTO `bible_verses_web` VALUES ('402', '1', '17', '4', '\"As for me, behold, my covenant is with you. You will be the father of a multitude of nations.');
INSERT INTO `bible_verses_web` VALUES ('403', '1', '17', '5', 'Neither will your name any more be called Abram, but your name will be Abraham; for I have made you the father of a multitude of nations.');
INSERT INTO `bible_verses_web` VALUES ('404', '1', '17', '6', 'I will make you exceedingly fruitful, and I will make nations of you. Kings will come out of you.');
INSERT INTO `bible_verses_web` VALUES ('405', '1', '17', '7', 'I will establish my covenant between me and you and your seed after you throughout their generations for an everlasting covenant, to be a God to you and to your seed after you.');
INSERT INTO `bible_verses_web` VALUES ('406', '1', '17', '8', 'I will give to you, and to your seed after you, the land where you are traveling, all the land of Canaan, for an everlasting possession. I will be their God.\"');
INSERT INTO `bible_verses_web` VALUES ('407', '1', '17', '9', 'God said to Abraham, \"As for you, you will keep my covenant, you and your seed after you throughout their generations.');
INSERT INTO `bible_verses_web` VALUES ('408', '1', '17', '10', 'This is my covenant, which you shall keep, between me and you and your seed after you. Every male among you shall be circumcised.');
INSERT INTO `bible_verses_web` VALUES ('409', '1', '17', '11', 'You shall be circumcised in the flesh of your foreskin. It will be a token of the covenant between me and you.');
INSERT INTO `bible_verses_web` VALUES ('410', '1', '17', '12', 'He who is eight days old will be circumcised among you, every male throughout your generations, he who is born in the house, or bought with money from any foreigner who is not of your seed.');
INSERT INTO `bible_verses_web` VALUES ('411', '1', '17', '13', 'He who is born in your house, and he who is bought with your money, must be circumcised. My covenant will be in your flesh for an everlasting covenant.');
INSERT INTO `bible_verses_web` VALUES ('412', '1', '17', '14', 'The uncircumcised male who is not circumcised in the flesh of his foreskin, that soul shall be cut off from his people. He has broken my covenant.\"');
INSERT INTO `bible_verses_web` VALUES ('413', '1', '17', '15', 'God said to Abraham, \"As for Sarai your wife, you shall not call her name Sarai, but her name will be Sarah.');
INSERT INTO `bible_verses_web` VALUES ('414', '1', '17', '16', 'I will bless her, and moreover I will give you a son by her. Yes, I will bless her, and she will be a mother of nations. Kings of peoples will come from her.\"');
INSERT INTO `bible_verses_web` VALUES ('415', '1', '17', '17', 'Then Abraham fell on his face, and laughed, and said in his heart, \"Will a child be born to him who is one hundred years old? Will Sarah, who is ninety years old, give birth?\"');
INSERT INTO `bible_verses_web` VALUES ('416', '1', '17', '18', 'Abraham said to God, \"Oh that Ishmael might live before you!\"');
INSERT INTO `bible_verses_web` VALUES ('417', '1', '17', '19', 'God said, \"No, but Sarah, your wife, will bear you a son. You shall call his name Isaac. I will establish my covenant with him for an everlasting covenant for his seed after him.');
INSERT INTO `bible_verses_web` VALUES ('418', '1', '17', '20', 'As for Ishmael, I have heard you. Behold, I have blessed him, and will make him fruitful, and will multiply him exceedingly. He will become the father of twelve princes, and I will make him a great nation.');
INSERT INTO `bible_verses_web` VALUES ('419', '1', '17', '21', 'But my covenant I establish with Isaac, whom Sarah will bear to you at this set time next year.\"');
INSERT INTO `bible_verses_web` VALUES ('420', '1', '17', '22', 'When he finished talking with him, God went up from Abraham.');
INSERT INTO `bible_verses_web` VALUES ('421', '1', '17', '23', 'Abraham took Ishmael his son, all who were born in his house, and all who were bought with his money; every male among the men of Abraham\'s house, and circumcised the flesh of their foreskin in the same day, as God had said to him.');
INSERT INTO `bible_verses_web` VALUES ('422', '1', '17', '24', 'Abraham was ninety-nine years old, when he was circumcised in the flesh of his foreskin.');
INSERT INTO `bible_verses_web` VALUES ('423', '1', '17', '25', 'Ishmael, his son, was thirteen years old when he was circumcised in the flesh of his foreskin.');
INSERT INTO `bible_verses_web` VALUES ('424', '1', '17', '26', 'In the same day both Abraham and Ishmael, his son, were circumcised.');
INSERT INTO `bible_verses_web` VALUES ('425', '1', '17', '27', 'All the men of his house, those born in the house, and those bought with money of a foreigner, were circumcised with him.');
INSERT INTO `bible_verses_web` VALUES ('426', '1', '18', '1', 'Yahweh appeared to him by the oaks of Mamre, as he sat in the tent door in the heat of the day.');
INSERT INTO `bible_verses_web` VALUES ('427', '1', '18', '2', 'He lifted up his eyes and looked, and saw that three men stood opposite him. When he saw them, he ran to meet them from the tent door, and bowed himself to the earth,');
INSERT INTO `bible_verses_web` VALUES ('428', '1', '18', '3', 'and said, \"My lord, if now I have found favor in your sight, please don\'t go away from your servant.');
INSERT INTO `bible_verses_web` VALUES ('429', '1', '18', '4', 'Now let a little water be fetched, wash your feet, and rest yourselves under the tree.');
INSERT INTO `bible_verses_web` VALUES ('430', '1', '18', '5', 'I will get a morsel of bread so you can refresh your heart. After that you may go your way, now that you have come to your servant.\" They said, \"Very well, do as you have said.\"');
INSERT INTO `bible_verses_web` VALUES ('431', '1', '18', '6', 'Abraham hurried into the tent to Sarah, and said, \"Quickly prepare three measures of fine meal, knead it, and make cakes.\"');
INSERT INTO `bible_verses_web` VALUES ('432', '1', '18', '7', 'Abraham ran to the herd, and fetched a tender and good calf, and gave it to the servant. He hurried to dress it.');
INSERT INTO `bible_verses_web` VALUES ('433', '1', '18', '8', 'He took butter, milk, and the calf which he had dressed, and set it before them. He stood by them under the tree, and they ate.');
INSERT INTO `bible_verses_web` VALUES ('434', '1', '18', '9', 'They asked him, \"Where is Sarah, your wife?\" He said, \"See, in the tent.\"');
INSERT INTO `bible_verses_web` VALUES ('435', '1', '18', '10', 'He said, \"I will certainly return to you when the season comes round. Behold, Sarah your wife will have a son.\" Sarah heard in the tent door, which was behind him.');
INSERT INTO `bible_verses_web` VALUES ('436', '1', '18', '11', 'Now Abraham and Sarah were old, well advanced in age. Sarah had passed the age of childbearing.');
INSERT INTO `bible_verses_web` VALUES ('437', '1', '18', '12', 'Sarah laughed within herself, saying, \"After I have grown old will I have pleasure, my lord being old also?\"');
INSERT INTO `bible_verses_web` VALUES ('438', '1', '18', '13', 'Yahweh said to Abraham, \"Why did Sarah laugh, saying, \'Will I really bear a child, yet I am old?\'');
INSERT INTO `bible_verses_web` VALUES ('439', '1', '18', '14', 'Is anything too hard for Yahweh? At the set time I will return to you, when the season comes round, and Sarah will have a son.\"');
INSERT INTO `bible_verses_web` VALUES ('440', '1', '18', '15', 'Then Sarah denied, saying, \"I didn\'t laugh,\" for she was afraid. He said, \"No, but you did laugh.\"');
INSERT INTO `bible_verses_web` VALUES ('441', '1', '18', '16', 'The men rose up from there, and looked toward Sodom. Abraham went with them to see them on their way.');
INSERT INTO `bible_verses_web` VALUES ('442', '1', '18', '17', 'Yahweh said, \"Will I hide from Abraham what I do,');
INSERT INTO `bible_verses_web` VALUES ('443', '1', '18', '18', 'since Abraham has surely become a great and mighty nation, and all the nations of the earth will be blessed in him?');
INSERT INTO `bible_verses_web` VALUES ('444', '1', '18', '19', 'For I have known him, to the end that he may command his children and his household after him, that they may keep the way of Yahweh, to do righteousness and justice; to the end that Yahweh may bring on Abraham that which he has spoken of him.\"');
INSERT INTO `bible_verses_web` VALUES ('445', '1', '18', '20', 'Yahweh said, \"Because the cry of Sodom and Gomorrah is great, and because their sin is very grievous,');
INSERT INTO `bible_verses_web` VALUES ('446', '1', '18', '21', 'I will go down now, and see whether their deeds are as bad as the reports which have come to me. If not, I will know.\"');
INSERT INTO `bible_verses_web` VALUES ('447', '1', '18', '22', 'The men turned from there, and went toward Sodom, but Abraham stood yet before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('448', '1', '18', '23', 'Abraham drew near, and said, \"Will you consume the righteous with the wicked?');
INSERT INTO `bible_verses_web` VALUES ('449', '1', '18', '24', 'What if there are fifty righteous within the city? Will you consume and not spare the place for the fifty righteous who are in it?');
INSERT INTO `bible_verses_web` VALUES ('450', '1', '18', '25', 'Be it far from you to do things like that, to kill the righteous with the wicked, so that the righteous should be like the wicked. May that be far from you. Shouldn\'t the Judge of all the earth do right?\"');
INSERT INTO `bible_verses_web` VALUES ('451', '1', '18', '26', 'Yahweh said, \"If I find in Sodom fifty righteous within the city, then I will spare all the place for their sake.\"');
INSERT INTO `bible_verses_web` VALUES ('452', '1', '18', '27', 'Abraham answered, \"See now, I have taken it on myself to speak to the Lord, who am but dust and ashes.');
INSERT INTO `bible_verses_web` VALUES ('453', '1', '18', '28', 'What if there will lack five of the fifty righteous? Will you destroy all the city for lack of five?\" He said, \"I will not destroy it, if I find forty-five there.\"');
INSERT INTO `bible_verses_web` VALUES ('454', '1', '18', '29', 'He spoke to him yet again, and said, \"What if there are forty found there?\" He said, \"I will not do it for the forty\'s sake.\"');
INSERT INTO `bible_verses_web` VALUES ('455', '1', '18', '30', 'He said, \"Oh don\'t let the Lord be angry, and I will speak. What if there are thirty found there?\" He said, \"I will not do it, if I find thirty there.\"');
INSERT INTO `bible_verses_web` VALUES ('456', '1', '18', '31', 'He said, \"See now, I have taken it on myself to speak to the Lord. What if there are twenty found there?\" He said, \"I will not destroy it for the twenty\'s sake.\"');
INSERT INTO `bible_verses_web` VALUES ('457', '1', '18', '32', 'He said, \"Oh don\'t let the Lord be angry, and I will speak just once more. What if ten are found there?\" He said, \"I will not destroy it for the ten\'s sake.\"');
INSERT INTO `bible_verses_web` VALUES ('458', '1', '18', '33', 'Yahweh went his way, as soon as he had finished communing with Abraham, and Abraham returned to his place.');
INSERT INTO `bible_verses_web` VALUES ('459', '1', '19', '1', 'The two angels came to Sodom at evening. Lot sat in the gate of Sodom. Lot saw them, and rose up to meet them. He bowed himself with his face to the earth,');
INSERT INTO `bible_verses_web` VALUES ('460', '1', '19', '2', 'and he said, \"See now, my lords, please turn aside into your servant\'s house, stay all night, wash your feet, and you can rise up early, and go on your way.\" They said, \"No, but we will stay in the street all night.\"');
INSERT INTO `bible_verses_web` VALUES ('461', '1', '19', '3', 'He urged them greatly, and they came in with him, and entered into his house. He made them a feast, and baked unleavened bread, and they ate.');
INSERT INTO `bible_verses_web` VALUES ('462', '1', '19', '4', 'But before they lay down, the men of the city, the men of Sodom, surrounded the house, both young and old, all the people from every quarter.');
INSERT INTO `bible_verses_web` VALUES ('463', '1', '19', '5', 'They called to Lot, and said to him, \"Where are the men who came in to you this night? Bring them out to us, that we may have sex with them.\"');
INSERT INTO `bible_verses_web` VALUES ('464', '1', '19', '6', 'Lot went out to them to the door, and shut the door after him.');
INSERT INTO `bible_verses_web` VALUES ('465', '1', '19', '7', 'He said, \"Please, my brothers, don\'t act so wickedly.');
INSERT INTO `bible_verses_web` VALUES ('466', '1', '19', '8', 'See now, I have two virgin daughters. Please let me bring them out to you, and you may do to them what seems good to you. Only don\'t do anything to these men, because they have come under the shadow of my roof.\"');
INSERT INTO `bible_verses_web` VALUES ('467', '1', '19', '9', 'They said, \"Stand back!\" Then they said, \"This one fellow came in to live as a foreigner, and he appoints himself a judge. Now will we deal worse with you, than with them!\" They pressed hard on the man Lot, and drew near to break the door.');
INSERT INTO `bible_verses_web` VALUES ('468', '1', '19', '10', 'But the men put forth their hand, and brought Lot into the house to them, and shut the door.');
INSERT INTO `bible_verses_web` VALUES ('469', '1', '19', '11', 'They struck the men who were at the door of the house with blindness, both small and great, so that they wearied themselves to find the door.');
INSERT INTO `bible_verses_web` VALUES ('470', '1', '19', '12', 'The men said to Lot, \"Do you have anybody else here? Sons-in-law, your sons, your daughters, and whoever you have in the city, bring them out of the place:');
INSERT INTO `bible_verses_web` VALUES ('471', '1', '19', '13', 'for we will destroy this place, because the outcry against them has grown great before Yahweh that Yahweh has sent us to destroy it.\"');
INSERT INTO `bible_verses_web` VALUES ('472', '1', '19', '14', 'Lot went out, and spoke to his sons-in-law, who were pledged to marry his daughters, and said, \"Get up! Get out of this place, for Yahweh will destroy the city.\" But he seemed to his sons-in-law to be joking.');
INSERT INTO `bible_verses_web` VALUES ('473', '1', '19', '15', 'When the morning came, then the angels hurried Lot, saying, \"Get up! Take your wife, and your two daughters who are here, lest you be consumed in the iniquity of the city.\"');
INSERT INTO `bible_verses_web` VALUES ('474', '1', '19', '16', 'But he lingered; and the men grabbed his hand, his wife\'s hand, and his two daughters\' hands, Yahweh being merciful to him; and they took him out, and set him outside of the city.');
INSERT INTO `bible_verses_web` VALUES ('475', '1', '19', '17', 'It came to pass, when they had taken them out, that he said, \"Escape for your life! Don\'t look behind you, and don\'t stay anywhere in the plain. Escape to the mountains, lest you be consumed!\"');
INSERT INTO `bible_verses_web` VALUES ('476', '1', '19', '18', 'Lot said to them, \"Oh, not so, my lord.');
INSERT INTO `bible_verses_web` VALUES ('477', '1', '19', '19', 'See now, your servant has found favor in your sight, and you have magnified your loving kindness, which you have shown to me in saving my life. I can\'t escape to the mountain, lest evil overtake me, and I die.');
INSERT INTO `bible_verses_web` VALUES ('478', '1', '19', '20', 'See now, this city is near to flee to, and it is a little one. Oh let me escape there (isn\'t it a little one?), and my soul will live.\"');
INSERT INTO `bible_verses_web` VALUES ('479', '1', '19', '21', 'He said to him, \"Behold, I have granted your request concerning this thing also, that I will not overthrow the city of which you have spoken.');
INSERT INTO `bible_verses_web` VALUES ('480', '1', '19', '22', 'Hurry, escape there, for I can\'t do anything until you get there.\" Therefore the name of the city was called Zoar.');
INSERT INTO `bible_verses_web` VALUES ('481', '1', '19', '23', 'The sun had risen on the earth when Lot came to Zoar.');
INSERT INTO `bible_verses_web` VALUES ('482', '1', '19', '24', 'Then Yahweh rained on Sodom and on Gomorrah sulfur and fire from Yahweh out of the sky.');
INSERT INTO `bible_verses_web` VALUES ('483', '1', '19', '25', 'He overthrew those cities, all the plain, all the inhabitants of the cities, and that which grew on the ground.');
INSERT INTO `bible_verses_web` VALUES ('484', '1', '19', '26', 'But his wife looked back from behind him, and she became a pillar of salt.');
INSERT INTO `bible_verses_web` VALUES ('485', '1', '19', '27', 'Abraham got up early in the morning to the place where he had stood before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('486', '1', '19', '28', 'He looked toward Sodom and Gomorrah, and toward all the land of the plain, and looked, and saw that the smoke of the land went up as the smoke of a furnace.');
INSERT INTO `bible_verses_web` VALUES ('487', '1', '19', '29', 'It happened, when God destroyed the cities of the plain, that God remembered Abraham, and sent Lot out of the middle of the overthrow, when he overthrew the cities in which Lot lived.');
INSERT INTO `bible_verses_web` VALUES ('488', '1', '19', '30', 'Lot went up out of Zoar, and lived in the mountain, and his two daughters with him; for he was afraid to live in Zoar. He lived in a cave with his two daughters.');
INSERT INTO `bible_verses_web` VALUES ('489', '1', '19', '31', 'The firstborn said to the younger, \"Our father is old, and there is not a man in the earth to come in to us in the way of all the earth.');
INSERT INTO `bible_verses_web` VALUES ('490', '1', '19', '32', 'Come, let\'s make our father drink wine, and we will lie with him, that we may preserve our father\'s seed.\"');
INSERT INTO `bible_verses_web` VALUES ('491', '1', '19', '33', 'They made their father drink wine that night: and the firstborn went in, and lay with her father. He didn\'t know when she lay down, nor when she arose.');
INSERT INTO `bible_verses_web` VALUES ('492', '1', '19', '34', 'It came to pass on the next day, that the firstborn said to the younger, \"Behold, I lay last night with my father. Let us make him drink wine again, tonight. You go in, and lie with him, that we may preserve our father\'s seed.\"');
INSERT INTO `bible_verses_web` VALUES ('493', '1', '19', '35', 'They made their father drink wine that night also. The younger went and lay with him. He didn\'t know when she lay down, nor when she got up.');
INSERT INTO `bible_verses_web` VALUES ('494', '1', '19', '36', 'Thus both of Lot\'s daughters were with child by their father.');
INSERT INTO `bible_verses_web` VALUES ('495', '1', '19', '37', 'The firstborn bore a son, and named him Moab. He is the father of the Moabites to this day.');
INSERT INTO `bible_verses_web` VALUES ('496', '1', '19', '38', 'The younger also bore a son, and called his name Ben Ammi. He is the father of the children of Ammon to this day.');
INSERT INTO `bible_verses_web` VALUES ('497', '1', '20', '1', 'Abraham traveled from there toward the land of the South, and lived between Kadesh and Shur. He lived as a foreigner in Gerar.');
INSERT INTO `bible_verses_web` VALUES ('498', '1', '20', '2', 'Abraham said about Sarah his wife, \"She is my sister.\" Abimelech king of Gerar sent, and took Sarah.');
INSERT INTO `bible_verses_web` VALUES ('499', '1', '20', '3', 'But God came to Abimelech in a dream of the night, and said to him, \"Behold, you are a dead man, because of the woman whom you have taken. For she is a man\'s wife.\"');
INSERT INTO `bible_verses_web` VALUES ('500', '1', '20', '4', 'Now Abimelech had not come near her. He said, \"Lord, will you kill even a righteous nation?');
INSERT INTO `bible_verses_web` VALUES ('501', '1', '20', '5', 'Didn\'t he tell me, \'She is my sister?\' She, even she herself, said, \'He is my brother.\' In the integrity of my heart and the innocence of my hands have I done this.\"');
INSERT INTO `bible_verses_web` VALUES ('502', '1', '20', '6', 'God said to him in the dream, \"Yes, I know that in the integrity of your heart you have done this, and I also withheld you from sinning against me. Therefore I didn\'t allow you to touch her.');
INSERT INTO `bible_verses_web` VALUES ('503', '1', '20', '7', 'Now therefore, restore the man\'s wife. For he is a prophet, and he will pray for you, and you will live. If you don\'t restore her, know for sure that you will die, you, and all who are yours.\"');
INSERT INTO `bible_verses_web` VALUES ('504', '1', '20', '8', 'Abimelech rose early in the morning, and called all his servants, and told all these things in their ear. The men were very scared.');
INSERT INTO `bible_verses_web` VALUES ('505', '1', '20', '9', 'Then Abimelech called Abraham, and said to him, \"What have you done to us? How have I sinned against you, that you have brought on me and on my kingdom a great sin? You have done deeds to me that ought not to be done!\"');
INSERT INTO `bible_verses_web` VALUES ('506', '1', '20', '10', 'Abimelech said to Abraham, \"What did you see, that you have done this thing?\"');
INSERT INTO `bible_verses_web` VALUES ('507', '1', '20', '11', 'Abraham said, \"Because I thought, \'Surely the fear of God is not in this place. They will kill me for my wife\'s sake.\'');
INSERT INTO `bible_verses_web` VALUES ('508', '1', '20', '12', 'Besides, she is indeed my sister, the daughter of my father, but not the daughter of my mother; and she became my wife.');
INSERT INTO `bible_verses_web` VALUES ('509', '1', '20', '13', 'It happened, when God caused me to wander from my father\'s house, that I said to her, \'This is your kindness which you shall show to me. Everywhere that we go, say of me, \"He is my brother.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('510', '1', '20', '14', 'Abimelech took sheep and cattle, male servants and female servants, and gave them to Abraham, and restored Sarah, his wife, to him.');
INSERT INTO `bible_verses_web` VALUES ('511', '1', '20', '15', 'Abimelech said, \"Behold, my land is before you. Dwell where it pleases you.\"');
INSERT INTO `bible_verses_web` VALUES ('512', '1', '20', '16', 'To Sarah he said, \"Behold, I have given your brother a thousand pieces of silver. Behold, it is for you a covering of the eyes to all that are with you. In front of all you are vindicated.\"');
INSERT INTO `bible_verses_web` VALUES ('513', '1', '20', '17', 'Abraham prayed to God. God healed Abimelech, and his wife, and his female servants, and they bore children.');
INSERT INTO `bible_verses_web` VALUES ('514', '1', '20', '18', 'For Yahweh had closed up tight all the wombs of the house of Abimelech, because of Sarah, Abraham\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('515', '1', '21', '1', 'Yahweh visited Sarah as he had said, and Yahweh did to Sarah as he had spoken.');
INSERT INTO `bible_verses_web` VALUES ('516', '1', '21', '2', 'Sarah conceived, and bore Abraham a son in his old age, at the set time of which God had spoken to him.');
INSERT INTO `bible_verses_web` VALUES ('517', '1', '21', '3', 'Abraham called his son who was born to him, whom Sarah bore to him, Isaac.');
INSERT INTO `bible_verses_web` VALUES ('518', '1', '21', '4', 'Abraham circumcised his son, Isaac, when he was eight days old, as God had commanded him.');
INSERT INTO `bible_verses_web` VALUES ('519', '1', '21', '5', 'Abraham was one hundred years old when his son, Isaac, was born to him.');
INSERT INTO `bible_verses_web` VALUES ('520', '1', '21', '6', 'Sarah said, \"God has made me laugh. Everyone who hears will laugh with me.\"');
INSERT INTO `bible_verses_web` VALUES ('521', '1', '21', '7', 'She said, \"Who would have said to Abraham, that Sarah would nurse children? For I have borne him a son in his old age.\"');
INSERT INTO `bible_verses_web` VALUES ('522', '1', '21', '8', 'The child grew, and was weaned. Abraham made a great feast on the day that Isaac was weaned.');
INSERT INTO `bible_verses_web` VALUES ('523', '1', '21', '9', 'Sarah saw the son of Hagar the Egyptian, whom she had borne to Abraham, mocking.');
INSERT INTO `bible_verses_web` VALUES ('524', '1', '21', '10', 'Therefore she said to Abraham, \"Cast out this handmaid and her son! For the son of this handmaid will not be heir with my son, Isaac.\"');
INSERT INTO `bible_verses_web` VALUES ('525', '1', '21', '11', 'The thing was very grievous in Abraham\'s sight on account of his son.');
INSERT INTO `bible_verses_web` VALUES ('526', '1', '21', '12', 'God said to Abraham, \"Don\'t let it be grievous in your sight because of the boy, and because of your handmaid. In all that Sarah says to you, listen to her voice. For from Isaac will your seed be called.');
INSERT INTO `bible_verses_web` VALUES ('527', '1', '21', '13', 'I will also make a nation of the son of the handmaid, because he is your seed.\"');
INSERT INTO `bible_verses_web` VALUES ('528', '1', '21', '14', 'Abraham rose up early in the morning, and took bread and a bottle of water, and gave it to Hagar, putting it on her shoulder; and gave her the child, and sent her away. She departed, and wandered in the wilderness of Beersheba.');
INSERT INTO `bible_verses_web` VALUES ('529', '1', '21', '15', 'The water in the bottle was spent, and she cast the child under one of the shrubs.');
INSERT INTO `bible_verses_web` VALUES ('530', '1', '21', '16', 'She went and sat down opposite him, a good way off, about a bow shot away. For she said, \"Don\'t let me see the death of the child.\" She sat over against him, and lifted up her voice, and wept.');
INSERT INTO `bible_verses_web` VALUES ('531', '1', '21', '17', 'God heard the voice of the boy. The angel of God called to Hagar out of the sky, and said to her, \"What ails you, Hagar? Don\'t be afraid. For God has heard the voice of the boy where he is.');
INSERT INTO `bible_verses_web` VALUES ('532', '1', '21', '18', 'Get up, lift up the boy, and hold him in your hand. For I will make him a great nation.\"');
INSERT INTO `bible_verses_web` VALUES ('533', '1', '21', '19', 'God opened her eyes, and she saw a well of water. She went, filled the bottle with water, and gave the boy drink.');
INSERT INTO `bible_verses_web` VALUES ('534', '1', '21', '20', 'God was with the boy, and he grew. He lived in the wilderness, and became, as he grew up, an archer.');
INSERT INTO `bible_verses_web` VALUES ('535', '1', '21', '21', 'He lived in the wilderness of Paran. His mother took a wife for him out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('536', '1', '21', '22', 'It happened at that time, that Abimelech and Phicol the captain of his army spoke to Abraham, saying, \"God is with you in all that you do.');
INSERT INTO `bible_verses_web` VALUES ('537', '1', '21', '23', 'Now, therefore, swear to me here by God that you will not deal falsely with me, nor with my son, nor with my son\'s son. But according to the kindness that I have done to you, you shall do to me, and to the land in which you have lived as a foreigner.\"');
INSERT INTO `bible_verses_web` VALUES ('538', '1', '21', '24', 'Abraham said, \"I will swear.\"');
INSERT INTO `bible_verses_web` VALUES ('539', '1', '21', '25', 'Abraham complained to Abimelech because of a water well, which Abimelech\'s servants had violently taken away.');
INSERT INTO `bible_verses_web` VALUES ('540', '1', '21', '26', 'Abimelech said, \"I don\'t know who has done this thing. Neither did you tell me, neither did I hear of it, until today.\"');
INSERT INTO `bible_verses_web` VALUES ('541', '1', '21', '27', 'Abraham took sheep and cattle, and gave them to Abimelech. Those two made a covenant.');
INSERT INTO `bible_verses_web` VALUES ('542', '1', '21', '28', 'Abraham set seven ewe lambs of the flock by themselves.');
INSERT INTO `bible_verses_web` VALUES ('543', '1', '21', '29', 'Abimelech said to Abraham, \"What do these seven ewe lambs which you have set by themselves mean?\"');
INSERT INTO `bible_verses_web` VALUES ('544', '1', '21', '30', 'He said, \"You shall take these seven ewe lambs from my hand, that it may be a witness to me, that I have dug this well.\"');
INSERT INTO `bible_verses_web` VALUES ('545', '1', '21', '31', 'Therefore he called that place Beersheba, because they both swore there.');
INSERT INTO `bible_verses_web` VALUES ('546', '1', '21', '32', 'So they made a covenant at Beersheba. Abimelech rose up with Phicol, the captain of his army, and they returned into the land of the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('547', '1', '21', '33', 'Abraham planted a tamarisk tree in Beersheba, and called there on the name of Yahweh, the Everlasting God.');
INSERT INTO `bible_verses_web` VALUES ('548', '1', '21', '34', 'Abraham lived as a foreigner in the land of the Philistines many days.');
INSERT INTO `bible_verses_web` VALUES ('549', '1', '22', '1', 'It happened after these things, that God tested Abraham, and said to him, \"Abraham!\" He said, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('550', '1', '22', '2', 'He said, \"Now take your son, your only son, whom you love, even Isaac, and go into the land of Moriah. Offer him there for a burnt offering on one of the mountains which I will tell you of.\"');
INSERT INTO `bible_verses_web` VALUES ('551', '1', '22', '3', 'Abraham rose early in the morning, and saddled his donkey, and took two of his young men with him, and Isaac his son. He split the wood for the burnt offering, and rose up, and went to the place of which God had told him.');
INSERT INTO `bible_verses_web` VALUES ('552', '1', '22', '4', 'On the third day Abraham lifted up his eyes, and saw the place far off.');
INSERT INTO `bible_verses_web` VALUES ('553', '1', '22', '5', 'Abraham said to his young men, \"Stay here with the donkey. The boy and I will go yonder. We will worship, and come back to you.\"');
INSERT INTO `bible_verses_web` VALUES ('554', '1', '22', '6', 'Abraham took the wood of the burnt offering and laid it on Isaac his son. He took in his hand the fire and the knife. They both went together.');
INSERT INTO `bible_verses_web` VALUES ('555', '1', '22', '7', 'Isaac spoke to Abraham his father, and said, \"My father?\" He said, \"Here I am, my son.\" He said, \"Here is the fire and the wood, but where is the lamb for a burnt offering?\"');
INSERT INTO `bible_verses_web` VALUES ('556', '1', '22', '8', 'Abraham said, \"God will provide himself the lamb for a burnt offering, my son.\" So they both went together.');
INSERT INTO `bible_verses_web` VALUES ('557', '1', '22', '9', 'They came to the place which God had told him of. Abraham built the altar there, and laid the wood in order, bound Isaac his son, and laid him on the altar, on the wood.');
INSERT INTO `bible_verses_web` VALUES ('558', '1', '22', '10', 'Abraham stretched forth his hand, and took the knife to kill his son.');
INSERT INTO `bible_verses_web` VALUES ('559', '1', '22', '11', 'The angel of Yahweh called to him out of the sky, and said, \"Abraham, Abraham!\" He said, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('560', '1', '22', '12', 'He said, \"Don\'t lay your hand on the boy, neither do anything to him. For now I know that you fear God, since you have not withheld your son, your only son, from me.\"');
INSERT INTO `bible_verses_web` VALUES ('561', '1', '22', '13', 'Abraham lifted up his eyes, and looked, and saw that behind him was a ram caught in the thicket by his horns. Abraham went and took the ram, and offered him up for a burnt offering instead of his son.');
INSERT INTO `bible_verses_web` VALUES ('562', '1', '22', '14', 'Abraham called the name of that place Yahweh Will Provide. As it is said to this day, \"On Yahweh\'s mountain, it will be provided.\"');
INSERT INTO `bible_verses_web` VALUES ('563', '1', '22', '15', 'The angel of Yahweh called to Abraham a second time out of the sky,');
INSERT INTO `bible_verses_web` VALUES ('564', '1', '22', '16', 'and said, \"I have sworn by myself, says Yahweh, because you have done this thing, and have not withheld your son, your only son,');
INSERT INTO `bible_verses_web` VALUES ('565', '1', '22', '17', 'that I will bless you greatly, and I will multiply your seed greatly like the stars of the heavens, and like the sand which is on the seashore. Your seed will possess the gate of his enemies.');
INSERT INTO `bible_verses_web` VALUES ('566', '1', '22', '18', 'In your seed will all the nations of the earth be blessed, because you have obeyed my voice.\"');
INSERT INTO `bible_verses_web` VALUES ('567', '1', '22', '19', 'So Abraham returned to his young men, and they rose up and went together to Beersheba. Abraham lived at Beersheba.');
INSERT INTO `bible_verses_web` VALUES ('568', '1', '22', '20', 'It happened after these things, that it was told Abraham, saying, \"Behold, Milcah, she also has borne children to your brother Nahor:');
INSERT INTO `bible_verses_web` VALUES ('569', '1', '22', '21', 'Uz his firstborn, Buz his brother, Kemuel the father of Aram,');
INSERT INTO `bible_verses_web` VALUES ('570', '1', '22', '22', 'Chesed, Hazo, Pildash, Jidlaph, and Bethuel.\"');
INSERT INTO `bible_verses_web` VALUES ('571', '1', '22', '23', 'Bethuel became the father of Rebekah. These eight Milcah bore to Nahor, Abraham\'s brother.');
INSERT INTO `bible_verses_web` VALUES ('572', '1', '22', '24', 'His concubine, whose name was Reumah, also bore Tebah, Gaham, Tahash, and Maacah.');
INSERT INTO `bible_verses_web` VALUES ('573', '1', '23', '1', 'Sarah lived one hundred twenty-seven years. This was the length of Sarah\'s life.');
INSERT INTO `bible_verses_web` VALUES ('574', '1', '23', '2', 'Sarah died in Kiriath Arba (the same is Hebron), in the land of Canaan. Abraham came to mourn for Sarah, and to weep for her.');
INSERT INTO `bible_verses_web` VALUES ('575', '1', '23', '3', 'Abraham rose up from before his dead, and spoke to the children of Heth, saying,');
INSERT INTO `bible_verses_web` VALUES ('576', '1', '23', '4', '\"I am a stranger and a foreigner living with you. Give me a possession of a burying-place with you, that I may bury my dead out of my sight.\"');
INSERT INTO `bible_verses_web` VALUES ('577', '1', '23', '5', 'The children of Heth answered Abraham, saying to him,');
INSERT INTO `bible_verses_web` VALUES ('578', '1', '23', '6', '\"Hear us, my lord. You are a prince of God among us. Bury your dead in the best of our tombs. None of us will withhold from you his tomb. Bury your dead.\"');
INSERT INTO `bible_verses_web` VALUES ('579', '1', '23', '7', 'Abraham rose up, and bowed himself to the people of the land, even to the children of Heth.');
INSERT INTO `bible_verses_web` VALUES ('580', '1', '23', '8', 'He talked with them, saying, \"If it be your mind that I should bury my dead out of my sight, hear me, and entreat for me to Ephron the son of Zohar,');
INSERT INTO `bible_verses_web` VALUES ('581', '1', '23', '9', 'that he may give me the cave of Machpelah, which he has, which is in the end of his field. For the full price let him give it to me among you for a possession of a burying-place.\"');
INSERT INTO `bible_verses_web` VALUES ('582', '1', '23', '10', 'Now Ephron was sitting in the middle of the children of Heth. Ephron the Hittite answered Abraham in the hearing of the children of Heth, even of all who went in at the gate of his city, saying,');
INSERT INTO `bible_verses_web` VALUES ('583', '1', '23', '11', '\"No, my lord, hear me. I give you the field, and I give you the cave that is in it. In the presence of the children of my people I give it to you. Bury your dead.\"');
INSERT INTO `bible_verses_web` VALUES ('584', '1', '23', '12', 'Abraham bowed himself down before the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('585', '1', '23', '13', 'He spoke to Ephron in the audience of the people of the land, saying, \"But if you will, please hear me. I will give the price of the field. Take it from me, and I will bury my dead there.\"');
INSERT INTO `bible_verses_web` VALUES ('586', '1', '23', '14', 'Ephron answered Abraham, saying to him,');
INSERT INTO `bible_verses_web` VALUES ('587', '1', '23', '15', '\"My lord, listen to me. What is a piece of land worth four hundred shekels of silver between me and you? Therefore bury your dead.\"');
INSERT INTO `bible_verses_web` VALUES ('588', '1', '23', '16', 'Abraham listened to Ephron. Abraham weighed to Ephron the silver which he had named in the audience of the children of Heth, four hundred shekels of silver, according to the current merchants\' standard.');
INSERT INTO `bible_verses_web` VALUES ('589', '1', '23', '17', 'So the field of Ephron, which was in Machpelah, which was before Mamre, the field, the cave which was in it, and all the trees that were in the field, that were in all of its borders, were deeded');
INSERT INTO `bible_verses_web` VALUES ('590', '1', '23', '18', 'to Abraham for a possession in the presence of the children of Heth, before all who went in at the gate of his city.');
INSERT INTO `bible_verses_web` VALUES ('591', '1', '23', '19', 'After this, Abraham buried Sarah his wife in the cave of the field of Machpelah before Mamre (that is, Hebron), in the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('592', '1', '23', '20', 'The field, and the cave that is in it, were deeded to Abraham for a possession of a burying place by the children of Heth.');
INSERT INTO `bible_verses_web` VALUES ('593', '1', '24', '1', 'Abraham was old, and well stricken in age. Yahweh had blessed Abraham in all things.');
INSERT INTO `bible_verses_web` VALUES ('594', '1', '24', '2', 'Abraham said to his servant, the elder of his house, who ruled over all that he had, \"Please put your hand under my thigh.');
INSERT INTO `bible_verses_web` VALUES ('595', '1', '24', '3', 'I will make you swear by Yahweh, the God of heaven and the God of the earth, that you shall not take a wife for my son of the daughters of the Canaanites, among whom I live.');
INSERT INTO `bible_verses_web` VALUES ('596', '1', '24', '4', 'But you shall go to my country, and to my relatives, and take a wife for my son Isaac.\"');
INSERT INTO `bible_verses_web` VALUES ('597', '1', '24', '5', 'The servant said to him, \"What if the woman isn\'t willing to follow me to this land? Must I bring your son again to the land you came from?\"');
INSERT INTO `bible_verses_web` VALUES ('598', '1', '24', '6', 'Abraham said to him, \"Beware that you don\'t bring my son there again.');
INSERT INTO `bible_verses_web` VALUES ('599', '1', '24', '7', 'Yahweh, the God of heaven, who took me from my father\'s house, and from the land of my birth, who spoke to me, and who swore to me, saying, \'I will give this land to your seed.\' He will send his angel before you, and you shall take a wife for my son from there.');
INSERT INTO `bible_verses_web` VALUES ('600', '1', '24', '8', 'If the woman isn\'t willing to follow you, then you shall be clear from this my oath. Only you shall not bring my son there again.\"');
INSERT INTO `bible_verses_web` VALUES ('601', '1', '24', '9', 'The servant put his hand under the thigh of Abraham his master, and swore to him concerning this matter.');
INSERT INTO `bible_verses_web` VALUES ('602', '1', '24', '10', 'The servant took ten camels, of his master\'s camels, and departed, having a variety of good things of his master\'s with him. He arose, and went to Mesopotamia, to the city of Nahor.');
INSERT INTO `bible_verses_web` VALUES ('603', '1', '24', '11', 'He made the camels kneel down outside the city by the well of water at the time of evening, the time that women go out to draw water.');
INSERT INTO `bible_verses_web` VALUES ('604', '1', '24', '12', 'He said, \"Yahweh, the God of my master Abraham, please give me success this day, and show kindness to my master Abraham.');
INSERT INTO `bible_verses_web` VALUES ('605', '1', '24', '13', 'Behold, I am standing by the spring of water. The daughters of the men of the city are coming out to draw water.');
INSERT INTO `bible_verses_web` VALUES ('606', '1', '24', '14', 'Let it happen, that the young lady to whom I will say, \'Please let down your pitcher, that I may drink,\' and she will say, \'Drink, and I will also give your camels a drink,\'--let her be the one you have appointed for your servant Isaac. By this I will know that you have shown kindness to my master.\"');
INSERT INTO `bible_verses_web` VALUES ('607', '1', '24', '15', 'It happened, before he had finished speaking, that behold, Rebekah came out, who was born to Bethuel the son of Milcah, the wife of Nahor, Abraham\'s brother, with her pitcher on her shoulder.');
INSERT INTO `bible_verses_web` VALUES ('608', '1', '24', '16', 'The young lady was very beautiful to look at, a virgin, neither had any man known her. She went down to the spring, filled her pitcher, and came up.');
INSERT INTO `bible_verses_web` VALUES ('609', '1', '24', '17', 'The servant ran to meet her, and said, \"Please give me a drink, a little water from your pitcher.\"');
INSERT INTO `bible_verses_web` VALUES ('610', '1', '24', '18', 'She said, \"Drink, my lord.\" She hurried, and let down her pitcher on her hand, and gave him drink.');
INSERT INTO `bible_verses_web` VALUES ('611', '1', '24', '19', 'When she had done giving him drink, she said, \"I will also draw for your camels, until they have done drinking.\"');
INSERT INTO `bible_verses_web` VALUES ('612', '1', '24', '20', 'She hurried, and emptied her pitcher into the trough, and ran again to the well to draw, and drew for all his camels.');
INSERT INTO `bible_verses_web` VALUES ('613', '1', '24', '21', 'The man looked steadfastly at her, remaining silent, to know whether Yahweh had made his journey prosperous or not.');
INSERT INTO `bible_verses_web` VALUES ('614', '1', '24', '22', 'It happened, as the camels had done drinking, that the man took a golden ring of half a shekel weight, and two bracelets for her hands of ten shekels weight of gold,');
INSERT INTO `bible_verses_web` VALUES ('615', '1', '24', '23', 'and said, \"Whose daughter are you? Please tell me. Is there room in your father\'s house for us to lodge in?\"');
INSERT INTO `bible_verses_web` VALUES ('616', '1', '24', '24', 'She said to him, \"I am the daughter of Bethuel the son of Milcah, whom she bore to Nahor.\"');
INSERT INTO `bible_verses_web` VALUES ('617', '1', '24', '25', 'She said moreover to him, \"We have both straw and provender enough, and room to lodge in.\"');
INSERT INTO `bible_verses_web` VALUES ('618', '1', '24', '26', 'The man bowed his head, and worshiped Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('619', '1', '24', '27', 'He said, \"Blessed be Yahweh, the God of my master Abraham, who has not forsaken his loving kindness and his truth toward my master. As for me, Yahweh has led me in the way to the house of my master\'s relatives.\"');
INSERT INTO `bible_verses_web` VALUES ('620', '1', '24', '28', 'The young lady ran, and told her mother\'s house about these words.');
INSERT INTO `bible_verses_web` VALUES ('621', '1', '24', '29', 'Rebekah had a brother, and his name was Laban. Laban ran out to the man, to the spring.');
INSERT INTO `bible_verses_web` VALUES ('622', '1', '24', '30', 'It happened, when he saw the ring, and the bracelets on his sister\'s hands, and when he heard the words of Rebekah his sister, saying, \"This is what the man said to me,\" that he came to the man. Behold, he was standing by the camels at the spring.');
INSERT INTO `bible_verses_web` VALUES ('623', '1', '24', '31', 'He said, \"Come in, you blessed of Yahweh. Why do you stand outside? For I have prepared the house, and room for the camels.\"');
INSERT INTO `bible_verses_web` VALUES ('624', '1', '24', '32', 'The man came into the house, and he unloaded the camels. He gave straw and provender for the camels, and water to wash his feet and the feet of the men who were with him.');
INSERT INTO `bible_verses_web` VALUES ('625', '1', '24', '33', 'Food was set before him to eat, but he said, \"I will not eat until I have told my message.\" He said, \"Speak on.\"');
INSERT INTO `bible_verses_web` VALUES ('626', '1', '24', '34', 'He said, \"I am Abraham\'s servant.');
INSERT INTO `bible_verses_web` VALUES ('627', '1', '24', '35', 'Yahweh has blessed my master greatly. He has become great. He has given him flocks and herds, silver and gold, male servants and female servants, and camels and donkeys.');
INSERT INTO `bible_verses_web` VALUES ('628', '1', '24', '36', 'Sarah, my master\'s wife, bore a son to my master when she was old. He has given all that he has to him.');
INSERT INTO `bible_verses_web` VALUES ('629', '1', '24', '37', 'My master made me swear, saying, \'You shall not take a wife for my son of the daughters of the Canaanites, in whose land I live,');
INSERT INTO `bible_verses_web` VALUES ('630', '1', '24', '38', 'but you shall go to my father\'s house, and to my relatives, and take a wife for my son.\'');
INSERT INTO `bible_verses_web` VALUES ('631', '1', '24', '39', 'I asked my master, \'What if the woman will not follow me?\'');
INSERT INTO `bible_verses_web` VALUES ('632', '1', '24', '40', 'He said to me, \'Yahweh, before whom I walk, will send his angel with you, and prosper your way. You shall take a wife for my son of my relatives, and of my father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('633', '1', '24', '41', 'Then will you be clear from my oath, when you come to my relatives. If they don\'t give her to you, you shall be clear from my oath.\'');
INSERT INTO `bible_verses_web` VALUES ('634', '1', '24', '42', 'I came this day to the spring, and said, \'Yahweh, the God of my master Abraham, if now you do prosper my way which I go--');
INSERT INTO `bible_verses_web` VALUES ('635', '1', '24', '43', 'behold, I am standing by this spring of water. Let it happen, that the maiden who comes forth to draw, to whom I will say, \"Please give me a little water from your pitcher to drink,\"');
INSERT INTO `bible_verses_web` VALUES ('636', '1', '24', '44', 'and she will tell me, \"Drink, and I will also draw for your camels,\"--let her be the woman whom Yahweh has appointed for my master\'s son.\'');
INSERT INTO `bible_verses_web` VALUES ('637', '1', '24', '45', 'Before I had finished speaking in my heart, behold, Rebekah came forth with her pitcher on her shoulder. She went down to the spring, and drew. I said to her, \'Please let me drink.\'');
INSERT INTO `bible_verses_web` VALUES ('638', '1', '24', '46', 'She hurried and let down her pitcher from her shoulder, and said, \'Drink, and I will also give your camels a drink.\' So I drank, and she also gave the camels a drink.');
INSERT INTO `bible_verses_web` VALUES ('639', '1', '24', '47', 'I asked her, and said, \'Whose daughter are you?\' She said, \'The daughter of Bethuel, Nahor\'s son, whom Milcah bore to him.\' I put the ring on her nose, and the bracelets on her hands.');
INSERT INTO `bible_verses_web` VALUES ('640', '1', '24', '48', 'I bowed my head, and worshiped Yahweh, and blessed Yahweh, the God of my master Abraham, who had led me in the right way to take my master\'s brother\'s daughter for his son.');
INSERT INTO `bible_verses_web` VALUES ('641', '1', '24', '49', 'Now if you will deal kindly and truly with my master, tell me. If not, tell me, that I may turn to the right hand, or to the left.\"');
INSERT INTO `bible_verses_web` VALUES ('642', '1', '24', '50', 'Then Laban and Bethuel answered, \"The thing proceeds from Yahweh. We can\'t speak to you bad or good.');
INSERT INTO `bible_verses_web` VALUES ('643', '1', '24', '51', 'Behold, Rebekah is before you. Take her, and go, and let her be your master\'s son\'s wife, as Yahweh has spoken.\"');
INSERT INTO `bible_verses_web` VALUES ('644', '1', '24', '52', 'It happened that when Abraham\'s servant heard their words, he bowed himself down to the earth to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('645', '1', '24', '53', 'The servant brought forth jewels of silver, and jewels of gold, and clothing, and gave them to Rebekah. He also gave precious things to her brother and her mother.');
INSERT INTO `bible_verses_web` VALUES ('646', '1', '24', '54', 'They ate and drank, he and the men who were with him, and stayed all night. They rose up in the morning, and he said, \"Send me away to my master.\"');
INSERT INTO `bible_verses_web` VALUES ('647', '1', '24', '55', 'Her brother and her mother said, \"Let the young lady stay with us a few days, at least ten. After that she will go.\"');
INSERT INTO `bible_verses_web` VALUES ('648', '1', '24', '56', 'He said to them, \"Don\'t hinder me, since Yahweh has prospered my way. Send me away that I may go to my master.\"');
INSERT INTO `bible_verses_web` VALUES ('649', '1', '24', '57', 'They said, \"We will call the young lady, and ask her.\"');
INSERT INTO `bible_verses_web` VALUES ('650', '1', '24', '58', 'They called Rebekah, and said to her, \"Will you go with this man?\" She said, \"I will go.\"');
INSERT INTO `bible_verses_web` VALUES ('651', '1', '24', '59', 'They sent away Rebekah, their sister, with her nurse, Abraham\'s servant, and his men.');
INSERT INTO `bible_verses_web` VALUES ('652', '1', '24', '60', 'They blessed Rebekah, and said to her, \"Our sister, may you be the mother of thousands of ten thousands, and let your seed possess the gate of those who hate them.\"');
INSERT INTO `bible_verses_web` VALUES ('653', '1', '24', '61', 'Rebekah arose with her ladies. They rode on the camels, and followed the man. The servant took Rebekah, and went his way.');
INSERT INTO `bible_verses_web` VALUES ('654', '1', '24', '62', 'Isaac came from the way of Beer Lahai Roi, for he lived in the land of the South.');
INSERT INTO `bible_verses_web` VALUES ('655', '1', '24', '63', 'Isaac went out to meditate in the field at the evening. He lifted up his eyes, and saw, and, behold, there were camels coming.');
INSERT INTO `bible_verses_web` VALUES ('656', '1', '24', '64', 'Rebekah lifted up her eyes, and when she saw Isaac, she dismounted from the camel.');
INSERT INTO `bible_verses_web` VALUES ('657', '1', '24', '65', 'She said to the servant, \"Who is the man who is walking in the field to meet us?\" The servant said, \"It is my master.\" She took her veil, and covered herself.');
INSERT INTO `bible_verses_web` VALUES ('658', '1', '24', '66', 'The servant told Isaac all the things that he had done.');
INSERT INTO `bible_verses_web` VALUES ('659', '1', '24', '67', 'Isaac brought her into his mother Sarah\'s tent, and took Rebekah, and she became his wife. He loved her. Isaac was comforted after his mother\'s death.');
INSERT INTO `bible_verses_web` VALUES ('660', '1', '25', '1', 'Abraham took another wife, and her name was Keturah.');
INSERT INTO `bible_verses_web` VALUES ('661', '1', '25', '2', 'She bore him Zimran, Jokshan, Medan, Midian, Ishbak, and Shuah.');
INSERT INTO `bible_verses_web` VALUES ('662', '1', '25', '3', 'Jokshan became the father of Sheba, and Dedan. The sons of Dedan were Asshurim, Letushim, and Leummim.');
INSERT INTO `bible_verses_web` VALUES ('663', '1', '25', '4', 'The sons of Midian: Ephah, Epher, Hanoch, Abida, and Eldaah. All these were the children of Keturah.');
INSERT INTO `bible_verses_web` VALUES ('664', '1', '25', '5', 'Abraham gave all that he had to Isaac,');
INSERT INTO `bible_verses_web` VALUES ('665', '1', '25', '6', 'but to the sons of Abraham\'s concubines, Abraham gave gifts. He sent them away from Isaac his son, while he yet lived, eastward, to the east country.');
INSERT INTO `bible_verses_web` VALUES ('666', '1', '25', '7', 'These are the days of the years of Abraham\'s life which he lived: one hundred seventy-five years.');
INSERT INTO `bible_verses_web` VALUES ('667', '1', '25', '8', 'Abraham gave up the spirit, and died in a good old age, an old man, and full of years, and was gathered to his people.');
INSERT INTO `bible_verses_web` VALUES ('668', '1', '25', '9', 'Isaac and Ishmael, his sons, buried him in the cave of Machpelah, in the field of Ephron, the son of Zohar the Hittite, which is before Mamre,');
INSERT INTO `bible_verses_web` VALUES ('669', '1', '25', '10', 'the field which Abraham purchased of the children of Heth. Abraham was buried there with Sarah, his wife.');
INSERT INTO `bible_verses_web` VALUES ('670', '1', '25', '11', 'It happened after the death of Abraham that God blessed Isaac, his son. Isaac lived by Beer Lahai Roi.');
INSERT INTO `bible_verses_web` VALUES ('671', '1', '25', '12', 'Now this is the history of the generations of Ishmael, Abraham\'s son, whom Hagar the Egyptian, Sarah\'s handmaid, bore to Abraham.');
INSERT INTO `bible_verses_web` VALUES ('672', '1', '25', '13', 'These are the names of the sons of Ishmael, by their names, according to the order of their birth: the firstborn of Ishmael, Nebaioth, then Kedar, Adbeel, Mibsam,');
INSERT INTO `bible_verses_web` VALUES ('673', '1', '25', '14', 'Mishma, Dumah, Massa,');
INSERT INTO `bible_verses_web` VALUES ('674', '1', '25', '15', 'Hadad, Tema, Jetur, Naphish, and Kedemah.');
INSERT INTO `bible_verses_web` VALUES ('675', '1', '25', '16', 'These are the sons of Ishmael, and these are their names, by their villages, and by their encampments: twelve princes, according to their nations.');
INSERT INTO `bible_verses_web` VALUES ('676', '1', '25', '17', 'These are the years of the life of Ishmael: one hundred thirty-seven years. He gave up the spirit and died, and was gathered to his people.');
INSERT INTO `bible_verses_web` VALUES ('677', '1', '25', '18', 'They lived from Havilah to Shur that is before Egypt, as you go toward Assyria. He lived opposite all his relatives.');
INSERT INTO `bible_verses_web` VALUES ('678', '1', '25', '19', 'This is the history of the generations of Isaac, Abraham\'s son. Abraham became the father of Isaac.');
INSERT INTO `bible_verses_web` VALUES ('679', '1', '25', '20', 'Isaac was forty years old when he took Rebekah, the daughter of Bethuel the Syrian of Paddan Aram, the sister of Laban the Syrian, to be his wife.');
INSERT INTO `bible_verses_web` VALUES ('680', '1', '25', '21', 'Isaac entreated Yahweh for his wife, because she was barren. Yahweh was entreated by him, and Rebekah his wife conceived.');
INSERT INTO `bible_verses_web` VALUES ('681', '1', '25', '22', 'The children struggled together within her. She said, \"If it be so, why do I live?\" She went to inquire of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('682', '1', '25', '23', 'Yahweh said to her, \"Two nations are in your womb. Two peoples will be separated from your body. The one people will be stronger than the other people. The elder will serve the younger.\"');
INSERT INTO `bible_verses_web` VALUES ('683', '1', '25', '24', 'When her days to be delivered were fulfilled, behold, there were twins in her womb.');
INSERT INTO `bible_verses_web` VALUES ('684', '1', '25', '25', 'The first came out red all over, like a hairy garment. They named him Esau.');
INSERT INTO `bible_verses_web` VALUES ('685', '1', '25', '26', 'After that, his brother came out, and his hand had hold on Esau\'s heel. He was named Jacob. Isaac was sixty years old when she bore them.');
INSERT INTO `bible_verses_web` VALUES ('686', '1', '25', '27', 'The boys grew. Esau was a skillful hunter, a man of the field. Jacob was a quiet man, living in tents.');
INSERT INTO `bible_verses_web` VALUES ('687', '1', '25', '28', 'Now Isaac loved Esau, because he ate his venison. Rebekah loved Jacob.');
INSERT INTO `bible_verses_web` VALUES ('688', '1', '25', '29', 'Jacob boiled stew. Esau came in from the field, and he was famished.');
INSERT INTO `bible_verses_web` VALUES ('689', '1', '25', '30', 'Esau said to Jacob, \"Please feed me with that same red stew, for I am famished.\" Therefore his name was called Edom.');
INSERT INTO `bible_verses_web` VALUES ('690', '1', '25', '31', 'Jacob said, \"First, sell me your birthright.\"');
INSERT INTO `bible_verses_web` VALUES ('691', '1', '25', '32', 'Esau said, \"Behold, I am about to die. What good is the birthright to me?\"');
INSERT INTO `bible_verses_web` VALUES ('692', '1', '25', '33', 'Jacob said, \"Swear to me first.\" He swore to him. He sold his birthright to Jacob.');
INSERT INTO `bible_verses_web` VALUES ('693', '1', '25', '34', 'Jacob gave Esau bread and stew of lentils. He ate and drank, rose up, and went his way. So Esau despised his birthright.');
INSERT INTO `bible_verses_web` VALUES ('694', '1', '26', '1', 'There was a famine in the land, besides the first famine that was in the days of Abraham. Isaac went to Abimelech king of the Philistines, to Gerar.');
INSERT INTO `bible_verses_web` VALUES ('695', '1', '26', '2', 'Yahweh appeared to him, and said, \"Don\'t go down into Egypt. Live in the land I will tell you about.');
INSERT INTO `bible_verses_web` VALUES ('696', '1', '26', '3', 'Live in this land, and I will be with you, and will bless you. For to you, and to your seed, I will give all these lands, and I will establish the oath which I swore to Abraham your father.');
INSERT INTO `bible_verses_web` VALUES ('697', '1', '26', '4', 'I will multiply your seed as the stars of the sky, and will give to your seed all these lands. In your seed will all the nations of the earth be blessed,');
INSERT INTO `bible_verses_web` VALUES ('698', '1', '26', '5', 'because Abraham obeyed my voice, and kept my requirements, my commandments, my statutes, and my laws.\"');
INSERT INTO `bible_verses_web` VALUES ('699', '1', '26', '6', 'Isaac lived in Gerar.');
INSERT INTO `bible_verses_web` VALUES ('700', '1', '26', '7', 'The men of the place asked him about his wife. He said, \"She is my sister,\" for he was afraid to say, \"My wife,\" lest, he thought, \"the men of the place might kill me for Rebekah, because she is beautiful to look at.\"');
INSERT INTO `bible_verses_web` VALUES ('701', '1', '26', '8', 'It happened, when he had been there a long time, that Abimelech king of the Philistines looked out at a window, and saw, and, behold, Isaac was caressing Rebekah, his wife.');
INSERT INTO `bible_verses_web` VALUES ('702', '1', '26', '9', 'Abimelech called Isaac, and said, \"Behold, surely she is your wife. Why did you say, \'She is my sister?\'\" Isaac said to him, \"Because I said, \'Lest I die because of her.\'\"');
INSERT INTO `bible_verses_web` VALUES ('703', '1', '26', '10', 'Abimelech said, \"What is this you have done to us? One of the people might easily have lain with your wife, and you would have brought guilt on us!\"');
INSERT INTO `bible_verses_web` VALUES ('704', '1', '26', '11', 'Abimelech commanded all the people, saying, \"He who touches this man or his wife will surely be put to death.\"');
INSERT INTO `bible_verses_web` VALUES ('705', '1', '26', '12', 'Isaac sowed in that land, and reaped in the same year one hundred times what he planted. Yahweh blessed him.');
INSERT INTO `bible_verses_web` VALUES ('706', '1', '26', '13', 'The man grew great, and grew more and more until he became very great.');
INSERT INTO `bible_verses_web` VALUES ('707', '1', '26', '14', 'He had possessions of flocks, possessions of herds, and a great household. The Philistines envied him.');
INSERT INTO `bible_verses_web` VALUES ('708', '1', '26', '15', 'Now all the wells which his father\'s servants had dug in the days of Abraham his father, the Philistines had stopped, and filled with earth.');
INSERT INTO `bible_verses_web` VALUES ('709', '1', '26', '16', 'Abimelech said to Isaac, \"Go from us, for you are much mightier than we.\"');
INSERT INTO `bible_verses_web` VALUES ('710', '1', '26', '17', 'Isaac departed from there, encamped in the valley of Gerar, and lived there.');
INSERT INTO `bible_verses_web` VALUES ('711', '1', '26', '18', 'Isaac dug again the wells of water, which they had dug in the days of Abraham his father. For the Philistines had stopped them after the death of Abraham. He called their names after the names by which his father had called them.');
INSERT INTO `bible_verses_web` VALUES ('712', '1', '26', '19', 'Isaac\'s servants dug in the valley, and found there a well of springing water.');
INSERT INTO `bible_verses_web` VALUES ('713', '1', '26', '20', 'The herdsmen of Gerar argued with Isaac\'s herdsmen, saying, \"The water is ours.\" He called the name of the well Esek, because they contended with him.');
INSERT INTO `bible_verses_web` VALUES ('714', '1', '26', '21', 'They dug another well, and they argued over that, also. He called its name Sitnah.');
INSERT INTO `bible_verses_web` VALUES ('715', '1', '26', '22', 'He left that place, and dug another well. They didn\'t argue over that one. He called it Rehoboth. He said, \"For now Yahweh has made room for us, and we will be fruitful in the land.\"');
INSERT INTO `bible_verses_web` VALUES ('716', '1', '26', '23', 'He went up from there to Beersheba.');
INSERT INTO `bible_verses_web` VALUES ('717', '1', '26', '24', 'Yahweh appeared to him the same night, and said, \"I am the God of Abraham your father. Don\'t be afraid, for I am with you, and will bless you, and multiply your seed for my servant Abraham\'s sake.\"');
INSERT INTO `bible_verses_web` VALUES ('718', '1', '26', '25', 'He built an altar there, and called on the name of Yahweh, and pitched his tent there. There Isaac\'s servants dug a well.');
INSERT INTO `bible_verses_web` VALUES ('719', '1', '26', '26', 'Then Abimelech went to him from Gerar, and Ahuzzath his friend, and Phicol the captain of his army.');
INSERT INTO `bible_verses_web` VALUES ('720', '1', '26', '27', 'Isaac said to them, \"Why have you come to me, since you hate me, and have sent me away from you?\"');
INSERT INTO `bible_verses_web` VALUES ('721', '1', '26', '28', 'They said, \"We saw plainly that Yahweh was with you. We said, \'Let there now be an oath between us, even between us and you, and let us make a covenant with you,');
INSERT INTO `bible_verses_web` VALUES ('722', '1', '26', '29', 'that you will do us no harm, as we have not touched you, and as we have done to you nothing but good, and have sent you away in peace.\' You are now the blessed of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('723', '1', '26', '30', 'He made them a feast, and they ate and drank.');
INSERT INTO `bible_verses_web` VALUES ('724', '1', '26', '31', 'They rose up some time in the morning, and swore one to another. Isaac sent them away, and they departed from him in peace.');
INSERT INTO `bible_verses_web` VALUES ('725', '1', '26', '32', 'It happened the same day, that Isaac\'s servants came, and told him concerning the well which they had dug, and said to him, \"We have found water.\"');
INSERT INTO `bible_verses_web` VALUES ('726', '1', '26', '33', 'He called it Shibah. Therefore the name of the city is Beersheba to this day.');
INSERT INTO `bible_verses_web` VALUES ('727', '1', '26', '34', 'When Esau was forty years old, he took as wife Judith, the daughter of Beeri the Hittite, and Basemath, the daughter of Elon the Hittite.');
INSERT INTO `bible_verses_web` VALUES ('728', '1', '26', '35', 'They grieved Isaac\'s and Rebekah\'s spirits.');
INSERT INTO `bible_verses_web` VALUES ('729', '1', '27', '1', 'It happened, that when Isaac was old, and his eyes were dim, so that he could not see, he called Esau his elder son, and said to him, \"My son?\" He said to him, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('730', '1', '27', '2', 'He said, \"See now, I am old. I don\'t know the day of my death.');
INSERT INTO `bible_verses_web` VALUES ('731', '1', '27', '3', 'Now therefore, please take your weapons, your quiver and your bow, and go out to the field, and take me venison.');
INSERT INTO `bible_verses_web` VALUES ('732', '1', '27', '4', 'Make me savory food, such as I love, and bring it to me, that I may eat, and that my soul may bless you before I die.\"');
INSERT INTO `bible_verses_web` VALUES ('733', '1', '27', '5', 'Rebekah heard when Isaac spoke to Esau his son. Esau went to the field to hunt for venison, and to bring it.');
INSERT INTO `bible_verses_web` VALUES ('734', '1', '27', '6', 'Rebekah spoke to Jacob her son, saying, \"Behold, I heard your father speak to Esau your brother, saying,');
INSERT INTO `bible_verses_web` VALUES ('735', '1', '27', '7', '\'Bring me venison, and make me savory food, that I may eat, and bless you before Yahweh before my death.\'');
INSERT INTO `bible_verses_web` VALUES ('736', '1', '27', '8', 'Now therefore, my son, obey my voice according to that which I command you.');
INSERT INTO `bible_verses_web` VALUES ('737', '1', '27', '9', 'Go now to the flock, and get me from there two good young goats. I will make them savory food for your father, such as he loves.');
INSERT INTO `bible_verses_web` VALUES ('738', '1', '27', '10', 'You shall bring it to your father, that he may eat, so that he may bless you before his death.\"');
INSERT INTO `bible_verses_web` VALUES ('739', '1', '27', '11', 'Jacob said to Rebekah his mother, \"Behold, Esau my brother is a hairy man, and I am a smooth man.');
INSERT INTO `bible_verses_web` VALUES ('740', '1', '27', '12', 'What if my father touches me? I will seem to him as a deceiver, and I would bring a curse on myself, and not a blessing.\"');
INSERT INTO `bible_verses_web` VALUES ('741', '1', '27', '13', 'His mother said to him, \"Let your curse be on me, my son. Only obey my voice, and go get them for me.\"');
INSERT INTO `bible_verses_web` VALUES ('742', '1', '27', '14', 'He went, and got them, and brought them to his mother. His mother made savory food, such as his father loved.');
INSERT INTO `bible_verses_web` VALUES ('743', '1', '27', '15', 'Rebekah took the good clothes of Esau, her elder son, which were with her in the house, and put them on Jacob, her younger son.');
INSERT INTO `bible_verses_web` VALUES ('744', '1', '27', '16', 'She put the skins of the young goats on his hands, and on the smooth of his neck.');
INSERT INTO `bible_verses_web` VALUES ('745', '1', '27', '17', 'She gave the savory food and the bread, which she had prepared, into the hand of her son Jacob.');
INSERT INTO `bible_verses_web` VALUES ('746', '1', '27', '18', 'He came to his father, and said, \"My father?\" He said, \"Here I am. Who are you, my son?\"');
INSERT INTO `bible_verses_web` VALUES ('747', '1', '27', '19', 'Jacob said to his father, \"I am Esau your firstborn. I have done what you asked me to do. Please arise, sit and eat of my venison, that your soul may bless me.\"');
INSERT INTO `bible_verses_web` VALUES ('748', '1', '27', '20', 'Isaac said to his son, \"How is it that you have found it so quickly, my son?\" He said, \"Because Yahweh your God gave me success.\"');
INSERT INTO `bible_verses_web` VALUES ('749', '1', '27', '21', 'Isaac said to Jacob, \"Please come near, that I may feel you, my son, whether you are really my son Esau or not.\"');
INSERT INTO `bible_verses_web` VALUES ('750', '1', '27', '22', 'Jacob went near to Isaac his father. He felt him, and said, \"The voice is Jacob\'s voice, but the hands are the hands of Esau.\"');
INSERT INTO `bible_verses_web` VALUES ('751', '1', '27', '23', 'He didn\'t recognize him, because his hands were hairy, like his brother, Esau\'s hands. So he blessed him.');
INSERT INTO `bible_verses_web` VALUES ('752', '1', '27', '24', 'He said, \"Are you really my son Esau?\" He said, \"I am.\"');
INSERT INTO `bible_verses_web` VALUES ('753', '1', '27', '25', 'He said, \"Bring it near to me, and I will eat of my son\'s venison, that my soul may bless you.\" He brought it near to him, and he ate. He brought him wine, and he drank.');
INSERT INTO `bible_verses_web` VALUES ('754', '1', '27', '26', 'His father Isaac said to him, \"Come near now, and kiss me, my son.\"');
INSERT INTO `bible_verses_web` VALUES ('755', '1', '27', '27', 'He came near, and kissed him. He smelled the smell of his clothing, and blessed him, and said, \"Behold, the smell of my son is as the smell of a field which Yahweh has blessed.');
INSERT INTO `bible_verses_web` VALUES ('756', '1', '27', '28', 'God give you of the dew of the sky, of the fatness of the earth, and plenty of grain and new wine.');
INSERT INTO `bible_verses_web` VALUES ('757', '1', '27', '29', 'Let peoples serve you, and nations bow down to you. Be lord over your brothers. Let your mother\'s sons bow down to you. Cursed be everyone who curses you. Blessed be everyone who blesses you.\"');
INSERT INTO `bible_verses_web` VALUES ('758', '1', '27', '30', 'It happened, as soon as Isaac had made an end of blessing Jacob, and Jacob had just gone out from the presence of Isaac his father, that Esau his brother came in from his hunting.');
INSERT INTO `bible_verses_web` VALUES ('759', '1', '27', '31', 'He also made savory food, and brought it to his father. He said to his father, \"Let my father arise, and eat of his son\'s venison, that your soul may bless me.\"');
INSERT INTO `bible_verses_web` VALUES ('760', '1', '27', '32', 'Isaac his father said to him, \"Who are you?\" He said, \"I am your son, your firstborn, Esau.\"');
INSERT INTO `bible_verses_web` VALUES ('761', '1', '27', '33', 'Isaac trembled violently, and said, \"Who, then, is he who has taken venison, and brought it me, and I have eaten of all before you came, and have blessed him? Yes, he will be blessed.\"');
INSERT INTO `bible_verses_web` VALUES ('762', '1', '27', '34', 'When Esau heard the words of his father, he cried with an exceeding great and bitter cry, and said to his father, \"Bless me, even me also, my father.\"');
INSERT INTO `bible_verses_web` VALUES ('763', '1', '27', '35', 'He said, \"Your brother came with deceit, and has taken away your blessing.\"');
INSERT INTO `bible_verses_web` VALUES ('764', '1', '27', '36', 'He said, \"Isn\'t he rightly named Jacob? For he has supplanted me these two times. He took away my birthright. See, now he has taken away my blessing.\" He said, \"Haven\'t you reserved a blessing for me?\"');
INSERT INTO `bible_verses_web` VALUES ('765', '1', '27', '37', 'Isaac answered Esau, \"Behold, I have made him your lord, and all his brothers have I given to him for servants. With grain and new wine have I sustained him. What then will I do for you, my son?\"');
INSERT INTO `bible_verses_web` VALUES ('766', '1', '27', '38', 'Esau said to his father, \"Have you but one blessing, my father? Bless me, even me also, my father.\" Esau lifted up his voice, and wept.');
INSERT INTO `bible_verses_web` VALUES ('767', '1', '27', '39', 'Isaac his father answered him, \"Behold, of the fatness of the earth will be your dwelling, and of the dew of the sky from above.');
INSERT INTO `bible_verses_web` VALUES ('768', '1', '27', '40', 'By your sword will you live, and you will serve your brother. It will happen, when you will break loose, that you shall shake his yoke from off your neck.\"');
INSERT INTO `bible_verses_web` VALUES ('769', '1', '27', '41', 'Esau hated Jacob because of the blessing with which his father blessed him. Esau said in his heart, \"The days of mourning for my father are at hand. Then I will kill my brother Jacob.\"');
INSERT INTO `bible_verses_web` VALUES ('770', '1', '27', '42', 'The words of Esau, her elder son, were told to Rebekah. She sent and called Jacob, her younger son, and said to him, \"Behold, your brother Esau comforts himself about you by planning to kill you.');
INSERT INTO `bible_verses_web` VALUES ('771', '1', '27', '43', 'Now therefore, my son, obey my voice. Arise, flee to Laban, my brother, in Haran.');
INSERT INTO `bible_verses_web` VALUES ('772', '1', '27', '44', 'Stay with him a few days, until your brother\'s fury turns away;');
INSERT INTO `bible_verses_web` VALUES ('773', '1', '27', '45', 'until your brother\'s anger turn away from you, and he forgets what you have done to him. Then I will send, and get you from there. Why should I be bereaved of you both in one day?\"');
INSERT INTO `bible_verses_web` VALUES ('774', '1', '27', '46', 'Rebekah said to Isaac, \"I am weary of my life because of the daughters of Heth. If Jacob takes a wife of the daughters of Heth, such as these, of the daughters of the land, what good will my life do me?\"');
INSERT INTO `bible_verses_web` VALUES ('775', '1', '28', '1', 'Isaac called Jacob, blessed him, and commanded him, \"You shall not take a wife of the daughters of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('776', '1', '28', '2', 'Arise, go to Paddan Aram, to the house of Bethuel your mother\'s father. Take a wife from there from the daughters of Laban, your mother\'s brother.');
INSERT INTO `bible_verses_web` VALUES ('777', '1', '28', '3', 'May God Almighty bless you, and make you fruitful, and multiply you, that you may be a company of peoples,');
INSERT INTO `bible_verses_web` VALUES ('778', '1', '28', '4', 'and give you the blessing of Abraham, to you, and to your seed with you, that you may inherit the land where you travel, which God gave to Abraham.\"');
INSERT INTO `bible_verses_web` VALUES ('779', '1', '28', '5', 'Isaac sent Jacob away. He went to Paddan Aram to Laban, son of Bethuel the Syrian, Rebekah\'s brother, Jacob\'s and Esau\'s mother.');
INSERT INTO `bible_verses_web` VALUES ('780', '1', '28', '6', 'Now Esau saw that Isaac had blessed Jacob and sent him away to Paddan Aram, to take him a wife from there, and that as he blessed him he gave him a command, saying, \"You shall not take a wife of the daughters of Canaan,\"');
INSERT INTO `bible_verses_web` VALUES ('781', '1', '28', '7', 'and that Jacob obeyed his father and his mother, and was gone to Paddan Aram.');
INSERT INTO `bible_verses_web` VALUES ('782', '1', '28', '8', 'Esau saw that the daughters of Canaan didn\'t please Isaac, his father.');
INSERT INTO `bible_verses_web` VALUES ('783', '1', '28', '9', 'Esau went to Ishmael, and took, besides the wives that he had, Mahalath the daughter of Ishmael, Abraham\'s son, the sister of Nebaioth, to be his wife.');
INSERT INTO `bible_verses_web` VALUES ('784', '1', '28', '10', 'Jacob went out from Beersheba, and went toward Haran.');
INSERT INTO `bible_verses_web` VALUES ('785', '1', '28', '11', 'He came to a certain place, and stayed there all night, because the sun had set. He took one of the stones of the place, and put it under his head, and lay down in that place to sleep.');
INSERT INTO `bible_verses_web` VALUES ('786', '1', '28', '12', 'He dreamed. Behold, a stairway set upon the earth, and its top reached to heaven. Behold, the angels of God ascending and descending on it.');
INSERT INTO `bible_verses_web` VALUES ('787', '1', '28', '13', 'Behold, Yahweh stood above it, and said, \"I am Yahweh, the God of Abraham your father, and the God of Isaac. The land whereon you lie, to you will I give it, and to your seed.');
INSERT INTO `bible_verses_web` VALUES ('788', '1', '28', '14', 'Your seed will be as the dust of the earth, and you will spread abroad to the west, and to the east, and to the north, and to the south. In you and in your seed will all the families of the earth be blessed.');
INSERT INTO `bible_verses_web` VALUES ('789', '1', '28', '15', 'Behold, I am with you, and will keep you, wherever you go, and will bring you again into this land. For I will not leave you, until I have done that which I have spoken of to you.\"');
INSERT INTO `bible_verses_web` VALUES ('790', '1', '28', '16', 'Jacob awakened out of his sleep, and he said, \"Surely Yahweh is in this place, and I didn\'t know it.\"');
INSERT INTO `bible_verses_web` VALUES ('791', '1', '28', '17', 'He was afraid, and said, \"How dreadful is this place! This is none other than God\'s house, and this is the gate of heaven.\"');
INSERT INTO `bible_verses_web` VALUES ('792', '1', '28', '18', 'Jacob rose up early in the morning, and took the stone that he had put under his head, and set it up for a pillar, and poured oil on its top.');
INSERT INTO `bible_verses_web` VALUES ('793', '1', '28', '19', 'He called the name of that place Bethel, but the name of the city was Luz at the first.');
INSERT INTO `bible_verses_web` VALUES ('794', '1', '28', '20', 'Jacob vowed a vow, saying, \"If God will be with me, and will keep me in this way that I go, and will give me bread to eat, and clothing to put on,');
INSERT INTO `bible_verses_web` VALUES ('795', '1', '28', '21', 'so that I come again to my father\'s house in peace, and Yahweh will be my God,');
INSERT INTO `bible_verses_web` VALUES ('796', '1', '28', '22', 'then this stone, which I have set up for a pillar, will be God\'s house. Of all that you will give me I will surely give the tenth to you.\"');
INSERT INTO `bible_verses_web` VALUES ('797', '1', '29', '1', 'Then Jacob went on his journey, and came to the land of the children of the east.');
INSERT INTO `bible_verses_web` VALUES ('798', '1', '29', '2', 'He looked, and behold, a well in the field, and, behold, three flocks of sheep lying there by it. For out of that well they watered the flocks. The stone on the well\'s mouth was large.');
INSERT INTO `bible_verses_web` VALUES ('799', '1', '29', '3', 'There all the flocks were gathered. They rolled the stone from the well\'s mouth, and watered the sheep, and put the stone again on the well\'s mouth in its place.');
INSERT INTO `bible_verses_web` VALUES ('800', '1', '29', '4', 'Jacob said to them, \"My relatives, where are you from?\" They said, \"We are from Haran.\"');
INSERT INTO `bible_verses_web` VALUES ('801', '1', '29', '5', 'He said to them, \"Do you know Laban, the son of Nahor?\" They said, \"We know him.\"');
INSERT INTO `bible_verses_web` VALUES ('802', '1', '29', '6', 'He said to them, \"Is it well with him?\" They said, \"It is well. See, Rachel, his daughter, is coming with the sheep.\"');
INSERT INTO `bible_verses_web` VALUES ('803', '1', '29', '7', 'He said, \"Behold, it is still the middle of the day, not time to gather the livestock together. Water the sheep, and go and feed them.\"');
INSERT INTO `bible_verses_web` VALUES ('804', '1', '29', '8', 'They said, \"We can\'t, until all the flocks are gathered together, and they roll the stone from the well\'s mouth. Then we water the sheep.\"');
INSERT INTO `bible_verses_web` VALUES ('805', '1', '29', '9', 'While he was yet speaking with them, Rachel came with her father\'s sheep, for she kept them.');
INSERT INTO `bible_verses_web` VALUES ('806', '1', '29', '10', 'It happened, when Jacob saw Rachel the daughter of Laban, his mother\'s brother, and the sheep of Laban, his mother\'s brother, that Jacob went near, and rolled the stone from the well\'s mouth, and watered the flock of Laban his mother\'s brother.');
INSERT INTO `bible_verses_web` VALUES ('807', '1', '29', '11', 'Jacob kissed Rachel, and lifted up his voice, and wept.');
INSERT INTO `bible_verses_web` VALUES ('808', '1', '29', '12', 'Jacob told Rachel that he was her father\'s brother, and that he was Rebekah\'s son. She ran and told her father.');
INSERT INTO `bible_verses_web` VALUES ('809', '1', '29', '13', 'It happened, when Laban heard the news of Jacob, his sister\'s son, that he ran to meet Jacob, and embraced him, and kissed him, and brought him to his house. Jacob told Laban all these things.');
INSERT INTO `bible_verses_web` VALUES ('810', '1', '29', '14', 'Laban said to him, \"Surely you are my bone and my flesh.\" He lived with him for a month.');
INSERT INTO `bible_verses_web` VALUES ('811', '1', '29', '15', 'Laban said to Jacob, \"Because you are my brother, should you therefore serve me for nothing? Tell me, what will your wages be?\"');
INSERT INTO `bible_verses_web` VALUES ('812', '1', '29', '16', 'Laban had two daughters. The name of the elder was Leah, and the name of the younger was Rachel.');
INSERT INTO `bible_verses_web` VALUES ('813', '1', '29', '17', 'Leah\'s eyes were weak, but Rachel was beautiful in form and attractive.');
INSERT INTO `bible_verses_web` VALUES ('814', '1', '29', '18', 'Jacob loved Rachel. He said, \"I will serve you seven years for Rachel, your younger daughter.\"');
INSERT INTO `bible_verses_web` VALUES ('815', '1', '29', '19', 'Laban said, \"It is better that I give her to you, than that I should give her to another man. Stay with me.\"');
INSERT INTO `bible_verses_web` VALUES ('816', '1', '29', '20', 'Jacob served seven years for Rachel. They seemed to him but a few days, for the love he had for her.');
INSERT INTO `bible_verses_web` VALUES ('817', '1', '29', '21', 'Jacob said to Laban, \"Give me my wife, for my days are fulfilled, that I may go in to her.\"');
INSERT INTO `bible_verses_web` VALUES ('818', '1', '29', '22', 'Laban gathered together all the men of the place, and made a feast.');
INSERT INTO `bible_verses_web` VALUES ('819', '1', '29', '23', 'It happened in the evening, that he took Leah his daughter, and brought her to him. He went in to her.');
INSERT INTO `bible_verses_web` VALUES ('820', '1', '29', '24', 'Laban gave Zilpah his handmaid to his daughter Leah for a handmaid.');
INSERT INTO `bible_verses_web` VALUES ('821', '1', '29', '25', 'It happened in the morning that, behold, it was Leah. He said to Laban, \"What is this you have done to me? Didn\'t I serve with you for Rachel? Why then have you deceived me?\"');
INSERT INTO `bible_verses_web` VALUES ('822', '1', '29', '26', 'Laban said, \"It is not done so in our place, to give the younger before the firstborn.');
INSERT INTO `bible_verses_web` VALUES ('823', '1', '29', '27', 'Fulfill the week of this one, and we will give you the other also for the service which you will serve with me yet seven other years.\"');
INSERT INTO `bible_verses_web` VALUES ('824', '1', '29', '28', 'Jacob did so, and fulfilled her week. He gave him Rachel his daughter as wife.');
INSERT INTO `bible_verses_web` VALUES ('825', '1', '29', '29', 'Laban gave to Rachel his daughter Bilhah, his handmaid, to be her handmaid.');
INSERT INTO `bible_verses_web` VALUES ('826', '1', '29', '30', 'He went in also to Rachel, and he loved also Rachel more than Leah, and served with him yet seven other years.');
INSERT INTO `bible_verses_web` VALUES ('827', '1', '29', '31', 'Yahweh saw that Leah was hated, and he opened her womb, but Rachel was barren.');
INSERT INTO `bible_verses_web` VALUES ('828', '1', '29', '32', 'Leah conceived, and bore a son, and she named him Reuben. For she said, \"Because Yahweh has looked at my affliction. For now my husband will love me.\"');
INSERT INTO `bible_verses_web` VALUES ('829', '1', '29', '33', 'She conceived again, and bore a son, and said, \"Because Yahweh has heard that I am hated, he has therefore given me this son also.\" She named him Simeon.');
INSERT INTO `bible_verses_web` VALUES ('830', '1', '29', '34', 'She conceived again, and bore a son. Said, \"Now this time will my husband be joined to me, because I have borne him three sons.\" Therefore was his name called Levi.');
INSERT INTO `bible_verses_web` VALUES ('831', '1', '29', '35', 'She conceived again, and bore a son. She said, \"This time will I praise Yahweh.\" Therefore she named him Judah. Then she stopped bearing.');
INSERT INTO `bible_verses_web` VALUES ('832', '1', '30', '1', 'When Rachel saw that she bore Jacob no children, Rachel envied her sister. She said to Jacob, \"Give me children, or else I will die.\"');
INSERT INTO `bible_verses_web` VALUES ('833', '1', '30', '2', 'Jacob\'s anger was kindled against Rachel, and he said, \"Am I in God\'s place, who has withheld from you the fruit of the womb?\"');
INSERT INTO `bible_verses_web` VALUES ('834', '1', '30', '3', 'She said, \"Behold, my maid Bilhah. Go in to her, that she may bear on my knees, and I also may obtain children by her.\"');
INSERT INTO `bible_verses_web` VALUES ('835', '1', '30', '4', 'She gave him Bilhah her handmaid as wife, and Jacob went in to her.');
INSERT INTO `bible_verses_web` VALUES ('836', '1', '30', '5', 'Bilhah conceived, and bore Jacob a son.');
INSERT INTO `bible_verses_web` VALUES ('837', '1', '30', '6', 'Rachel said, \"God has judged me, and has also heard my voice, and has given me a son.\" Therefore called she his name Dan.');
INSERT INTO `bible_verses_web` VALUES ('838', '1', '30', '7', 'Bilhah, Rachel\'s handmaid, conceived again, and bore Jacob a second son.');
INSERT INTO `bible_verses_web` VALUES ('839', '1', '30', '8', 'Rachel said, \"With mighty wrestlings have I wrestled with my sister, and have prevailed.\" She named him Naphtali.');
INSERT INTO `bible_verses_web` VALUES ('840', '1', '30', '9', 'When Leah saw that she had finished bearing, she took Zilpah, her handmaid, and gave her to Jacob as a wife.');
INSERT INTO `bible_verses_web` VALUES ('841', '1', '30', '10', 'Zilpah, Leah\'s handmaid, bore Jacob a son.');
INSERT INTO `bible_verses_web` VALUES ('842', '1', '30', '11', 'Leah said, \"How fortunate!\" She named him Gad.');
INSERT INTO `bible_verses_web` VALUES ('843', '1', '30', '12', 'Zilpah, Leah\'s handmaid, bore Jacob a second son.');
INSERT INTO `bible_verses_web` VALUES ('844', '1', '30', '13', 'Leah said, \"Happy am I, for the daughters will call me happy.\" She named him Asher.');
INSERT INTO `bible_verses_web` VALUES ('845', '1', '30', '14', 'Reuben went in the days of wheat harvest, and found mandrakes in the field, and brought them to his mother, Leah. Then Rachel said to Leah, \"Please give me some of your son\'s mandrakes.\"');
INSERT INTO `bible_verses_web` VALUES ('846', '1', '30', '15', 'She said to her, \"Is it a small matter that you have taken away my husband? Would you take away my son\'s mandrakes, also?\" Rachel said, \"Therefore he will lie with you tonight for your son\'s mandrakes.\"');
INSERT INTO `bible_verses_web` VALUES ('847', '1', '30', '16', 'Jacob came from the field in the evening, and Leah went out to meet him, and said, \"You must come in to me; for I have surely hired you with my son\'s mandrakes.\" He lay with her that night.');
INSERT INTO `bible_verses_web` VALUES ('848', '1', '30', '17', 'God listened to Leah, and she conceived, and bore Jacob a fifth son.');
INSERT INTO `bible_verses_web` VALUES ('849', '1', '30', '18', 'Leah said, \"God has given me my hire, because I gave my handmaid to my husband.\" She named him Issachar.');
INSERT INTO `bible_verses_web` VALUES ('850', '1', '30', '19', 'Leah conceived again, and bore a sixth son to Jacob.');
INSERT INTO `bible_verses_web` VALUES ('851', '1', '30', '20', 'Leah said, \"God has endowed me with a good dowry. Now my husband will live with me, because I have borne him six sons.\" She named him Zebulun.');
INSERT INTO `bible_verses_web` VALUES ('852', '1', '30', '21', 'Afterwards, she bore a daughter, and named her Dinah.');
INSERT INTO `bible_verses_web` VALUES ('853', '1', '30', '22', 'God remembered Rachel, and God listened to her, and opened her womb.');
INSERT INTO `bible_verses_web` VALUES ('854', '1', '30', '23', 'She conceived, bore a son, and said, \"God has taken away my reproach.\"');
INSERT INTO `bible_verses_web` VALUES ('855', '1', '30', '24', 'She named him Joseph, saying, \"May Yahweh add another son to me.\"');
INSERT INTO `bible_verses_web` VALUES ('856', '1', '30', '25', 'It happened, when Rachel had borne Joseph, that Jacob said to Laban, \"Send me away, that I may go to my own place, and to my country.');
INSERT INTO `bible_verses_web` VALUES ('857', '1', '30', '26', 'Give me my wives and my children for whom I have served you, and let me go; for you know my service with which I have served you.\"');
INSERT INTO `bible_verses_web` VALUES ('858', '1', '30', '27', 'Laban said to him, \"If now I have found favor in your eyes, stay here, for I have divined that Yahweh has blessed me for your sake.\"');
INSERT INTO `bible_verses_web` VALUES ('859', '1', '30', '28', 'He said, \"Appoint me your wages, and I will give it.\"');
INSERT INTO `bible_verses_web` VALUES ('860', '1', '30', '29', 'He said to him, \"You know how I have served you, and how your livestock have fared with me.');
INSERT INTO `bible_verses_web` VALUES ('861', '1', '30', '30', 'For it was little which you had before I came, and it has increased to a multitude. Yahweh has blessed you wherever I turned. Now when will I provide for my own house also?\"');
INSERT INTO `bible_verses_web` VALUES ('862', '1', '30', '31', 'He said, \"What shall I give you?\" Jacob said, \"You shall not give me anything. If you will do this thing for me, I will again feed your flock and keep it.');
INSERT INTO `bible_verses_web` VALUES ('863', '1', '30', '32', 'I will pass through all your flock today, removing from there every speckled and spotted one, and every black one among the sheep, and the spotted and speckled among the goats. This will be my hire.');
INSERT INTO `bible_verses_web` VALUES ('864', '1', '30', '33', 'So my righteousness will answer for me hereafter, when you come concerning my hire that is before you. Every one that is not speckled and spotted among the goats, and black among the sheep, that might be with me, will be counted stolen.\"');
INSERT INTO `bible_verses_web` VALUES ('865', '1', '30', '34', 'Laban said, \"Behold, let it be according to your word.\"');
INSERT INTO `bible_verses_web` VALUES ('866', '1', '30', '35', 'That day, he removed the male goats that were streaked and spotted, and all the female goats that were speckled and spotted, every one that had white in it, and all the black ones among the sheep, and gave them into the hand of his sons.');
INSERT INTO `bible_verses_web` VALUES ('867', '1', '30', '36', 'He set three days\' journey between himself and Jacob, and Jacob fed the rest of Laban\'s flocks.');
INSERT INTO `bible_verses_web` VALUES ('868', '1', '30', '37', 'Jacob took to himself rods of fresh poplar, almond, plane tree, peeled white streaks in them, and made the white appear which was in the rods.');
INSERT INTO `bible_verses_web` VALUES ('869', '1', '30', '38', 'He set the rods which he had peeled opposite the flocks in the gutters in the watering-troughs where the flocks came to drink. They conceived when they came to drink.');
INSERT INTO `bible_verses_web` VALUES ('870', '1', '30', '39', 'The flocks conceived before the rods, and the flocks brought forth streaked, speckled, and spotted.');
INSERT INTO `bible_verses_web` VALUES ('871', '1', '30', '40', 'Jacob separated the lambs, and set the faces of the flocks toward the streaked and all the black in the flock of Laban: and he put his own droves apart, and didn\'t put them into Laban\'s flock.');
INSERT INTO `bible_verses_web` VALUES ('872', '1', '30', '41', 'It happened, whenever the stronger of the flock conceived, that Jacob laid the rods before the eyes of the flock in the gutters, that they might conceive among the rods;');
INSERT INTO `bible_verses_web` VALUES ('873', '1', '30', '42', 'but when the flock were feeble, he didn\'t put them in. So the feebler were Laban\'s, and the stronger Jacob\'s.');
INSERT INTO `bible_verses_web` VALUES ('874', '1', '30', '43', 'The man increased exceedingly, and had large flocks, female servants and male servants, and camels and donkeys.');
INSERT INTO `bible_verses_web` VALUES ('875', '1', '31', '1', 'He heard the words of Laban\'s sons, saying, \"Jacob has taken away all that was our father\'s. From that which was our father\'s, has he gotten all this wealth.\"');
INSERT INTO `bible_verses_web` VALUES ('876', '1', '31', '2', 'Jacob saw the expression on Laban\'s face, and, behold, it was not toward him as before.');
INSERT INTO `bible_verses_web` VALUES ('877', '1', '31', '3', 'Yahweh said to Jacob, \"Return to the land of your fathers, and to your relatives, and I will be with you.\"');
INSERT INTO `bible_verses_web` VALUES ('878', '1', '31', '4', 'Jacob sent and called Rachel and Leah to the field to his flock,');
INSERT INTO `bible_verses_web` VALUES ('879', '1', '31', '5', 'and said to them, \"I see the expression on your father\'s face, that it is not toward me as before; but the God of my father has been with me.');
INSERT INTO `bible_verses_web` VALUES ('880', '1', '31', '6', 'You know that I have served your father with all of my strength.');
INSERT INTO `bible_verses_web` VALUES ('881', '1', '31', '7', 'Your father has deceived me, and changed my wages ten times, but God didn\'t allow him to hurt me.');
INSERT INTO `bible_verses_web` VALUES ('882', '1', '31', '8', 'If he said this, \'The speckled will be your wages,\' then all the flock bore speckled. If he said this, \'The streaked will be your wages,\' then all the flock bore streaked.');
INSERT INTO `bible_verses_web` VALUES ('883', '1', '31', '9', 'Thus God has taken away your father\'s livestock, and given them to me.');
INSERT INTO `bible_verses_web` VALUES ('884', '1', '31', '10', 'It happened during mating season that I lifted up my eyes, and saw in a dream, and behold, the male goats which leaped on the flock were streaked, speckled, and grizzled.');
INSERT INTO `bible_verses_web` VALUES ('885', '1', '31', '11', 'The angel of God said to me in the dream, \'Jacob,\' and I said, \'Here I am.\'');
INSERT INTO `bible_verses_web` VALUES ('886', '1', '31', '12', 'He said, \'Now lift up your eyes, and behold, all the male goats which leap on the flock are streaked, speckled, and grizzled, for I have seen all that Laban does to you.');
INSERT INTO `bible_verses_web` VALUES ('887', '1', '31', '13', 'I am the God of Bethel, where you anointed a pillar, where you vowed a vow to me. Now arise, get out from this land, and return to the land of your birth.\'\"');
INSERT INTO `bible_verses_web` VALUES ('888', '1', '31', '14', 'Rachel and Leah answered him, \"Is there yet any portion or inheritance for us in our father\'s house?');
INSERT INTO `bible_verses_web` VALUES ('889', '1', '31', '15', 'Aren\'t we accounted by him as foreigners? For he has sold us, and has also quite devoured our money.');
INSERT INTO `bible_verses_web` VALUES ('890', '1', '31', '16', 'For all the riches which God has taken away from our father, that is ours and our children\'s. Now then, whatever God has said to you, do.\"');
INSERT INTO `bible_verses_web` VALUES ('891', '1', '31', '17', 'Then Jacob rose up, and set his sons and his wives on the camels,');
INSERT INTO `bible_verses_web` VALUES ('892', '1', '31', '18', 'and he took away all his livestock, and all his possessions which he had gathered, including the livestock which he had gained in Paddan Aram, to go to Isaac his father, to the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('893', '1', '31', '19', 'Now Laban had gone to shear his sheep: and Rachel stole the teraphim that were her father\'s.');
INSERT INTO `bible_verses_web` VALUES ('894', '1', '31', '20', 'Jacob deceived Laban the Syrian, in that he didn\'t tell him that he was running away.');
INSERT INTO `bible_verses_web` VALUES ('895', '1', '31', '21', 'So he fled with all that he had. He rose up, passed over the River, and set his face toward the mountain of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('896', '1', '31', '22', 'Laban was told on the third day that Jacob had fled.');
INSERT INTO `bible_verses_web` VALUES ('897', '1', '31', '23', 'He took his relatives with him, and pursued after him seven days\' journey. He overtook him in the mountain of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('898', '1', '31', '24', 'God came to Laban, the Syrian, in a dream of the night, and said to him, \"Take heed to yourself that you don\'t speak to Jacob either good or bad.\"');
INSERT INTO `bible_verses_web` VALUES ('899', '1', '31', '25', 'Laban caught up with Jacob. Now Jacob had pitched his tent in the mountain, and Laban with his relatives encamped in the mountain of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('900', '1', '31', '26', 'Laban said to Jacob, \"What have you done, that you have deceived me, and carried away my daughters like captives of the sword?');
INSERT INTO `bible_verses_web` VALUES ('901', '1', '31', '27', 'Why did you flee secretly, and deceive me, and didn\'t tell me, that I might have sent you away with mirth and with songs, with tambourine and with harp;');
INSERT INTO `bible_verses_web` VALUES ('902', '1', '31', '28', 'and didn\'t allow me to kiss my sons and my daughters? Now have you done foolishly.');
INSERT INTO `bible_verses_web` VALUES ('903', '1', '31', '29', 'It is in the power of my hand to hurt you, but the God of your father spoke to me last night, saying, \'Take heed to yourself that you don\'t speak to Jacob either good or bad.\'');
INSERT INTO `bible_verses_web` VALUES ('904', '1', '31', '30', 'Now, you want to be gone, because you greatly longed for your father\'s house, but why have you stolen my gods?\"');
INSERT INTO `bible_verses_web` VALUES ('905', '1', '31', '31', 'Jacob answered Laban, \"Because I was afraid, for I said, \'Lest you should take your daughters from me by force.\'');
INSERT INTO `bible_verses_web` VALUES ('906', '1', '31', '32', 'Anyone you find your gods with shall not live. Before our relatives, discern what is yours with me, and take it.\" For Jacob didn\'t know that Rachel had stolen them.');
INSERT INTO `bible_verses_web` VALUES ('907', '1', '31', '33', 'Laban went into Jacob\'s tent, into Leah\'s tent, and into the tent of the two female servants; but he didn\'t find them. He went out of Leah\'s tent, and entered into Rachel\'s tent.');
INSERT INTO `bible_verses_web` VALUES ('908', '1', '31', '34', 'Now Rachel had taken the teraphim, put them in the camel\'s saddle, and sat on them. Laban felt about all the tent, but didn\'t find them.');
INSERT INTO `bible_verses_web` VALUES ('909', '1', '31', '35', 'She said to her father, \"Don\'t let my lord be angry that I can\'t rise up before you; for I\'m having my period.\" He searched, but didn\'t find the teraphim.');
INSERT INTO `bible_verses_web` VALUES ('910', '1', '31', '36', 'Jacob was angry, and argued with Laban. Jacob answered Laban, \"What is my trespass? What is my sin, that you have hotly pursued after me?');
INSERT INTO `bible_verses_web` VALUES ('911', '1', '31', '37', 'Now that you have felt around in all my stuff, what have you found of all your household stuff? Set it here before my relatives and your relatives, that they may judge between us two.');
INSERT INTO `bible_verses_web` VALUES ('912', '1', '31', '38', '\"These twenty years I have been with you. Your ewes and your female goats have not cast their young, and I haven\'t eaten the rams of your flocks.');
INSERT INTO `bible_verses_web` VALUES ('913', '1', '31', '39', 'That which was torn of animals, I didn\'t bring to you. I bore its loss. Of my hand you required it, whether stolen by day or stolen by night.');
INSERT INTO `bible_verses_web` VALUES ('914', '1', '31', '40', 'This was my situation: in the day the drought consumed me, and the frost by night; and my sleep fled from my eyes.');
INSERT INTO `bible_verses_web` VALUES ('915', '1', '31', '41', 'These twenty years I have been in your house. I served you fourteen years for your two daughters, and six years for your flock, and you have changed my wages ten times.');
INSERT INTO `bible_verses_web` VALUES ('916', '1', '31', '42', 'Unless the God of my father, the God of Abraham, and the fear of Isaac, had been with me, surely now you would have sent me away empty. God has seen my affliction and the labor of my hands, and rebuked you last night.\"');
INSERT INTO `bible_verses_web` VALUES ('917', '1', '31', '43', 'Laban answered Jacob, \"The daughters are my daughters, the children are my children, the flocks are my flocks, and all that you see is mine: and what can I do this day to these my daughters, or to their children whom they have borne?');
INSERT INTO `bible_verses_web` VALUES ('918', '1', '31', '44', 'Now come, let us make a covenant, you and I; and let it be for a witness between me and you.\"');
INSERT INTO `bible_verses_web` VALUES ('919', '1', '31', '45', 'Jacob took a stone, and set it up for a pillar.');
INSERT INTO `bible_verses_web` VALUES ('920', '1', '31', '46', 'Jacob said to his relatives, \"Gather stones.\" They took stones, and made a heap. They ate there by the heap.');
INSERT INTO `bible_verses_web` VALUES ('921', '1', '31', '47', 'Laban called it Jegar Sahadutha, but Jacob called it Galeed.');
INSERT INTO `bible_verses_web` VALUES ('922', '1', '31', '48', 'Laban said, \"This heap is witness between me and you this day.\" Therefore it was named Galeed');
INSERT INTO `bible_verses_web` VALUES ('923', '1', '31', '49', 'and Mizpah, for he said, \"Yahweh watch between me and you, when we are absent one from another.');
INSERT INTO `bible_verses_web` VALUES ('924', '1', '31', '50', 'If you afflict my daughters, or if you take wives besides my daughters, no man is with us; behold, God is witness between me and you.\"');
INSERT INTO `bible_verses_web` VALUES ('925', '1', '31', '51', 'Laban said to Jacob, \"See this heap, and see the pillar, which I have set between me and you.');
INSERT INTO `bible_verses_web` VALUES ('926', '1', '31', '52', 'May this heap be a witness, and the pillar be a witness, that I will not pass over this heap to you, and that you will not pass over this heap and this pillar to me, for harm.');
INSERT INTO `bible_verses_web` VALUES ('927', '1', '31', '53', 'The God of Abraham, and the God of Nahor, the God of their father, judge between us.\" Then Jacob swore by the fear of his father, Isaac.');
INSERT INTO `bible_verses_web` VALUES ('928', '1', '31', '54', 'Jacob offered a sacrifice in the mountain, and called his relatives to eat bread. They ate bread, and stayed all night in the mountain.');
INSERT INTO `bible_verses_web` VALUES ('929', '1', '31', '55', 'Early in the morning, Laban rose up, and kissed his sons and his daughters, and blessed them. Laban departed and returned to his place.');
INSERT INTO `bible_verses_web` VALUES ('930', '1', '32', '1', 'Jacob went on his way, and the angels of God met him.');
INSERT INTO `bible_verses_web` VALUES ('931', '1', '32', '2', 'When he saw them, Jacob said, \"This is God\'s army.\" He called the name of that place Mahanaim.');
INSERT INTO `bible_verses_web` VALUES ('932', '1', '32', '3', 'Jacob sent messengers in front of him to Esau, his brother, to the land of Seir, the field of Edom.');
INSERT INTO `bible_verses_web` VALUES ('933', '1', '32', '4', 'He commanded them, saying, \"This is what you shall tell my lord, Esau: \'This is what your servant, Jacob, says. I have lived as a foreigner with Laban, and stayed until now.');
INSERT INTO `bible_verses_web` VALUES ('934', '1', '32', '5', 'I have cattle, donkeys, flocks, male servants, and female servants. I have sent to tell my lord, that I may find favor in your sight.\'\"');
INSERT INTO `bible_verses_web` VALUES ('935', '1', '32', '6', 'The messengers returned to Jacob, saying, \"We came to your brother Esau. Not only that, but he comes to meet you, and four hundred men with him.\"');
INSERT INTO `bible_verses_web` VALUES ('936', '1', '32', '7', 'Then Jacob was greatly afraid and was distressed. He divided the people who were with him, and the flocks, and the herds, and the camels, into two companies;');
INSERT INTO `bible_verses_web` VALUES ('937', '1', '32', '8', 'and he said, \"If Esau comes to the one company, and strikes it, then the company which is left will escape.\"');
INSERT INTO `bible_verses_web` VALUES ('938', '1', '32', '9', 'Jacob said, \"God of my father Abraham, and God of my father Isaac, Yahweh, who said to me, \'Return to your country, and to your relatives, and I will do you good,\'');
INSERT INTO `bible_verses_web` VALUES ('939', '1', '32', '10', 'I am not worthy of the least of all the loving kindnesses, and of all the truth, which you have shown to your servant; for with just my staff I passed over this Jordan; and now I have become two companies.');
INSERT INTO `bible_verses_web` VALUES ('940', '1', '32', '11', 'Please deliver me from the hand of my brother, from the hand of Esau: for I fear him, lest he come and strike me, and the mothers with the children.');
INSERT INTO `bible_verses_web` VALUES ('941', '1', '32', '12', 'You said, \'I will surely do you good, and make your seed as the sand of the sea, which can\'t be numbered because there are so many.\'\"');
INSERT INTO `bible_verses_web` VALUES ('942', '1', '32', '13', 'He lodged there that night, and took from that which he had with him, a present for Esau, his brother:');
INSERT INTO `bible_verses_web` VALUES ('943', '1', '32', '14', 'two hundred female goats and twenty male goats, two hundred ewes and twenty rams,');
INSERT INTO `bible_verses_web` VALUES ('944', '1', '32', '15', 'thirty milk camels and their colts, forty cows, ten bulls, twenty female donkeys and ten foals.');
INSERT INTO `bible_verses_web` VALUES ('945', '1', '32', '16', 'He delivered them into the hands of his servants, every herd by itself, and said to his servants, \"Pass over before me, and put a space between herd and herd.\"');
INSERT INTO `bible_verses_web` VALUES ('946', '1', '32', '17', 'He commanded the foremost, saying, \"When Esau, my brother, meets you, and asks you, saying, \'Whose are you? Where are you going? Whose are these before you?\'');
INSERT INTO `bible_verses_web` VALUES ('947', '1', '32', '18', 'Then you shall say, \'They are your servant, Jacob\'s. It is a present sent to my lord, Esau. Behold, he also is behind us.\'\"');
INSERT INTO `bible_verses_web` VALUES ('948', '1', '32', '19', 'He commanded also the second, and the third, and all that followed the herds, saying, \"This is how you shall speak to Esau, when you find him.');
INSERT INTO `bible_verses_web` VALUES ('949', '1', '32', '20', 'You shall say, \'Not only that, but behold, your servant, Jacob, is behind us.\'\" For, he said, \"I will appease him with the present that goes before me, and afterward I will see his face. Perhaps he will accept me.\"');
INSERT INTO `bible_verses_web` VALUES ('950', '1', '32', '21', 'So the present passed over before him, and he himself lodged that night in the camp.');
INSERT INTO `bible_verses_web` VALUES ('951', '1', '32', '22', 'He rose up that night, and took his two wives, and his two handmaids, and his eleven sons, and passed over the ford of the Jabbok.');
INSERT INTO `bible_verses_web` VALUES ('952', '1', '32', '23', 'He took them, and sent them over the stream, and sent over that which he had.');
INSERT INTO `bible_verses_web` VALUES ('953', '1', '32', '24', 'Jacob was left alone, and wrestled with a man there until the breaking of the day.');
INSERT INTO `bible_verses_web` VALUES ('954', '1', '32', '25', 'When he saw that he didn\'t prevail against him, he touched the hollow of his thigh, and the hollow of Jacob\'s thigh was strained, as he wrestled.');
INSERT INTO `bible_verses_web` VALUES ('955', '1', '32', '26', 'The man said, \"Let me go, for the day breaks.\" Jacob said, \"I won\'t let you go, unless you bless me.\"');
INSERT INTO `bible_verses_web` VALUES ('956', '1', '32', '27', 'He said to him, \"What is your name?\" He said, \"Jacob.\"');
INSERT INTO `bible_verses_web` VALUES ('957', '1', '32', '28', 'He said, \"Your name will no longer be called Jacob, but Israel; for you have fought with God and with men, and have prevailed.\"');
INSERT INTO `bible_verses_web` VALUES ('958', '1', '32', '29', 'Jacob asked him, \"Please tell me your name.\" He said, \"Why is it that you ask what my name is?\" He blessed him there.');
INSERT INTO `bible_verses_web` VALUES ('959', '1', '32', '30', 'Jacob called the name of the place Peniel: for, he said, \"I have seen God face to face, and my life is preserved.\"');
INSERT INTO `bible_verses_web` VALUES ('960', '1', '32', '31', 'The sun rose on him as he passed over Peniel, and he limped because of his thigh.');
INSERT INTO `bible_verses_web` VALUES ('961', '1', '32', '32', 'Therefore the children of Israel don\'t eat the sinew of the hip, which is on the hollow of the thigh, to this day, because he touched the hollow of Jacob\'s thigh in the sinew of the hip.');
INSERT INTO `bible_verses_web` VALUES ('962', '1', '33', '1', 'Jacob lifted up his eyes, and looked, and, behold, Esau was coming, and with him four hundred men. He divided the children between Leah, Rachel, and the two handmaids.');
INSERT INTO `bible_verses_web` VALUES ('963', '1', '33', '2', 'He put the handmaids and their children in front, Leah and her children after, and Rachel and Joseph at the rear.');
INSERT INTO `bible_verses_web` VALUES ('964', '1', '33', '3', 'He himself passed over in front of them, and bowed himself to the ground seven times, until he came near to his brother.');
INSERT INTO `bible_verses_web` VALUES ('965', '1', '33', '4', 'Esau ran to meet him, embraced him, fell on his neck, kissed him, and they wept.');
INSERT INTO `bible_verses_web` VALUES ('966', '1', '33', '5', 'He lifted up his eyes, and saw the women and the children; and said, \"Who are these with you?\" He said, \"The children whom God has graciously given your servant.\"');
INSERT INTO `bible_verses_web` VALUES ('967', '1', '33', '6', 'Then the handmaids came near with their children, and they bowed themselves.');
INSERT INTO `bible_verses_web` VALUES ('968', '1', '33', '7', 'Leah also and her children came near, and bowed themselves. After them, Joseph came near with Rachel, and they bowed themselves.');
INSERT INTO `bible_verses_web` VALUES ('969', '1', '33', '8', 'Esau said, \"What do you mean by all this company which I met?\" Jacob said, \"To find favor in the sight of my lord.\"');
INSERT INTO `bible_verses_web` VALUES ('970', '1', '33', '9', 'Esau said, \"I have enough, my brother; let that which you have be yours.\"');
INSERT INTO `bible_verses_web` VALUES ('971', '1', '33', '10', 'Jacob said, \"Please, no, if I have now found favor in your sight, then receive my present at my hand, because I have seen your face, as one sees the face of God, and you were pleased with me.');
INSERT INTO `bible_verses_web` VALUES ('972', '1', '33', '11', 'Please take the gift that I brought to you, because God has dealt graciously with me, and because I have enough.\" He urged him, and he took it.');
INSERT INTO `bible_verses_web` VALUES ('973', '1', '33', '12', 'Esau said, \"Let us take our journey, and let us go, and I will go before you.\"');
INSERT INTO `bible_verses_web` VALUES ('974', '1', '33', '13', 'Jacob said to him, \"My lord knows that the children are tender, and that the flocks and herds with me have their young, and if they overdrive them one day, all the flocks will die.');
INSERT INTO `bible_verses_web` VALUES ('975', '1', '33', '14', 'Please let my lord pass over before his servant, and I will lead on gently, according to the pace of the livestock that are before me and according to the pace of the children, until I come to my lord to Seir.\"');
INSERT INTO `bible_verses_web` VALUES ('976', '1', '33', '15', 'Esau said, \"Let me now leave with you some of the folk who are with me.\" He said, \"Why? Let me find favor in the sight of my lord.\"');
INSERT INTO `bible_verses_web` VALUES ('977', '1', '33', '16', 'So Esau returned that day on his way to Seir.');
INSERT INTO `bible_verses_web` VALUES ('978', '1', '33', '17', 'Jacob traveled to Succoth, built himself a house, and made shelters for his livestock. Therefore the name of the place is called Succoth.');
INSERT INTO `bible_verses_web` VALUES ('979', '1', '33', '18', 'Jacob came in peace to the city of Shechem, which is in the land of Canaan, when he came from Paddan Aram; and encamped before the city.');
INSERT INTO `bible_verses_web` VALUES ('980', '1', '33', '19', 'He bought the parcel of ground where he had spread his tent, at the hand of the children of Hamor, Shechem\'s father, for one hundred pieces of money.');
INSERT INTO `bible_verses_web` VALUES ('981', '1', '33', '20', 'He erected an altar there, and called it El Elohe Israel.');
INSERT INTO `bible_verses_web` VALUES ('982', '1', '34', '1', 'Dinah, the daughter of Leah, whom she bore to Jacob, went out to see the daughters of the land.');
INSERT INTO `bible_verses_web` VALUES ('983', '1', '34', '2', 'Shechem the son of Hamor the Hivite, the prince of the land, saw her. He took her, lay with her, and humbled her.');
INSERT INTO `bible_verses_web` VALUES ('984', '1', '34', '3', 'His soul joined to Dinah, the daughter of Jacob, and he loved the young lady, and spoke kindly to the young lady.');
INSERT INTO `bible_verses_web` VALUES ('985', '1', '34', '4', 'Shechem spoke to his father, Hamor, saying, \"Get me this young lady as a wife.\"');
INSERT INTO `bible_verses_web` VALUES ('986', '1', '34', '5', 'Now Jacob heard that he had defiled Dinah, his daughter; and his sons were with his livestock in the field. Jacob held his peace until they came.');
INSERT INTO `bible_verses_web` VALUES ('987', '1', '34', '6', 'Hamor the father of Shechem went out to Jacob to talk with him.');
INSERT INTO `bible_verses_web` VALUES ('988', '1', '34', '7', 'The sons of Jacob came in from the field when they heard it. The men were grieved, and they were very angry, because he had done folly in Israel in lying with Jacob\'s daughter; a which thing ought not to be done.');
INSERT INTO `bible_verses_web` VALUES ('989', '1', '34', '8', 'Hamor talked with them, saying, \"The soul of my son, Shechem, longs for your daughter. Please give her to him as a wife.');
INSERT INTO `bible_verses_web` VALUES ('990', '1', '34', '9', 'Make marriages with us. Give your daughters to us, and take our daughters for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('991', '1', '34', '10', 'You shall dwell with us, and the land will be before you. Live and trade in it, and get possessions in it.\"');
INSERT INTO `bible_verses_web` VALUES ('992', '1', '34', '11', 'Shechem said to her father and to her brothers, \"Let me find favor in your eyes, and whatever you will tell me I will give.');
INSERT INTO `bible_verses_web` VALUES ('993', '1', '34', '12', 'Ask me a great amount for a dowry, and I will give whatever you ask of me, but give me the young lady as a wife.\"');
INSERT INTO `bible_verses_web` VALUES ('994', '1', '34', '13', 'The sons of Jacob answered Shechem and Hamor his father with deceit, and spoke, because he had defiled Dinah their sister,');
INSERT INTO `bible_verses_web` VALUES ('995', '1', '34', '14', 'and said to them, \"We can\'t do this thing, to give our sister to one who is uncircumcised; for that is a reproach to us.');
INSERT INTO `bible_verses_web` VALUES ('996', '1', '34', '15', 'Only on this condition will we consent to you. If you will be as we are, that every male of you be circumcised;');
INSERT INTO `bible_verses_web` VALUES ('997', '1', '34', '16', 'then will we give our daughters to you, and we will take your daughters to us, and we will dwell with you, and we will become one people.');
INSERT INTO `bible_verses_web` VALUES ('998', '1', '34', '17', 'But if you will not listen to us, to be circumcised, then we will take our sister, and we will be gone.\"');
INSERT INTO `bible_verses_web` VALUES ('999', '1', '34', '18', 'Their words pleased Hamor and Shechem, Hamor\'s son.');
INSERT INTO `bible_verses_web` VALUES ('1000', '1', '34', '19', 'The young man didn\'t wait to do this thing, because he had delight in Jacob\'s daughter, and he was honored above all the house of his father.');
INSERT INTO `bible_verses_web` VALUES ('1001', '1', '34', '20', 'Hamor and Shechem, his son, came to the gate of their city, and talked with the men of their city, saying,');
INSERT INTO `bible_verses_web` VALUES ('1002', '1', '34', '21', '\"These men are peaceful with us. Therefore let them live in the land and trade in it. For behold, the land is large enough for them. Let us take their daughters to us for wives, and let us give them our daughters.');
INSERT INTO `bible_verses_web` VALUES ('1003', '1', '34', '22', 'Only on this condition will the men consent to us to live with us, to become one people, if every male among us is circumcised, as they are circumcised.');
INSERT INTO `bible_verses_web` VALUES ('1004', '1', '34', '23', 'Won\'t their livestock and their possessions and all their animals be ours? Only let us give our consent to them, and they will dwell with us.\"');
INSERT INTO `bible_verses_web` VALUES ('1005', '1', '34', '24', 'All who went out of the gate of his city listened to Hamor, and to Shechem his son; and every male was circumcised, all who went out of the gate of his city.');
INSERT INTO `bible_verses_web` VALUES ('1006', '1', '34', '25', 'It happened on the third day, when they were sore, that two of Jacob\'s sons, Simeon and Levi, Dinah\'s brothers, each took his sword, came upon the unsuspecting city, and killed all the males.');
INSERT INTO `bible_verses_web` VALUES ('1007', '1', '34', '26', 'They killed Hamor and Shechem, his son, with the edge of the sword, and took Dinah out of Shechem\'s house, and went away.');
INSERT INTO `bible_verses_web` VALUES ('1008', '1', '34', '27', 'Jacob\'s sons came on the dead, and plundered the city, because they had defiled their sister.');
INSERT INTO `bible_verses_web` VALUES ('1009', '1', '34', '28', 'They took their flocks, their herds, their donkeys, that which was in the city, that which was in the field,');
INSERT INTO `bible_verses_web` VALUES ('1010', '1', '34', '29', 'and all their wealth. They took captive all their little ones and their wives, and took as plunder everything that was in the house.');
INSERT INTO `bible_verses_web` VALUES ('1011', '1', '34', '30', 'Jacob said to Simeon and Levi, \"You have troubled me, to make me odious to the inhabitants of the land, among the Canaanites and the Perizzites. I am few in number. They will gather themselves together against me and strike me, and I will be destroyed, I and my house.\"');
INSERT INTO `bible_verses_web` VALUES ('1012', '1', '34', '31', 'They said, \"Should he deal with our sister as with a prostitute?\"');
INSERT INTO `bible_verses_web` VALUES ('1013', '1', '35', '1', 'God said to Jacob, \"Arise, go up to Bethel, and live there. Make there an altar to God, who appeared to you when you fled from the face of Esau your brother.\"');
INSERT INTO `bible_verses_web` VALUES ('1014', '1', '35', '2', 'Then Jacob said to his household, and to all who were with him, \"Put away the foreign gods that are among you, purify yourselves, change your garments.');
INSERT INTO `bible_verses_web` VALUES ('1015', '1', '35', '3', 'Let us arise, and go up to Bethel. I will make there an altar to God, who answered me in the day of my distress, and was with me in the way which I went.\"');
INSERT INTO `bible_verses_web` VALUES ('1016', '1', '35', '4', 'They gave to Jacob all the foreign gods which were in their hands, and the rings which were in their ears; and Jacob hid them under the oak which was by Shechem.');
INSERT INTO `bible_verses_web` VALUES ('1017', '1', '35', '5', 'They traveled, and a terror of God was on the cities that were around them, and they didn\'t pursue the sons of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('1018', '1', '35', '6', 'So Jacob came to Luz (that is, Bethel), which is in the land of Canaan, he and all the people who were with him.');
INSERT INTO `bible_verses_web` VALUES ('1019', '1', '35', '7', 'He built an altar there, and called the place El Beth El; because there God was revealed to him, when he fled from the face of his brother.');
INSERT INTO `bible_verses_web` VALUES ('1020', '1', '35', '8', 'Deborah, Rebekah\'s nurse, died, and she was buried below Bethel under the oak; and its name was called Allon Bacuth.');
INSERT INTO `bible_verses_web` VALUES ('1021', '1', '35', '9', 'God appeared to Jacob again, when he came from Paddan Aram, and blessed him.');
INSERT INTO `bible_verses_web` VALUES ('1022', '1', '35', '10', 'God said to him, \"Your name is Jacob. Your name shall not be Jacob any more, but your name will be Israel.\" He named him Israel.');
INSERT INTO `bible_verses_web` VALUES ('1023', '1', '35', '11', 'God said to him, \"I am God Almighty. Be fruitful and multiply. A nation and a company of nations will be from you, and kings will come out of your body.');
INSERT INTO `bible_verses_web` VALUES ('1024', '1', '35', '12', 'The land which I gave to Abraham and Isaac, I will give it to you, and to your seed after you will I give the land.\"');
INSERT INTO `bible_verses_web` VALUES ('1025', '1', '35', '13', 'God went up from him in the place where he spoke with him.');
INSERT INTO `bible_verses_web` VALUES ('1026', '1', '35', '14', 'Jacob set up a pillar in the place where he spoke with him, a pillar of stone. He poured out a drink offering on it, and poured oil on it.');
INSERT INTO `bible_verses_web` VALUES ('1027', '1', '35', '15', 'Jacob called the name of the place where God spoke with him \"Bethel.\"');
INSERT INTO `bible_verses_web` VALUES ('1028', '1', '35', '16', 'They traveled from Bethel. There was still some distance to come to Ephrath, and Rachel travailed. She had hard labor.');
INSERT INTO `bible_verses_web` VALUES ('1029', '1', '35', '17', 'When she was in hard labor, the midwife said to her, \"Don\'t be afraid, for now you will have another son.\"');
INSERT INTO `bible_verses_web` VALUES ('1030', '1', '35', '18', 'It happened, as her soul was departing (for she died), that she named him Benoni, but his father named him Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('1031', '1', '35', '19', 'Rachel died, and was buried in the way to Ephrath (the same is Bethlehem).');
INSERT INTO `bible_verses_web` VALUES ('1032', '1', '35', '20', 'Jacob set up a pillar on her grave. The same is the Pillar of Rachel\'s grave to this day.');
INSERT INTO `bible_verses_web` VALUES ('1033', '1', '35', '21', 'Israel traveled, and spread his tent beyond the tower of Eder.');
INSERT INTO `bible_verses_web` VALUES ('1034', '1', '35', '22', 'It happened, while Israel lived in that land, that Reuben went and lay with Bilhah, his father\'s concubine, and Israel heard of it. Now the sons of Jacob were twelve.');
INSERT INTO `bible_verses_web` VALUES ('1035', '1', '35', '23', 'The sons of Leah: Reuben (Jacob\'s firstborn), Simeon, Levi, Judah, Issachar, and Zebulun.');
INSERT INTO `bible_verses_web` VALUES ('1036', '1', '35', '24', 'The sons of Rachel: Joseph and Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('1037', '1', '35', '25', 'The sons of Bilhah (Rachel\'s handmaid): Dan and Naphtali.');
INSERT INTO `bible_verses_web` VALUES ('1038', '1', '35', '26', 'The sons of Zilpah (Leah\'s handmaid): Gad and Asher. These are the sons of Jacob, who were born to him in Paddan Aram.');
INSERT INTO `bible_verses_web` VALUES ('1039', '1', '35', '27', 'Jacob came to Isaac his father, to Mamre, to Kiriath Arba (which is Hebron), where Abraham and Isaac lived as foreigners.');
INSERT INTO `bible_verses_web` VALUES ('1040', '1', '35', '28', 'The days of Isaac were one hundred eighty years.');
INSERT INTO `bible_verses_web` VALUES ('1041', '1', '35', '29', 'Isaac gave up the spirit, and died, and was gathered to his people, old and full of days. Esau and Jacob, his sons, buried him.');
INSERT INTO `bible_verses_web` VALUES ('1042', '1', '36', '1', 'Now this is the history of the generations of Esau (that is, Edom).');
INSERT INTO `bible_verses_web` VALUES ('1043', '1', '36', '2', 'Esau took his wives from the daughters of Canaan: Adah the daughter of Elon, the Hittite; and Oholibamah the daughter of Anah, the daughter of Zibeon, the Hivite;');
INSERT INTO `bible_verses_web` VALUES ('1044', '1', '36', '3', 'and Basemath, Ishmael\'s daughter, sister of Nebaioth.');
INSERT INTO `bible_verses_web` VALUES ('1045', '1', '36', '4', 'Adah bore to Esau Eliphaz. Basemath bore Reuel.');
INSERT INTO `bible_verses_web` VALUES ('1046', '1', '36', '5', 'Oholibamah bore Jeush, Jalam, and Korah. These are the sons of Esau, who were born to him in the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('1047', '1', '36', '6', 'Esau took his wives, his sons, his daughters, and all the members of his household, with his livestock, all his animals, and all his possessions, which he had gathered in the land of Canaan, and went into a land away from his brother Jacob.');
INSERT INTO `bible_verses_web` VALUES ('1048', '1', '36', '7', 'For their substance was too great for them to dwell together, and the land of their travels couldn\'t bear them because of their livestock.');
INSERT INTO `bible_verses_web` VALUES ('1049', '1', '36', '8', 'Esau lived in the hill country of Seir. Esau is Edom.');
INSERT INTO `bible_verses_web` VALUES ('1050', '1', '36', '9', 'This is the history of the generations of Esau the father of the Edomites in the hill country of Seir:');
INSERT INTO `bible_verses_web` VALUES ('1051', '1', '36', '10', 'these are the names of Esau\'s sons: Eliphaz, the son of Adah, the wife of Esau; and Reuel, the son of Basemath, the wife of Esau.');
INSERT INTO `bible_verses_web` VALUES ('1052', '1', '36', '11', 'The sons of Eliphaz were Teman, Omar, Zepho, and Gatam, and Kenaz.');
INSERT INTO `bible_verses_web` VALUES ('1053', '1', '36', '12', 'Timna was concubine to Eliphaz, Esau\'s son; and she bore to Eliphaz Amalek. These are the sons of Adah, Esau\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('1054', '1', '36', '13', 'These are the sons of Reuel: Nahath, Zerah, Shammah, and Mizzah. These were the sons of Basemath, Esau\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('1055', '1', '36', '14', 'These were the sons of Oholibamah, the daughter of Anah, the daughter of Zibeon, Esau\'s wife: she bore to Esau Jeush, Jalam, and Korah.');
INSERT INTO `bible_verses_web` VALUES ('1056', '1', '36', '15', 'These are the chiefs of the sons of Esau: the sons of Eliphaz the firstborn of Esau: chief Teman, chief Omar, chief Zepho, chief Kenaz,');
INSERT INTO `bible_verses_web` VALUES ('1057', '1', '36', '16', 'chief Korah, chief Gatam, chief Amalek: these are the chiefs who came of Eliphaz in the land of Edom; these are the sons of Adah.');
INSERT INTO `bible_verses_web` VALUES ('1058', '1', '36', '17', 'These are the sons of Reuel, Esau\'s son: chief Nahath, chief Zerah, chief Shammah, chief Mizzah: these are the chiefs who came of Reuel in the land of Edom; these are the sons of Basemath, Esau\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('1059', '1', '36', '18', 'These are the sons of Oholibamah, Esau\'s wife: chief Jeush, chief Jalam, chief Korah: these are the chiefs who came of Oholibamah the daughter of Anah, Esau\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('1060', '1', '36', '19', 'These are the sons of Esau (that is, Edom), and these are their chiefs.');
INSERT INTO `bible_verses_web` VALUES ('1061', '1', '36', '20', 'These are the sons of Seir the Horite, the inhabitants of the land: Lotan, Shobal, Zibeon, Anah,');
INSERT INTO `bible_verses_web` VALUES ('1062', '1', '36', '21', 'Dishon, Ezer, and Dishan. These are the chiefs who came of the Horites, the children of Seir in the land of Edom.');
INSERT INTO `bible_verses_web` VALUES ('1063', '1', '36', '22', 'The children of Lotan were Hori and Heman. Lotan\'s sister was Timna.');
INSERT INTO `bible_verses_web` VALUES ('1064', '1', '36', '23', 'These are the children of Shobal: Alvan, Manahath, Ebal, Shepho, and Onam.');
INSERT INTO `bible_verses_web` VALUES ('1065', '1', '36', '24', 'These are the children of Zibeon: Aiah and Anah. This is Anah who found the hot springs in the wilderness, as he fed the donkeys of Zibeon his father.');
INSERT INTO `bible_verses_web` VALUES ('1066', '1', '36', '25', 'These are the children of Anah: Dishon and Oholibamah, the daughter of Anah.');
INSERT INTO `bible_verses_web` VALUES ('1067', '1', '36', '26', 'These are the children of Dishon: Hemdan, Eshban, Ithran, and Cheran.');
INSERT INTO `bible_verses_web` VALUES ('1068', '1', '36', '27', 'These are the children of Ezer: Bilhan, Zaavan, and Akan.');
INSERT INTO `bible_verses_web` VALUES ('1069', '1', '36', '28', 'These are the children of Dishan: Uz and Aran.');
INSERT INTO `bible_verses_web` VALUES ('1070', '1', '36', '29', 'These are the chiefs who came of the Horites: chief Lotan, chief Shobal, chief Zibeon, chief Anah,');
INSERT INTO `bible_verses_web` VALUES ('1071', '1', '36', '30', 'chief Dishon, chief Ezer, and chief Dishan: these are the chiefs who came of the Horites, according to their chiefs in the land of Seir.');
INSERT INTO `bible_verses_web` VALUES ('1072', '1', '36', '31', 'These are the kings who reigned in the land of Edom, before any king reigned over the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('1073', '1', '36', '32', 'Bela, the son of Beor, reigned in Edom. The name of his city was Dinhabah.');
INSERT INTO `bible_verses_web` VALUES ('1074', '1', '36', '33', 'Bela died, and Jobab, the son of Zerah of Bozrah, reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('1075', '1', '36', '34', 'Jobab died, and Husham of the land of the Temanites reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('1076', '1', '36', '35', 'Husham died, and Hadad, the son of Bedad, who struck Midian in the field of Moab, reigned in his place. The name of his city was Avith.');
INSERT INTO `bible_verses_web` VALUES ('1077', '1', '36', '36', 'Hadad died, and Samlah of Masrekah reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('1078', '1', '36', '37', 'Samlah died, and Shaul of Rehoboth by the river, reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('1079', '1', '36', '38', 'Shaul died, and Baal Hanan, the son of Achbor reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('1080', '1', '36', '39', 'Baal Hanan the son of Achbor died, and Hadar reigned in his place. The name of his city was Pau. His wife\'s name was Mehetabel, the daughter of Matred, the daughter of Mezahab.');
INSERT INTO `bible_verses_web` VALUES ('1081', '1', '36', '40', 'These are the names of the chiefs who came from Esau, according to their families, after their places, and by their names: chief Timna, chief Alvah, chief Jetheth,');
INSERT INTO `bible_verses_web` VALUES ('1082', '1', '36', '41', 'chief Oholibamah, chief Elah, chief Pinon,');
INSERT INTO `bible_verses_web` VALUES ('1083', '1', '36', '42', 'chief Kenaz, chief Teman, chief Mibzar,');
INSERT INTO `bible_verses_web` VALUES ('1084', '1', '36', '43', 'chief Magdiel, and chief Iram. These are the chiefs of Edom, according to their habitations in the land of their possession. This is Esau, the father of the Edomites.');
INSERT INTO `bible_verses_web` VALUES ('1085', '1', '37', '1', 'Jacob lived in the land of his father\'s travels, in the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('1086', '1', '37', '2', 'This is the history of the generations of Jacob. Joseph, being seventeen years old, was feeding the flock with his brothers. He was a boy with the sons of Bilhah and Zilpah, his father\'s wives. Joseph brought an evil report of them to their father.');
INSERT INTO `bible_verses_web` VALUES ('1087', '1', '37', '3', 'Now Israel loved Joseph more than all his children, because he was the son of his old age, and he made him a coat of many colors.');
INSERT INTO `bible_verses_web` VALUES ('1088', '1', '37', '4', 'His brothers saw that their father loved him more than all his brothers, and they hated him, and couldn\'t speak peaceably to him.');
INSERT INTO `bible_verses_web` VALUES ('1089', '1', '37', '5', 'Joseph dreamed a dream, and he told it to his brothers, and they hated him all the more.');
INSERT INTO `bible_verses_web` VALUES ('1090', '1', '37', '6', 'He said to them, \"Please hear this dream which I have dreamed:');
INSERT INTO `bible_verses_web` VALUES ('1091', '1', '37', '7', 'for behold, we were binding sheaves in the field, and behold, my sheaf arose and also stood upright; and behold, your sheaves came around, and bowed down to my sheaf.\"');
INSERT INTO `bible_verses_web` VALUES ('1092', '1', '37', '8', 'His brothers said to him, \"Will you indeed reign over us? Or will you indeed have dominion over us?\" They hated him all the more for his dreams and for his words.');
INSERT INTO `bible_verses_web` VALUES ('1093', '1', '37', '9', 'He dreamed yet another dream, and told it to his brothers, and said, \"Behold, I have dreamed yet another dream: and behold, the sun and the moon and eleven stars bowed down to me.\"');
INSERT INTO `bible_verses_web` VALUES ('1094', '1', '37', '10', 'He told it to his father and to his brothers. His father rebuked him, and said to him, \"What is this dream that you have dreamed? Will I and your mother and your brothers indeed come to bow ourselves down to you to the earth?\"');
INSERT INTO `bible_verses_web` VALUES ('1095', '1', '37', '11', 'His brothers envied him, but his father kept this saying in mind.');
INSERT INTO `bible_verses_web` VALUES ('1096', '1', '37', '12', 'His brothers went to feed their father\'s flock in Shechem.');
INSERT INTO `bible_verses_web` VALUES ('1097', '1', '37', '13', 'Israel said to Joseph, \"Aren\'t your brothers feeding the flock in Shechem? Come, and I will send you to them.\" He said to him, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('1098', '1', '37', '14', 'He said to him, \"Go now, see whether it is well with your brothers, and well with the flock; and bring me word again.\" So he sent him out of the valley of Hebron, and he came to Shechem.');
INSERT INTO `bible_verses_web` VALUES ('1099', '1', '37', '15', 'A certain man found him, and behold, he was wandering in the field. The man asked him, \"What are you looking for?\"');
INSERT INTO `bible_verses_web` VALUES ('1100', '1', '37', '16', 'He said, \"I am looking for my brothers. Tell me, please, where they are feeding the flock.\"');
INSERT INTO `bible_verses_web` VALUES ('1101', '1', '37', '17', 'The man said, \"They have left here, for I heard them say, \'Let us go to Dothan.\'\" Joseph went after his brothers, and found them in Dothan.');
INSERT INTO `bible_verses_web` VALUES ('1102', '1', '37', '18', 'They saw him afar off, and before he came near to them, they conspired against him to kill him.');
INSERT INTO `bible_verses_web` VALUES ('1103', '1', '37', '19', 'They said one to another, \"Behold, this dreamer comes.');
INSERT INTO `bible_verses_web` VALUES ('1104', '1', '37', '20', 'Come now therefore, and let\'s kill him, and cast him into one of the pits, and we will say, \'An evil animal has devoured him.\' We will see what will become of his dreams.\"');
INSERT INTO `bible_verses_web` VALUES ('1105', '1', '37', '21', 'Reuben heard it, and delivered him out of their hand, and said, \"Let\'s not take his life.\"');
INSERT INTO `bible_verses_web` VALUES ('1106', '1', '37', '22', 'Reuben said to them, \"Shed no blood. Throw him into this pit that is in the wilderness, but lay no hand on him\"--that he might deliver him out of their hand, to restore him to his father.');
INSERT INTO `bible_verses_web` VALUES ('1107', '1', '37', '23', 'It happened, when Joseph came to his brothers, that they stripped Joseph of his coat, the coat of many colors that was on him;');
INSERT INTO `bible_verses_web` VALUES ('1108', '1', '37', '24', 'and they took him, and threw him into the pit. The pit was empty. There was no water in it.');
INSERT INTO `bible_verses_web` VALUES ('1109', '1', '37', '25', 'They sat down to eat bread, and they lifted up their eyes and looked, and saw a caravan of Ishmaelites was coming from Gilead, with their camels bearing spices and balm and myrrh, going to carry it down to Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1110', '1', '37', '26', 'Judah said to his brothers, \"What profit is it if we kill our brother and conceal his blood?');
INSERT INTO `bible_verses_web` VALUES ('1111', '1', '37', '27', 'Come, and let\'s sell him to the Ishmaelites, and not let our hand be on him; for he is our brother, our flesh.\" His brothers listened to him.');
INSERT INTO `bible_verses_web` VALUES ('1112', '1', '37', '28', 'Midianites who were merchants passed by, and they drew and lifted up Joseph out of the pit, and sold Joseph to the Ishmaelites for twenty pieces of silver. They brought Joseph into Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1113', '1', '37', '29', 'Reuben returned to the pit; and saw that Joseph wasn\'t in the pit; and he tore his clothes.');
INSERT INTO `bible_verses_web` VALUES ('1114', '1', '37', '30', 'He returned to his brothers, and said, \"The child is no more; and I, where will I go?\"');
INSERT INTO `bible_verses_web` VALUES ('1115', '1', '37', '31', 'They took Joseph\'s coat, and killed a male goat, and dipped the coat in the blood.');
INSERT INTO `bible_verses_web` VALUES ('1116', '1', '37', '32', 'They took the coat of many colors, and they brought it to their father, and said, \"We have found this. Examine it, now, whether it is your son\'s coat or not.\"');
INSERT INTO `bible_verses_web` VALUES ('1117', '1', '37', '33', 'He recognized it, and said, \"It is my son\'s coat. An evil animal has devoured him. Joseph is without doubt torn in pieces.\"');
INSERT INTO `bible_verses_web` VALUES ('1118', '1', '37', '34', 'Jacob tore his clothes, and put sackcloth on his waist, and mourned for his son many days.');
INSERT INTO `bible_verses_web` VALUES ('1119', '1', '37', '35', 'All his sons and all his daughters rose up to comfort him, but he refused to be comforted. He said, \"For I will go down to Sheol to my son mourning.\" His father wept for him.');
INSERT INTO `bible_verses_web` VALUES ('1120', '1', '37', '36', 'The Midianites sold him into Egypt to Potiphar, an officer of Pharaoh\'s, the captain of the guard.');
INSERT INTO `bible_verses_web` VALUES ('1121', '1', '38', '1', 'It happened at that time, that Judah went down from his brothers, and visited a certain Adullamite, whose name was Hirah.');
INSERT INTO `bible_verses_web` VALUES ('1122', '1', '38', '2', 'Judah saw there a daughter of a certain Canaanite whose name was Shua. He took her, and went in to her.');
INSERT INTO `bible_verses_web` VALUES ('1123', '1', '38', '3', 'She conceived, and bore a son; and he named him Er.');
INSERT INTO `bible_verses_web` VALUES ('1124', '1', '38', '4', 'She conceived again, and bore a son; and she named him Onan.');
INSERT INTO `bible_verses_web` VALUES ('1125', '1', '38', '5', 'She yet again bore a son, and named him Shelah: and he was at Chezib, when she bore him.');
INSERT INTO `bible_verses_web` VALUES ('1126', '1', '38', '6', 'Judah took a wife for Er, his firstborn, and her name was Tamar.');
INSERT INTO `bible_verses_web` VALUES ('1127', '1', '38', '7', 'Er, Judah\'s firstborn, was wicked in the sight of Yahweh. Yahweh killed him.');
INSERT INTO `bible_verses_web` VALUES ('1128', '1', '38', '8', 'Judah said to Onan, \"Go in to your brother\'s wife, and perform the duty of a husband\'s brother to her, and raise up seed to your brother.\"');
INSERT INTO `bible_verses_web` VALUES ('1129', '1', '38', '9', 'Onan knew that the seed wouldn\'t be his; and it happened, when he went in to his brother\'s wife, that he spilled it on the ground, lest he should give seed to his brother.');
INSERT INTO `bible_verses_web` VALUES ('1130', '1', '38', '10', 'The thing which he did was evil in the sight of Yahweh, and he killed him also.');
INSERT INTO `bible_verses_web` VALUES ('1131', '1', '38', '11', 'Then Judah said to Tamar, his daughter-in-law, \"Remain a widow in your father\'s house, until Shelah, my son, is grown up;\" for he said, \"Lest he also die, like his brothers.\" Tamar went and lived in her father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('1132', '1', '38', '12', 'After many days, Shua\'s daughter, the wife of Judah, died. Judah was comforted, and went up to his sheepshearers to Timnah, he and his friend Hirah, the Adullamite.');
INSERT INTO `bible_verses_web` VALUES ('1133', '1', '38', '13', 'It was told Tamar, saying, \"Behold, your father-in-law is going up to Timnah to shear his sheep.\"');
INSERT INTO `bible_verses_web` VALUES ('1134', '1', '38', '14', 'She took off of her the garments of her widowhood, and covered herself with her veil, and wrapped herself, and sat in the gate of Enaim, which is by the way to Timnah; for she saw that Shelah was grown up, and she wasn\'t given to him as a wife.');
INSERT INTO `bible_verses_web` VALUES ('1135', '1', '38', '15', 'When Judah saw her, he thought that she was a prostitute, for she had covered her face.');
INSERT INTO `bible_verses_web` VALUES ('1136', '1', '38', '16', 'He turned to her by the way, and said, \"Please come, let me come in to you,\" for he didn\'t know that she was his daughter-in-law. She said, \"What will you give me, that you may come in to me?\"');
INSERT INTO `bible_verses_web` VALUES ('1137', '1', '38', '17', 'He said, \"I will send you a young goat from the flock.\" She said, \"Will you give me a pledge, until you send it?\"');
INSERT INTO `bible_verses_web` VALUES ('1138', '1', '38', '18', 'He said, \"What pledge will I give you?\" She said, \"Your signet and your cord, and your staff that is in your hand.\" He gave them to her, and came in to her, and she conceived by him.');
INSERT INTO `bible_verses_web` VALUES ('1139', '1', '38', '19', 'She arose, and went away, and put off her veil from her, and put on the garments of her widowhood.');
INSERT INTO `bible_verses_web` VALUES ('1140', '1', '38', '20', 'Judah sent the young goat by the hand of his friend, the Adullamite, to receive the pledge from the woman\'s hand, but he didn\'t find her.');
INSERT INTO `bible_verses_web` VALUES ('1141', '1', '38', '21', 'Then he asked the men of her place, saying, \"Where is the prostitute, that was at Enaim by the road?\" They said, \"There has been no prostitute here.\"');
INSERT INTO `bible_verses_web` VALUES ('1142', '1', '38', '22', 'He returned to Judah, and said, \"I haven\'t found her; and also the men of the place said, \'There has been no prostitute here.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1143', '1', '38', '23', 'Judah said, \"Let her keep it, lest we be shamed. Behold, I sent this young goat, and you haven\'t found her.\"');
INSERT INTO `bible_verses_web` VALUES ('1144', '1', '38', '24', 'It happened about three months later, that it was told Judah, saying, \"Tamar, your daughter-in-law, has played the prostitute; and moreover, behold, she is with child by prostitution.\" Judah said, \"Bring her forth, and let her be burnt.\"');
INSERT INTO `bible_verses_web` VALUES ('1145', '1', '38', '25', 'When she was brought forth, she sent to her father-in-law, saying, \"By the man, whose these are, I am with child.\" She also said, \"Please discern whose are these--the signet, and the cords, and the staff.\"');
INSERT INTO `bible_verses_web` VALUES ('1146', '1', '38', '26', 'Judah acknowledged them, and said, \"She is more righteous than I, because I didn\'t give her to Shelah, my son.\" He knew her again no more.');
INSERT INTO `bible_verses_web` VALUES ('1147', '1', '38', '27', 'It happened in the time of her travail, that behold, twins were in her womb.');
INSERT INTO `bible_verses_web` VALUES ('1148', '1', '38', '28', 'When she travailed, one put out a hand, and the midwife took and tied a scarlet thread on his hand, saying, \"This came out first.\"');
INSERT INTO `bible_verses_web` VALUES ('1149', '1', '38', '29', 'It happened, as he drew back his hand, that behold, his brother came out, and she said, \"Why have you made a breach for yourself?\" Therefore his name was called Perez.');
INSERT INTO `bible_verses_web` VALUES ('1150', '1', '38', '30', 'Afterward his brother came out, that had the scarlet thread on his hand, and his name was called Zerah.');
INSERT INTO `bible_verses_web` VALUES ('1151', '1', '39', '1', 'Joseph was brought down to Egypt. Potiphar, an officer of Pharaoh\'s, the captain of the guard, an Egyptian, bought him from the hand of the Ishmaelites that had brought him down there.');
INSERT INTO `bible_verses_web` VALUES ('1152', '1', '39', '2', 'Yahweh was with Joseph, and he was a prosperous man. He was in the house of his master the Egyptian.');
INSERT INTO `bible_verses_web` VALUES ('1153', '1', '39', '3', 'His master saw that Yahweh was with him, and that Yahweh made all that he did prosper in his hand.');
INSERT INTO `bible_verses_web` VALUES ('1154', '1', '39', '4', 'Joseph found favor in his sight. He ministered to him, and he made him overseer over his house, and all that he had he put into his hand.');
INSERT INTO `bible_verses_web` VALUES ('1155', '1', '39', '5', 'It happened from the time that he made him overseer in his house, and over all that he had, that Yahweh blessed the Egyptian\'s house for Joseph\'s sake; and the blessing of Yahweh was on all that he had, in the house and in the field.');
INSERT INTO `bible_verses_web` VALUES ('1156', '1', '39', '6', 'He left all that he had in Joseph\'s hand. He didn\'t concern himself with anything, except for the food which he ate. Joseph was well-built and handsome.');
INSERT INTO `bible_verses_web` VALUES ('1157', '1', '39', '7', 'It happened after these things, that his master\'s wife cast her eyes on Joseph; and she said, \"Lie with me.\"');
INSERT INTO `bible_verses_web` VALUES ('1158', '1', '39', '8', 'But he refused, and said to his master\'s wife, \"Behold, my master doesn\'t know what is with me in the house, and he has put all that he has into my hand.');
INSERT INTO `bible_verses_web` VALUES ('1159', '1', '39', '9', 'He isn\'t greater in this house than I, neither has he kept back anything from me but you, because you are his wife. How then can I do this great wickedness, and sin against God?\"');
INSERT INTO `bible_verses_web` VALUES ('1160', '1', '39', '10', 'As she spoke to Joseph day by day, he didn\'t listen to her, to lie by her, or to be with her.');
INSERT INTO `bible_verses_web` VALUES ('1161', '1', '39', '11', 'About this time, he went into the house to do his work, and there were none of the men of the house inside.');
INSERT INTO `bible_verses_web` VALUES ('1162', '1', '39', '12', 'She caught him by his garment, saying, \"Lie with me!\" He left his garment in her hand, and ran outside.');
INSERT INTO `bible_verses_web` VALUES ('1163', '1', '39', '13', 'When she saw that he had left his garment in her hand, and had run outside,');
INSERT INTO `bible_verses_web` VALUES ('1164', '1', '39', '14', 'she called to the men of her house, and spoke to them, saying, \"Behold, he has brought in a Hebrew to us to mock us. He came in to me to lie with me, and I cried with a loud voice.');
INSERT INTO `bible_verses_web` VALUES ('1165', '1', '39', '15', 'It happened, when he heard that I lifted up my voice and cried, that he left his garment by me, and ran outside.\"');
INSERT INTO `bible_verses_web` VALUES ('1166', '1', '39', '16', 'She laid up his garment by her, until his master came home.');
INSERT INTO `bible_verses_web` VALUES ('1167', '1', '39', '17', 'She spoke to him according to these words, saying, \"The Hebrew servant, whom you have brought to us, came in to me to mock me,');
INSERT INTO `bible_verses_web` VALUES ('1168', '1', '39', '18', 'and it happened, as I lifted up my voice and cried, that he left his garment by me, and ran outside.\"');
INSERT INTO `bible_verses_web` VALUES ('1169', '1', '39', '19', 'It happened, when his master heard the words of his wife, which she spoke to him, saying, \"This is what your servant did to me,\" that his wrath was kindled.');
INSERT INTO `bible_verses_web` VALUES ('1170', '1', '39', '20', 'Joseph\'s master took him, and put him into the prison, the place where the king\'s prisoners were bound, and he was there in custody.');
INSERT INTO `bible_verses_web` VALUES ('1171', '1', '39', '21', 'But Yahweh was with Joseph, and showed kindness to him, and gave him favor in the sight of the keeper of the prison.');
INSERT INTO `bible_verses_web` VALUES ('1172', '1', '39', '22', 'The keeper of the prison committed to Joseph\'s hand all the prisoners who were in the prison. Whatever they did there, he was responsible for it.');
INSERT INTO `bible_verses_web` VALUES ('1173', '1', '39', '23', 'The keeper of the prison didn\'t look after anything that was under his hand, because Yahweh was with him; and that which he did, Yahweh made it prosper.');
INSERT INTO `bible_verses_web` VALUES ('1174', '1', '40', '1', 'It happened after these things, that the butler of the king of Egypt and his baker offended their lord, the king of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1175', '1', '40', '2', 'Pharaoh was angry with his two officers, the chief cupbearer and the chief baker.');
INSERT INTO `bible_verses_web` VALUES ('1176', '1', '40', '3', 'He put them in custody in the house of the captain of the guard, into the prison, the place where Joseph was bound.');
INSERT INTO `bible_verses_web` VALUES ('1177', '1', '40', '4', 'The captain of the guard assigned them to Joseph, and he took care of them. They stayed in prison many days.');
INSERT INTO `bible_verses_web` VALUES ('1178', '1', '40', '5', 'They both dreamed a dream, each man his dream, in one night, each man according to the interpretation of his dream, the cupbearer and the baker of the king of Egypt, who were bound in the prison.');
INSERT INTO `bible_verses_web` VALUES ('1179', '1', '40', '6', 'Joseph came in to them in the morning, and saw them, and saw that they were sad.');
INSERT INTO `bible_verses_web` VALUES ('1180', '1', '40', '7', 'He asked Pharaoh\'s officers who were with him in custody in his master\'s house, saying, \"Why do you look so sad today?\"');
INSERT INTO `bible_verses_web` VALUES ('1181', '1', '40', '8', 'They said to him, \"We have dreamed a dream, and there is no one who can interpret it.\" Joseph said to them, \"Don\'t interpretations belong to God? Please tell it to me.\"');
INSERT INTO `bible_verses_web` VALUES ('1182', '1', '40', '9', 'The chief cupbearer told his dream to Joseph, and said to him, \"In my dream, behold, a vine was in front of me,');
INSERT INTO `bible_verses_web` VALUES ('1183', '1', '40', '10', 'and in the vine were three branches. It was as though it budded, its blossoms shot forth, and its clusters brought forth ripe grapes.');
INSERT INTO `bible_verses_web` VALUES ('1184', '1', '40', '11', 'Pharaoh\'s cup was in my hand; and I took the grapes, and pressed them into Pharaoh\'s cup, and I gave the cup into Pharaoh\'s hand.\"');
INSERT INTO `bible_verses_web` VALUES ('1185', '1', '40', '12', 'Joseph said to him, \"This is its interpretation: the three branches are three days.');
INSERT INTO `bible_verses_web` VALUES ('1186', '1', '40', '13', 'Within three more days, Pharaoh will lift up your head, and restore you to your office. You will give Pharaoh\'s cup into his hand, the way you did when you were his cupbearer.');
INSERT INTO `bible_verses_web` VALUES ('1187', '1', '40', '14', 'But remember me when it will be well with you, and please show kindness to me, and make mention of me to Pharaoh, and bring me out of this house.');
INSERT INTO `bible_verses_web` VALUES ('1188', '1', '40', '15', 'For indeed, I was stolen away out of the land of the Hebrews, and here also have I done nothing that they should put me into the dungeon.\"');
INSERT INTO `bible_verses_web` VALUES ('1189', '1', '40', '16', 'When the chief baker saw that the interpretation was good, he said to Joseph, \"I also was in my dream, and behold, three baskets of white bread were on my head.');
INSERT INTO `bible_verses_web` VALUES ('1190', '1', '40', '17', 'In the uppermost basket there was all kinds of baked food for Pharaoh, and the birds ate them out of the basket on my head.\"');
INSERT INTO `bible_verses_web` VALUES ('1191', '1', '40', '18', 'Joseph answered, \"This is its interpretation. The three baskets are three days.');
INSERT INTO `bible_verses_web` VALUES ('1192', '1', '40', '19', 'Within three more days, Pharaoh will lift up your head from off you, and will hang you on a tree; and the birds will eat your flesh from off you.\"');
INSERT INTO `bible_verses_web` VALUES ('1193', '1', '40', '20', 'It happened the third day, which was Pharaoh\'s birthday, that he made a feast for all his servants, and he lifted up the head of the chief cupbearer and the head of the chief baker among his servants.');
INSERT INTO `bible_verses_web` VALUES ('1194', '1', '40', '21', 'He restored the chief cupbearer to his position again, and he gave the cup into Pharaoh\'s hand;');
INSERT INTO `bible_verses_web` VALUES ('1195', '1', '40', '22', 'but he hanged the chief baker, as Joseph had interpreted to them.');
INSERT INTO `bible_verses_web` VALUES ('1196', '1', '40', '23', 'Yet the chief cupbearer didn\'t remember Joseph, but forgot him.');
INSERT INTO `bible_verses_web` VALUES ('1197', '1', '41', '1', 'It happened at the end of two full years, that Pharaoh dreamed: and behold, he stood by the river.');
INSERT INTO `bible_verses_web` VALUES ('1198', '1', '41', '2', 'Behold, there came up out of the river seven cattle, sleek and fat, and they fed in the marsh grass.');
INSERT INTO `bible_verses_web` VALUES ('1199', '1', '41', '3', 'Behold, seven other cattle came up after them out of the river, ugly and thin, and stood by the other cattle on the brink of the river.');
INSERT INTO `bible_verses_web` VALUES ('1200', '1', '41', '4', 'The ugly and thin cattle ate up the seven sleek and fat cattle. So Pharaoh awoke.');
INSERT INTO `bible_verses_web` VALUES ('1201', '1', '41', '5', 'He slept and dreamed a second time: and behold, seven heads of grain came up on one stalk, healthy and good.');
INSERT INTO `bible_verses_web` VALUES ('1202', '1', '41', '6', 'Behold, seven heads of grain, thin and blasted with the east wind, sprung up after them.');
INSERT INTO `bible_verses_web` VALUES ('1203', '1', '41', '7', 'The thin heads of grain swallowed up the seven healthy and full ears. Pharaoh awoke, and behold, it was a dream.');
INSERT INTO `bible_verses_web` VALUES ('1204', '1', '41', '8', 'It happened in the morning that his spirit was troubled, and he sent and called for all of Egypt\'s magicians and wise men. Pharaoh told them his dreams, but there was no one who could interpret them to Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1205', '1', '41', '9', 'Then the chief cupbearer spoke to Pharaoh, saying, \"I remember my faults today.');
INSERT INTO `bible_verses_web` VALUES ('1206', '1', '41', '10', 'Pharaoh was angry with his servants, and put me in custody in the house of the captain of the guard, me and the chief baker.');
INSERT INTO `bible_verses_web` VALUES ('1207', '1', '41', '11', 'We dreamed a dream in one night, I and he. We dreamed each man according to the interpretation of his dream.');
INSERT INTO `bible_verses_web` VALUES ('1208', '1', '41', '12', 'There was with us there a young man, a Hebrew, servant to the captain of the guard, and we told him, and he interpreted to us our dreams. To each man according to his dream he interpreted.');
INSERT INTO `bible_verses_web` VALUES ('1209', '1', '41', '13', 'It happened, as he interpreted to us, so it was: he restored me to my office, and he hanged him.\"');
INSERT INTO `bible_verses_web` VALUES ('1210', '1', '41', '14', 'Then Pharaoh sent and called Joseph, and they brought him hastily out of the dungeon. He shaved himself, changed his clothing, and came in to Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1211', '1', '41', '15', 'Pharaoh said to Joseph, \"I have dreamed a dream, and there is no one who can interpret it. I have heard it said of you, that when you hear a dream you can interpret it.\"');
INSERT INTO `bible_verses_web` VALUES ('1212', '1', '41', '16', 'Joseph answered Pharaoh, saying, \"It isn\'t in me. God will give Pharaoh an answer of peace.\"');
INSERT INTO `bible_verses_web` VALUES ('1213', '1', '41', '17', 'Pharaoh spoke to Joseph, \"In my dream, behold, I stood on the brink of the river:');
INSERT INTO `bible_verses_web` VALUES ('1214', '1', '41', '18', 'and behold, there came up out of the river seven cattle, fat and sleek. They fed in the marsh grass,');
INSERT INTO `bible_verses_web` VALUES ('1215', '1', '41', '19', 'and behold, seven other cattle came up after them, poor and very ugly and thin, such as I never saw in all the land of Egypt for ugliness.');
INSERT INTO `bible_verses_web` VALUES ('1216', '1', '41', '20', 'The thin and ugly cattle ate up the first seven fat cattle,');
INSERT INTO `bible_verses_web` VALUES ('1217', '1', '41', '21', 'and when they had eaten them up, it couldn\'t be known that they had eaten them, but they were still ugly, as at the beginning. So I awoke.');
INSERT INTO `bible_verses_web` VALUES ('1218', '1', '41', '22', 'I saw in my dream, and behold, seven heads of grain came up on one stalk, full and good:');
INSERT INTO `bible_verses_web` VALUES ('1219', '1', '41', '23', 'and behold, seven heads of grain, withered, thin, and blasted with the east wind, sprung up after them.');
INSERT INTO `bible_verses_web` VALUES ('1220', '1', '41', '24', 'The thin heads of grain swallowed up the seven good heads of grain. I told it to the magicians, but there was no one who could explain it to me.\"');
INSERT INTO `bible_verses_web` VALUES ('1221', '1', '41', '25', 'Joseph said to Pharaoh, \"The dream of Pharaoh is one. What God is about to do he has declared to Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1222', '1', '41', '26', 'The seven good cattle are seven years; and the seven good heads of grain are seven years. The dream is one.');
INSERT INTO `bible_verses_web` VALUES ('1223', '1', '41', '27', 'The seven thin and ugly cattle that came up after them are seven years, and also the seven empty heads of grain blasted with the east wind; they will be seven years of famine.');
INSERT INTO `bible_verses_web` VALUES ('1224', '1', '41', '28', 'That is the thing which I spoke to Pharaoh. What God is about to do he has shown to Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1225', '1', '41', '29', 'Behold, there come seven years of great plenty throughout all the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1226', '1', '41', '30', 'There will arise after them seven years of famine, and all the plenty will be forgotten in the land of Egypt. The famine will consume the land,');
INSERT INTO `bible_verses_web` VALUES ('1227', '1', '41', '31', 'and the plenty will not be known in the land by reason of that famine which follows; for it will be very grievous.');
INSERT INTO `bible_verses_web` VALUES ('1228', '1', '41', '32', 'The dream was doubled to Pharaoh, because the thing is established by God, and God will shortly bring it to pass.');
INSERT INTO `bible_verses_web` VALUES ('1229', '1', '41', '33', '\"Now therefore let Pharaoh look for a discreet and wise man, and set him over the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1230', '1', '41', '34', 'Let Pharaoh do this, and let him appoint overseers over the land, and take up the fifth part of the land of Egypt\'s produce in the seven plenteous years.');
INSERT INTO `bible_verses_web` VALUES ('1231', '1', '41', '35', 'Let them gather all the food of these good years that come, and lay up grain under the hand of Pharaoh for food in the cities, and let them keep it.');
INSERT INTO `bible_verses_web` VALUES ('1232', '1', '41', '36', 'The food will be for a store to the land against the seven years of famine, which will be in the land of Egypt; that the land not perish through the famine.\"');
INSERT INTO `bible_verses_web` VALUES ('1233', '1', '41', '37', 'The thing was good in the eyes of Pharaoh, and in the eyes of all his servants.');
INSERT INTO `bible_verses_web` VALUES ('1234', '1', '41', '38', 'Pharaoh said to his servants, \"Can we find such a one as this, a man in whom is the Spirit of God?\"');
INSERT INTO `bible_verses_web` VALUES ('1235', '1', '41', '39', 'Pharaoh said to Joseph, \"Because God has shown you all of this, there is none so discreet and wise as you.');
INSERT INTO `bible_verses_web` VALUES ('1236', '1', '41', '40', 'You shall be over my house, and according to your word will all my people be ruled. Only in the throne I will be greater than you.\"');
INSERT INTO `bible_verses_web` VALUES ('1237', '1', '41', '41', 'Pharaoh said to Joseph, \"Behold, I have set you over all the land of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('1238', '1', '41', '42', 'Pharaoh took off his signet ring from his hand, and put it on Joseph\'s hand, and arrayed him in robes of fine linen, and put a gold chain about his neck,');
INSERT INTO `bible_verses_web` VALUES ('1239', '1', '41', '43', 'and he made him to ride in the second chariot which he had. They cried before him, \"Bow the knee!\" He set him over all the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1240', '1', '41', '44', 'Pharaoh said to Joseph, \"I am Pharaoh, and without you shall no man lift up his hand or his foot in all the land of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('1241', '1', '41', '45', 'Pharaoh called Joseph\'s name Zaphenath-Paneah; and he gave him Asenath, the daughter of Potiphera priest of On as a wife. Joseph went out over the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1242', '1', '41', '46', 'Joseph was thirty years old when he stood before Pharaoh king of Egypt. Joseph went out from the presence of Pharaoh, and went throughout all the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1243', '1', '41', '47', 'In the seven plenteous years the earth brought forth abundantly.');
INSERT INTO `bible_verses_web` VALUES ('1244', '1', '41', '48', 'He gathered up all the food of the seven years which were in the land of Egypt, and laid up the food in the cities: the food of the field, which was around every city, he laid up in the same.');
INSERT INTO `bible_verses_web` VALUES ('1245', '1', '41', '49', 'Joseph laid up grain as the sand of the sea, very much, until he stopped counting, for it was without number.');
INSERT INTO `bible_verses_web` VALUES ('1246', '1', '41', '50', 'To Joseph were born two sons before the year of famine came, whom Asenath, the daughter of Potiphera priest of On, bore to him.');
INSERT INTO `bible_verses_web` VALUES ('1247', '1', '41', '51', 'Joseph called the name of the firstborn Manasseh, \"For,\" he said, \"God has made me forget all my toil, and all my father\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('1248', '1', '41', '52', 'The name of the second, he called Ephraim: \"For God has made me fruitful in the land of my affliction.\"');
INSERT INTO `bible_verses_web` VALUES ('1249', '1', '41', '53', 'The seven years of plenty, that were in the land of Egypt, came to an end.');
INSERT INTO `bible_verses_web` VALUES ('1250', '1', '41', '54', 'The seven years of famine began to come, just as Joseph had said. There was famine in all lands, but in all the land of Egypt there was bread.');
INSERT INTO `bible_verses_web` VALUES ('1251', '1', '41', '55', 'When all the land of Egypt was famished, the people cried to Pharaoh for bread, and Pharaoh said to all the Egyptians, \"Go to Joseph. What he says to you, do.\"');
INSERT INTO `bible_verses_web` VALUES ('1252', '1', '41', '56', 'The famine was over all the surface of the earth. Joseph opened all the store houses, and sold to the Egyptians. The famine was severe in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1253', '1', '41', '57', 'All countries came into Egypt, to Joseph, to buy grain, because the famine was severe in all the earth.');
INSERT INTO `bible_verses_web` VALUES ('1254', '1', '42', '1', 'Now Jacob saw that there was grain in Egypt, and Jacob said to his sons, \"Why do you look at one another?\"');
INSERT INTO `bible_verses_web` VALUES ('1255', '1', '42', '2', 'He said, \"Behold, I have heard that there is grain in Egypt. Go down there, and buy for us from there, so that we may live, and not die.\"');
INSERT INTO `bible_verses_web` VALUES ('1256', '1', '42', '3', 'Joseph\'s ten brothers went down to buy grain from Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1257', '1', '42', '4', 'But Jacob didn\'t send Benjamin, Joseph\'s brother, with his brothers; for he said, \"Lest perhaps harm happen to him.\"');
INSERT INTO `bible_verses_web` VALUES ('1258', '1', '42', '5', 'The sons of Israel came to buy among those who came, for the famine was in the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('1259', '1', '42', '6', 'Joseph was the governor over the land. It was he who sold to all the people of the land. Joseph\'s brothers came, and bowed themselves down to him with their faces to the earth.');
INSERT INTO `bible_verses_web` VALUES ('1260', '1', '42', '7', 'Joseph saw his brothers, and he recognized them, but acted like a stranger to them, and spoke roughly with them. He said to them, \"Where did you come from?\" They said, \"From the land of Canaan to buy food.\"');
INSERT INTO `bible_verses_web` VALUES ('1261', '1', '42', '8', 'Joseph recognized his brothers, but they didn\'t recognize him.');
INSERT INTO `bible_verses_web` VALUES ('1262', '1', '42', '9', 'Joseph remembered the dreams which he dreamed about them, and said to them, \"You are spies! You have come to see the nakedness of the land.\"');
INSERT INTO `bible_verses_web` VALUES ('1263', '1', '42', '10', 'They said to him, \"No, my lord, but your servants have come to buy food.');
INSERT INTO `bible_verses_web` VALUES ('1264', '1', '42', '11', 'We are all one man\'s sons; we are honest men. Your servants are not spies.\"');
INSERT INTO `bible_verses_web` VALUES ('1265', '1', '42', '12', 'He said to them, \"No, but you have come to see the nakedness of the land!\"');
INSERT INTO `bible_verses_web` VALUES ('1266', '1', '42', '13', 'They said, \"We, your servants, are twelve brothers, the sons of one man in the land of Canaan; and behold, the youngest is this day with our father, and one is no more.\"');
INSERT INTO `bible_verses_web` VALUES ('1267', '1', '42', '14', 'Joseph said to them, \"It is like I told you, saying, \'You are spies!\'');
INSERT INTO `bible_verses_web` VALUES ('1268', '1', '42', '15', 'By this you shall be tested. By the life of Pharaoh, you shall not go forth from here, unless your youngest brother comes here.');
INSERT INTO `bible_verses_web` VALUES ('1269', '1', '42', '16', 'Send one of you, and let him get your brother, and you shall be bound, that your words may be tested, whether there is truth in you, or else by the life of Pharaoh surely you are spies.\"');
INSERT INTO `bible_verses_web` VALUES ('1270', '1', '42', '17', 'He put them all together into custody for three days.');
INSERT INTO `bible_verses_web` VALUES ('1271', '1', '42', '18', 'Joseph said to them the third day, \"Do this, and live, for I fear God.');
INSERT INTO `bible_verses_web` VALUES ('1272', '1', '42', '19', 'If you are honest men, then let one of your brothers be bound in your prison; but you go, carry grain for the famine of your houses.');
INSERT INTO `bible_verses_web` VALUES ('1273', '1', '42', '20', 'Bring your youngest brother to me; so will your words be verified, and you won\'t die.\" They did so.');
INSERT INTO `bible_verses_web` VALUES ('1274', '1', '42', '21', 'They said one to another, \"We are certainly guilty concerning our brother, in that we saw the distress of his soul, when he begged us, and we wouldn\'t listen. Therefore this distress has come upon us.\"');
INSERT INTO `bible_verses_web` VALUES ('1275', '1', '42', '22', 'Reuben answered them, saying, \"Didn\'t I tell you, saying, \'Don\'t sin against the child,\' and you wouldn\'t listen? Therefore also, behold, his blood is required.\"');
INSERT INTO `bible_verses_web` VALUES ('1276', '1', '42', '23', 'They didn\'t know that Joseph understood them; for there was an interpreter between them.');
INSERT INTO `bible_verses_web` VALUES ('1277', '1', '42', '24', 'He turned himself away from them, and wept. Then he returned to them, and spoke to them, and took Simeon from among them, and bound him before their eyes.');
INSERT INTO `bible_verses_web` VALUES ('1278', '1', '42', '25', 'Then Joseph gave a command to fill their bags with grain, and to restore each man\'s money into his sack, and to give them food for the way. So it was done to them.');
INSERT INTO `bible_verses_web` VALUES ('1279', '1', '42', '26', 'They loaded their donkeys with their grain, and departed from there.');
INSERT INTO `bible_verses_web` VALUES ('1280', '1', '42', '27', 'As one of them opened his sack to give his donkey food in the lodging place, he saw his money. Behold, it was in the mouth of his sack.');
INSERT INTO `bible_verses_web` VALUES ('1281', '1', '42', '28', 'He said to his brothers, \"My money is restored! Behold, it is in my sack!\" Their hearts failed them, and they turned trembling one to another, saying, \"What is this that God has done to us?\"');
INSERT INTO `bible_verses_web` VALUES ('1282', '1', '42', '29', 'They came to Jacob their father, to the land of Canaan, and told him all that had happened to them, saying,');
INSERT INTO `bible_verses_web` VALUES ('1283', '1', '42', '30', '\"The man, the lord of the land, spoke roughly with us, and took us for spies of the country.');
INSERT INTO `bible_verses_web` VALUES ('1284', '1', '42', '31', 'We said to him, \'We are honest men. We are no spies.');
INSERT INTO `bible_verses_web` VALUES ('1285', '1', '42', '32', 'We are twelve brothers, sons of our father; one is no more, and the youngest is this day with our father in the land of Canaan.\'');
INSERT INTO `bible_verses_web` VALUES ('1286', '1', '42', '33', 'The man, the lord of the land, said to us, \'By this I will know that you are honest men: leave one of your brothers with me, and take grain for the famine of your houses, and go your way.');
INSERT INTO `bible_verses_web` VALUES ('1287', '1', '42', '34', 'Bring your youngest brother to me. Then I will know that you are not spies, but that you are honest men. So I will deliver your brother to you, and you shall trade in the land.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1288', '1', '42', '35', 'It happened as they emptied their sacks, that behold, each man\'s bundle of money was in his sack. When they and their father saw their bundles of money, they were afraid.');
INSERT INTO `bible_verses_web` VALUES ('1289', '1', '42', '36', 'Jacob, their father, said to them, \"You have bereaved me of my children! Joseph is no more, Simeon is no more, and you want to take Benjamin away. All these things are against me.\"');
INSERT INTO `bible_verses_web` VALUES ('1290', '1', '42', '37', 'Reuben spoke to his father, saying, \"Kill my two sons, if I don\'t bring him to you. Entrust him to my care, and I will bring him to you again.\"');
INSERT INTO `bible_verses_web` VALUES ('1291', '1', '42', '38', 'He said, \"My son shall not go down with you; for his brother is dead, and he only is left. If harm happens to him along the way in which you go, then you will bring down my gray hairs with sorrow to Sheol.\"');
INSERT INTO `bible_verses_web` VALUES ('1292', '1', '43', '1', 'The famine was severe in the land.');
INSERT INTO `bible_verses_web` VALUES ('1293', '1', '43', '2', 'It happened, when they had eaten up the grain which they had brought out of Egypt, their father said to them, \"Go again, buy us a little more food.\"');
INSERT INTO `bible_verses_web` VALUES ('1294', '1', '43', '3', 'Judah spoke to him, saying, \"The man solemnly warned us, saying, \'You shall not see my face, unless your brother is with you.\'');
INSERT INTO `bible_verses_web` VALUES ('1295', '1', '43', '4', 'If you\'ll send our brother with us, we\'ll go down and buy you food,');
INSERT INTO `bible_verses_web` VALUES ('1296', '1', '43', '5', 'but if you\'ll not send him, we\'ll not go down, for the man said to us, \'You shall not see my face, unless your brother is with you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1297', '1', '43', '6', 'Israel said, \"Why did you treat me so badly, telling the man that you had another brother?\"');
INSERT INTO `bible_verses_web` VALUES ('1298', '1', '43', '7', 'They said, \"The man asked directly concerning ourselves, and concerning our relatives, saying, \'Is your father still alive? Have you another brother?\' We just answered his questions. Is there any way we could know that he would say, \'Bring your brother down?\'\"');
INSERT INTO `bible_verses_web` VALUES ('1299', '1', '43', '8', 'Judah said to Israel, his father, \"Send the boy with me, and we\'ll get up and go, so that we may live, and not die, both we, and you, and also our little ones.');
INSERT INTO `bible_verses_web` VALUES ('1300', '1', '43', '9', 'I\'ll be collateral for him. From my hand will you require him. If I don\'t bring him to you, and set him before you, then let me bear the blame forever,');
INSERT INTO `bible_verses_web` VALUES ('1301', '1', '43', '10', 'for if we hadn\'t delayed, surely we would have returned a second time by now.\"');
INSERT INTO `bible_verses_web` VALUES ('1302', '1', '43', '11', 'Their father, Israel, said to them, \"If it must be so, then do this. Take from the choice fruits of the land in your bags, and carry down a present for the man, a little balm, a little honey, spices and myrrh, nuts, and almonds;');
INSERT INTO `bible_verses_web` VALUES ('1303', '1', '43', '12', 'and take double money in your hand, and take back the money that was returned in the mouth of your sacks. Perhaps it was an oversight.');
INSERT INTO `bible_verses_web` VALUES ('1304', '1', '43', '13', 'Take your brother also, get up, and return to the man.');
INSERT INTO `bible_verses_web` VALUES ('1305', '1', '43', '14', 'May God Almighty give you mercy before the man, that he may release to you your other brother and Benjamin. If I am bereaved of my children, I am bereaved.\"');
INSERT INTO `bible_verses_web` VALUES ('1306', '1', '43', '15', 'The men took that present, and they took double money in their hand, and Benjamin; and got up, went down to Egypt, and stood before Joseph.');
INSERT INTO `bible_verses_web` VALUES ('1307', '1', '43', '16', 'When Joseph saw Benjamin with them, he said to the steward of his house, \"Bring the men into the house, and butcher an animal, and prepare; for the men will dine with me at noon.\"');
INSERT INTO `bible_verses_web` VALUES ('1308', '1', '43', '17', 'The man did as Joseph commanded, and the man brought the men to Joseph\'s house.');
INSERT INTO `bible_verses_web` VALUES ('1309', '1', '43', '18', 'The men were afraid, because they were brought to Joseph\'s house; and they said, \"Because of the money that was returned in our sacks at the first time, we\'re brought in; that he may seek occasion against us, attack us, and seize us as slaves, along with our donkeys.\"');
INSERT INTO `bible_verses_web` VALUES ('1310', '1', '43', '19', 'They came near to the steward of Joseph\'s house, and they spoke to him at the door of the house,');
INSERT INTO `bible_verses_web` VALUES ('1311', '1', '43', '20', 'and said, \"Oh, my lord, we indeed came down the first time to buy food.');
INSERT INTO `bible_verses_web` VALUES ('1312', '1', '43', '21', 'When we came to the lodging place, we opened our sacks, and behold, each man\'s money was in the mouth of his sack, our money in full weight. We have brought it back in our hand.');
INSERT INTO `bible_verses_web` VALUES ('1313', '1', '43', '22', 'We have brought down other money in our hand to buy food. We don\'t know who put our money in our sacks.\"');
INSERT INTO `bible_verses_web` VALUES ('1314', '1', '43', '23', 'He said, \"Peace be to you. Don\'t be afraid. Your God, and the God of your father, has given you treasure in your sacks. I received your money.\" He brought Simeon out to them.');
INSERT INTO `bible_verses_web` VALUES ('1315', '1', '43', '24', 'The man brought the men into Joseph\'s house, and gave them water, and they washed their feet. He gave their donkeys fodder.');
INSERT INTO `bible_verses_web` VALUES ('1316', '1', '43', '25', 'They prepared the present for Joseph\'s coming at noon, for they heard that they should eat bread there.');
INSERT INTO `bible_verses_web` VALUES ('1317', '1', '43', '26', 'When Joseph came home, they brought him the present which was in their hand into the house, and bowed themselves down to him to the earth.');
INSERT INTO `bible_verses_web` VALUES ('1318', '1', '43', '27', 'He asked them of their welfare, and said, \"Is your father well, the old man of whom you spoke? Is he yet alive?\"');
INSERT INTO `bible_verses_web` VALUES ('1319', '1', '43', '28', 'They said, \"Your servant, our father, is well. He is still alive.\" They bowed the head, and did homage.');
INSERT INTO `bible_verses_web` VALUES ('1320', '1', '43', '29', 'He lifted up his eyes, and saw Benjamin, his brother, his mother\'s son, and said, \"Is this your youngest brother, of whom you spoke to me?\" He said, \"God be gracious to you, my son.\"');
INSERT INTO `bible_verses_web` VALUES ('1321', '1', '43', '30', 'Joseph hurried, for his heart yearned over his brother; and he sought a place to weep. He entered into his room, and wept there.');
INSERT INTO `bible_verses_web` VALUES ('1322', '1', '43', '31', 'He washed his face, and came out. He controlled himself, and said, \"Serve the meal.\"');
INSERT INTO `bible_verses_web` VALUES ('1323', '1', '43', '32', 'They served him by himself, and them by themselves, and the Egyptians, that ate with him, by themselves, because the Egyptians don\'t eat bread with the Hebrews, for that is an abomination to the Egyptians.');
INSERT INTO `bible_verses_web` VALUES ('1324', '1', '43', '33', 'They sat before him, the firstborn according to his birthright, and the youngest according to his youth, and the men marveled one with another.');
INSERT INTO `bible_verses_web` VALUES ('1325', '1', '43', '34', 'He sent portions to them from before him, but Benjamin\'s portion was five times as much as any of theirs. They drank, and were merry with him.');
INSERT INTO `bible_verses_web` VALUES ('1326', '1', '44', '1', 'He commanded the steward of his house, saying, \"Fill the men\'s sacks with food, as much as they can carry, and put each man\'s money in his sack\'s mouth.');
INSERT INTO `bible_verses_web` VALUES ('1327', '1', '44', '2', 'Put my cup, the silver cup, in the sack\'s mouth of the youngest, with his grain money.\" He did according to the word that Joseph had spoken.');
INSERT INTO `bible_verses_web` VALUES ('1328', '1', '44', '3', 'As soon as the morning was light, the men were sent away, they and their donkeys.');
INSERT INTO `bible_verses_web` VALUES ('1329', '1', '44', '4', 'When they had gone out of the city, and were not yet far off, Joseph said to his steward, \"Up, follow after the men. When you overtake them, ask them, \'Why have you rewarded evil for good?');
INSERT INTO `bible_verses_web` VALUES ('1330', '1', '44', '5', 'Isn\'t this that from which my lord drinks, and by which he indeed divines? You have done evil in so doing.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1331', '1', '44', '6', 'He overtook them, and he spoke these words to them.');
INSERT INTO `bible_verses_web` VALUES ('1332', '1', '44', '7', 'They said to him, \"Why does my lord speak such words as these? Far be it from your servants that they should do such a thing!');
INSERT INTO `bible_verses_web` VALUES ('1333', '1', '44', '8', 'Behold, the money, which we found in our sacks\' mouths, we brought again to you out of the land of Canaan. How then should we steal silver or gold out of your lord\'s house?');
INSERT INTO `bible_verses_web` VALUES ('1334', '1', '44', '9', 'With whoever of your servants it be found, let him die, and we also will be my lord\'s bondservants.\"');
INSERT INTO `bible_verses_web` VALUES ('1335', '1', '44', '10', 'He said, \"Now also let it be according to your words: he with whom it is found will be my bondservant; and you will be blameless.\"');
INSERT INTO `bible_verses_web` VALUES ('1336', '1', '44', '11', 'Then they hurried, and each man took his sack down to the ground, and each man opened his sack.');
INSERT INTO `bible_verses_web` VALUES ('1337', '1', '44', '12', 'He searched, beginning with the eldest, and ending at the youngest. The cup was found in Benjamin\'s sack.');
INSERT INTO `bible_verses_web` VALUES ('1338', '1', '44', '13', 'Then they tore their clothes, and each man loaded his donkey, and returned to the city.');
INSERT INTO `bible_verses_web` VALUES ('1339', '1', '44', '14', 'Judah and his brothers came to Joseph\'s house, and he was still there. They fell on the ground before him.');
INSERT INTO `bible_verses_web` VALUES ('1340', '1', '44', '15', 'Joseph said to them, \"What deed is this that you have done? Don\'t you know that such a man as I can indeed divine?\"');
INSERT INTO `bible_verses_web` VALUES ('1341', '1', '44', '16', 'Judah said, \"What will we tell my lord? What will we speak? Or how will we clear ourselves? God has found out the iniquity of your servants. Behold, we are my lord\'s bondservants, both we, and he also in whose hand the cup is found.\"');
INSERT INTO `bible_verses_web` VALUES ('1342', '1', '44', '17', 'He said, \"Far be it from me that I should do so. The man in whose hand the cup is found, he will be my bondservant; but as for you, go up in peace to your father.\"');
INSERT INTO `bible_verses_web` VALUES ('1343', '1', '44', '18', 'Then Judah came near to him, and said, \"Oh, my lord, please let your servant speak a word in my lord\'s ears, and don\'t let your anger burn against your servant; for you are even as Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1344', '1', '44', '19', 'My lord asked his servants, saying, \'Have you a father, or a brother?\'');
INSERT INTO `bible_verses_web` VALUES ('1345', '1', '44', '20', 'We said to my lord, \'We have a father, an old man, and a child of his old age, a little one; and his brother is dead, and he alone is left of his mother; and his father loves him.\'');
INSERT INTO `bible_verses_web` VALUES ('1346', '1', '44', '21', 'You said to your servants, \'Bring him down to me, that I may set my eyes on him.\'');
INSERT INTO `bible_verses_web` VALUES ('1347', '1', '44', '22', 'We said to my lord, \'The boy can\'t leave his father: for if he should leave his father, his father would die.\'');
INSERT INTO `bible_verses_web` VALUES ('1348', '1', '44', '23', 'You said to your servants, \'Unless your youngest brother comes down with you, you will see my face no more.\'');
INSERT INTO `bible_verses_web` VALUES ('1349', '1', '44', '24', 'It happened when we came up to your servant my father, we told him the words of my lord.');
INSERT INTO `bible_verses_web` VALUES ('1350', '1', '44', '25', 'Our father said, \'Go again, buy us a little food.\'');
INSERT INTO `bible_verses_web` VALUES ('1351', '1', '44', '26', 'We said, \'We can\'t go down. If our youngest brother is with us, then we will go down: for we may not see the man\'s face, unless our youngest brother is with us.\'');
INSERT INTO `bible_verses_web` VALUES ('1352', '1', '44', '27', 'Your servant, my father, said to us, \'You know that my wife bore me two sons:');
INSERT INTO `bible_verses_web` VALUES ('1353', '1', '44', '28', 'and the one went out from me, and I said, \"Surely he is torn in pieces;\" and I haven\'t seen him since.');
INSERT INTO `bible_verses_web` VALUES ('1354', '1', '44', '29', 'If you take this one also from me, and harm happens to him, you will bring down my gray hairs with sorrow to Sheol.\'');
INSERT INTO `bible_verses_web` VALUES ('1355', '1', '44', '30', 'Now therefore when I come to your servant my father, and the boy is not with us; since his life is bound up in the boy\'s life;');
INSERT INTO `bible_verses_web` VALUES ('1356', '1', '44', '31', 'it will happen, when he sees that the boy is no more, that he will die. Your servants will bring down the gray hairs of your servant, our father, with sorrow to Sheol.');
INSERT INTO `bible_verses_web` VALUES ('1357', '1', '44', '32', 'For your servant became collateral for the boy to my father, saying, \'If I don\'t bring him to you, then I will bear the blame to my father forever.\'');
INSERT INTO `bible_verses_web` VALUES ('1358', '1', '44', '33', 'Now therefore, please let your servant stay instead of the boy, a bondservant to my lord; and let the boy go up with his brothers.');
INSERT INTO `bible_verses_web` VALUES ('1359', '1', '44', '34', 'For how will I go up to my father, if the boy isn\'t with me?--lest I see the evil that will come on my father.\"');
INSERT INTO `bible_verses_web` VALUES ('1360', '1', '45', '1', 'Then Joseph couldn\'t control himself before all those who stood before him, and he cried, \"Cause everyone to go out from me!\" No one else stood with him, while Joseph made himself known to his brothers.');
INSERT INTO `bible_verses_web` VALUES ('1361', '1', '45', '2', 'He wept aloud. The Egyptians heard, and the house of Pharaoh heard.');
INSERT INTO `bible_verses_web` VALUES ('1362', '1', '45', '3', 'Joseph said to his brothers, \"I am Joseph! Does my father still live?\" His brothers couldn\'t answer him; for they were terrified at his presence.');
INSERT INTO `bible_verses_web` VALUES ('1363', '1', '45', '4', 'Joseph said to his brothers, \"Come near to me, please.\" They came near. \"He said, I am Joseph, your brother, whom you sold into Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1364', '1', '45', '5', 'Now don\'t be grieved, nor angry with yourselves, that you sold me here, for God sent me before you to preserve life.');
INSERT INTO `bible_verses_web` VALUES ('1365', '1', '45', '6', 'For these two years the famine has been in the land, and there are yet five years, in which there will be neither plowing nor harvest.');
INSERT INTO `bible_verses_web` VALUES ('1366', '1', '45', '7', 'God sent me before you to preserve for you a remnant in the earth, and to save you alive by a great deliverance.');
INSERT INTO `bible_verses_web` VALUES ('1367', '1', '45', '8', 'So now it wasn\'t you who sent me here, but God, and he has made me a father to Pharaoh, lord of all his house, and ruler over all the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1368', '1', '45', '9', 'Hurry, and go up to my father, and tell him, \'This is what your son Joseph says, \"God has made me lord of all Egypt. Come down to me. Don\'t wait.');
INSERT INTO `bible_verses_web` VALUES ('1369', '1', '45', '10', 'You shall dwell in the land of Goshen, and you will be near to me, you, your children, your children\'s children, your flocks, your herds, and all that you have.');
INSERT INTO `bible_verses_web` VALUES ('1370', '1', '45', '11', 'There I will nourish you; for there are yet five years of famine; lest you come to poverty, you, and your household, and all that you have.\"\'');
INSERT INTO `bible_verses_web` VALUES ('1371', '1', '45', '12', 'Behold, your eyes see, and the eyes of my brother Benjamin, that it is my mouth that speaks to you.');
INSERT INTO `bible_verses_web` VALUES ('1372', '1', '45', '13', 'You shall tell my father of all my glory in Egypt, and of all that you have seen. You shall hurry and bring my father down here.\"');
INSERT INTO `bible_verses_web` VALUES ('1373', '1', '45', '14', 'He fell on his brother Benjamin\'s neck, and wept, and Benjamin wept on his neck.');
INSERT INTO `bible_verses_web` VALUES ('1374', '1', '45', '15', 'He kissed all his brothers, and wept on them. After that his brothers talked with him.');
INSERT INTO `bible_verses_web` VALUES ('1375', '1', '45', '16', 'The report of it was heard in Pharaoh\'s house, saying, \"Joseph\'s brothers have come.\" It pleased Pharaoh well, and his servants.');
INSERT INTO `bible_verses_web` VALUES ('1376', '1', '45', '17', 'Pharaoh said to Joseph, \"Tell your brothers, \'Do this. Load your animals, and go, travel to the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('1377', '1', '45', '18', 'Take your father and your households, and come to me, and I will give you the good of the land of Egypt, and you will eat the fat of the land.\'');
INSERT INTO `bible_verses_web` VALUES ('1378', '1', '45', '19', 'Now you are commanded: do this. Take wagons out of the land of Egypt for your little ones, and for your wives, and bring your father, and come.');
INSERT INTO `bible_verses_web` VALUES ('1379', '1', '45', '20', 'Also, don\'t concern yourselves about your belongings, for the good of all of the land of Egypt is yours.\"');
INSERT INTO `bible_verses_web` VALUES ('1380', '1', '45', '21', 'The sons of Israel did so. Joseph gave them wagons, according to the commandment of Pharaoh, and gave them provision for the way.');
INSERT INTO `bible_verses_web` VALUES ('1381', '1', '45', '22', 'He gave each one of them changes of clothing, but to Benjamin he gave three hundred pieces of silver and five changes of clothing.');
INSERT INTO `bible_verses_web` VALUES ('1382', '1', '45', '23', 'He sent the following to his father: ten donkeys loaded with the good things of Egypt, and ten female donkeys loaded with grain and bread and provision for his father by the way.');
INSERT INTO `bible_verses_web` VALUES ('1383', '1', '45', '24', 'So he sent his brothers away, and they departed. He said to them, \"See that you don\'t quarrel on the way.\"');
INSERT INTO `bible_verses_web` VALUES ('1384', '1', '45', '25', 'They went up out of Egypt, and came into the land of Canaan, to Jacob their father.');
INSERT INTO `bible_verses_web` VALUES ('1385', '1', '45', '26', 'They told him, saying, \"Joseph is still alive, and he is ruler over all the land of Egypt.\" His heart fainted, for he didn\'t believe them.');
INSERT INTO `bible_verses_web` VALUES ('1386', '1', '45', '27', 'They told him all the words of Joseph, which he had said to them. When he saw the wagons which Joseph had sent to carry him, the spirit of Jacob, their father, revived.');
INSERT INTO `bible_verses_web` VALUES ('1387', '1', '45', '28', 'Israel said, \"It is enough. Joseph my son is still alive. I will go and see him before I die.\"');
INSERT INTO `bible_verses_web` VALUES ('1388', '1', '46', '1', 'Israel traveled with all that he had, and came to Beersheba, and offered sacrifices to the God of his father, Isaac.');
INSERT INTO `bible_verses_web` VALUES ('1389', '1', '46', '2', 'God spoke to Israel in the visions of the night, and said, \"Jacob, Jacob!\" He said, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('1390', '1', '46', '3', 'He said, \"I am God, the God of your father. Don\'t be afraid to go down into Egypt, for there I will make of you a great nation.');
INSERT INTO `bible_verses_web` VALUES ('1391', '1', '46', '4', 'I will go down with you into Egypt. I will also surely bring you up again. Joseph will close your eyes.\"');
INSERT INTO `bible_verses_web` VALUES ('1392', '1', '46', '5', 'Jacob rose up from Beersheba, and the sons of Israel carried Jacob, their father, their little ones, and their wives, in the wagons which Pharaoh had sent to carry him.');
INSERT INTO `bible_verses_web` VALUES ('1393', '1', '46', '6', 'They took their livestock, and their goods, which they had gotten in the land of Canaan, and came into Egypt--Jacob, and all his seed with him,');
INSERT INTO `bible_verses_web` VALUES ('1394', '1', '46', '7', 'his sons, and his sons\' sons with him, his daughters, and his sons\' daughters, and he brought all his seed with him into Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1395', '1', '46', '8', 'These are the names of the children of Israel, who came into Egypt, Jacob and his sons: Reuben, Jacob\'s firstborn.');
INSERT INTO `bible_verses_web` VALUES ('1396', '1', '46', '9', 'The sons of Reuben: Hanoch, Pallu, Hezron, and Carmi.');
INSERT INTO `bible_verses_web` VALUES ('1397', '1', '46', '10', 'The sons of Simeon: Jemuel, Jamin, Ohad, Jachin, Zohar, and Shaul the son of a Canaanite woman.');
INSERT INTO `bible_verses_web` VALUES ('1398', '1', '46', '11', 'The sons of Levi: Gershon, Kohath, and Merari.');
INSERT INTO `bible_verses_web` VALUES ('1399', '1', '46', '12', 'The sons of Judah: Er, Onan, Shelah, Perez, and Zerah; but Er and Onan died in the land of Canaan. The sons of Perez were Hezron and Hamul.');
INSERT INTO `bible_verses_web` VALUES ('1400', '1', '46', '13', 'The sons of Issachar: Tola, Puvah, Iob, and Shimron.');
INSERT INTO `bible_verses_web` VALUES ('1401', '1', '46', '14', 'The sons of Zebulun: Sered, Elon, and Jahleel.');
INSERT INTO `bible_verses_web` VALUES ('1402', '1', '46', '15', 'These are the sons of Leah, whom she bore to Jacob in Paddan Aram, with his daughter Dinah. All the souls of his sons and his daughters were thirty-three.');
INSERT INTO `bible_verses_web` VALUES ('1403', '1', '46', '16', 'The sons of Gad: Ziphion, Haggi, Shuni, Ezbon, Eri, Arodi, and Areli.');
INSERT INTO `bible_verses_web` VALUES ('1404', '1', '46', '17', 'The sons of Asher: Imnah, Ishvah, Ishvi, Beriah, and Serah their sister. The sons of Beriah: Heber and Malchiel.');
INSERT INTO `bible_verses_web` VALUES ('1405', '1', '46', '18', 'These are the sons of Zilpah, whom Laban gave to Leah, his daughter, and these she bore to Jacob, even sixteen souls.');
INSERT INTO `bible_verses_web` VALUES ('1406', '1', '46', '19', 'The sons of Rachel, Jacob\'s wife: Joseph and Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('1407', '1', '46', '20', 'To Joseph in the land of Egypt were born Manasseh and Ephraim, whom Asenath, the daughter of Potiphera, priest of On, bore to him.');
INSERT INTO `bible_verses_web` VALUES ('1408', '1', '46', '21', 'The sons of Benjamin: Bela, Becher, Ashbel, Gera, Naaman, Ehi, Rosh, Muppim, Huppim, and Ard.');
INSERT INTO `bible_verses_web` VALUES ('1409', '1', '46', '22', 'These are the sons of Rachel, who were born to Jacob: all the souls were fourteen.');
INSERT INTO `bible_verses_web` VALUES ('1410', '1', '46', '23', 'The son of Dan: Hushim.');
INSERT INTO `bible_verses_web` VALUES ('1411', '1', '46', '24', 'The sons of Naphtali: Jahzeel, Guni, Jezer, and Shillem.');
INSERT INTO `bible_verses_web` VALUES ('1412', '1', '46', '25', 'These are the sons of Bilhah, whom Laban gave to Rachel, his daughter, and these she bore to Jacob: all the souls were seven.');
INSERT INTO `bible_verses_web` VALUES ('1413', '1', '46', '26', 'All the souls who came with Jacob into Egypt, who were his direct descendants, besides Jacob\'s sons\' wives, all the souls were sixty-six.');
INSERT INTO `bible_verses_web` VALUES ('1414', '1', '46', '27', 'The sons of Joseph, who were born to him in Egypt, were two souls. All the souls of the house of Jacob, who came into Egypt, were seventy.');
INSERT INTO `bible_verses_web` VALUES ('1415', '1', '46', '28', 'He sent Judah before him to Joseph, to show the way before him to Goshen, and they came into the land of Goshen.');
INSERT INTO `bible_verses_web` VALUES ('1416', '1', '46', '29', 'Joseph prepared his chariot, and went up to meet Israel, his father, in Goshen. He presented himself to him, and fell on his neck, and wept on his neck a good while.');
INSERT INTO `bible_verses_web` VALUES ('1417', '1', '46', '30', 'Israel said to Joseph, \"Now let me die, since I have seen your face, that you are still alive.\"');
INSERT INTO `bible_verses_web` VALUES ('1418', '1', '46', '31', 'Joseph said to his brothers, and to his father\'s house, \"I will go up, and speak with Pharaoh, and will tell him, \'My brothers, and my father\'s house, who were in the land of Canaan, have come to me.');
INSERT INTO `bible_verses_web` VALUES ('1419', '1', '46', '32', 'These men are shepherds, for they have been keepers of livestock, and they have brought their flocks, and their herds, and all that they have.\'');
INSERT INTO `bible_verses_web` VALUES ('1420', '1', '46', '33', 'It will happen, when Pharaoh summons you, and will say, \'What is your occupation?\'');
INSERT INTO `bible_verses_web` VALUES ('1421', '1', '46', '34', 'that you shall say, \'Your servants have been keepers of livestock from our youth even until now, both we, and our fathers:\' that you may dwell in the land of Goshen; for every shepherd is an abomination to the Egyptians.\"');
INSERT INTO `bible_verses_web` VALUES ('1422', '1', '47', '1', 'Then Joseph went in and told Pharaoh, and said, \"My father and my brothers, with their flocks, their herds, and all that they own, have come out of the land of Canaan; and behold, they are in the land of Goshen.\"');
INSERT INTO `bible_verses_web` VALUES ('1423', '1', '47', '2', 'From among his brothers he took five men, and presented them to Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1424', '1', '47', '3', 'Pharaoh said to his brothers, \"What is your occupation?\" They said to Pharaoh, \"Your servants are shepherds, both we, and our fathers.\"');
INSERT INTO `bible_verses_web` VALUES ('1425', '1', '47', '4', 'They said to Pharaoh, \"We have come to live as foreigners in the land, for there is no pasture for your servants\' flocks. For the famine is severe in the land of Canaan. Now therefore, please let your servants dwell in the land of Goshen.\"');
INSERT INTO `bible_verses_web` VALUES ('1426', '1', '47', '5', 'Pharaoh spoke to Joseph, saying, \"Your father and your brothers have come to you.');
INSERT INTO `bible_verses_web` VALUES ('1427', '1', '47', '6', 'The land of Egypt is before you. Make your father and your brothers dwell in the best of the land. Let them dwell in the land of Goshen. If you know any able men among them, then put them in charge of my livestock.\"');
INSERT INTO `bible_verses_web` VALUES ('1428', '1', '47', '7', 'Joseph brought in Jacob, his father, and set him before Pharaoh, and Jacob blessed Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1429', '1', '47', '8', 'Pharaoh said to Jacob, \"How many are the days of the years of your life?\"');
INSERT INTO `bible_verses_web` VALUES ('1430', '1', '47', '9', 'Jacob said to Pharaoh, \"The days of the years of my pilgrimage are one hundred thirty years. Few and evil have been the days of the years of my life, and they have not attained to the days of the years of the life of my fathers in the days of their pilgrimage.\"');
INSERT INTO `bible_verses_web` VALUES ('1431', '1', '47', '10', 'Jacob blessed Pharaoh, and went out from the presence of Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1432', '1', '47', '11', 'Joseph placed his father and his brothers, and gave them a possession in the land of Egypt, in the best of the land, in the land of Rameses, as Pharaoh had commanded.');
INSERT INTO `bible_verses_web` VALUES ('1433', '1', '47', '12', 'Joseph nourished his father, his brothers, and all of his father\'s household, with bread, according to their families.');
INSERT INTO `bible_verses_web` VALUES ('1434', '1', '47', '13', 'There was no bread in all the land; for the famine was very severe, so that the land of Egypt and the land of Canaan fainted by reason of the famine.');
INSERT INTO `bible_verses_web` VALUES ('1435', '1', '47', '14', 'Joseph gathered up all the money that was found in the land of Egypt, and in the land of Canaan, for the grain which they bought: and Joseph brought the money into Pharaoh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('1436', '1', '47', '15', 'When the money was all spent in the land of Egypt, and in the land of Canaan, all the Egyptians came to Joseph, and said, \"Give us bread, for why should we die in your presence? For our money fails.\"');
INSERT INTO `bible_verses_web` VALUES ('1437', '1', '47', '16', 'Joseph said, \"Give me your livestock; and I will give you food for your livestock, if your money is gone.\"');
INSERT INTO `bible_verses_web` VALUES ('1438', '1', '47', '17', 'They brought their livestock to Joseph, and Joseph gave them bread in exchange for the horses, and for the flocks, and for the herds, and for the donkeys: and he fed them with bread in exchange for all their livestock for that year.');
INSERT INTO `bible_verses_web` VALUES ('1439', '1', '47', '18', 'When that year was ended, they came to him the second year, and said to him, \"We will not hide from my lord how our money is all spent, and the herds of livestock are my lord\'s. There is nothing left in the sight of my lord, but our bodies, and our lands.');
INSERT INTO `bible_verses_web` VALUES ('1440', '1', '47', '19', 'Why should we die before your eyes, both we and our land? Buy us and our land for bread, and we and our land will be servants to Pharaoh. Give us seed, that we may live, and not die, and that the land won\'t be desolate.\"');
INSERT INTO `bible_verses_web` VALUES ('1441', '1', '47', '20', 'So Joseph bought all the land of Egypt for Pharaoh, for every man of the Egyptians sold his field, because the famine was severe on them, and the land became Pharaoh\'s.');
INSERT INTO `bible_verses_web` VALUES ('1442', '1', '47', '21', 'As for the people, he moved them to the cities from one end of the border of Egypt even to the other end of it.');
INSERT INTO `bible_verses_web` VALUES ('1443', '1', '47', '22', 'Only he didn\'t buy the land of the priests, for the priests had a portion from Pharaoh, and ate their portion which Pharaoh gave them. That is why they didn\'t sell their land.');
INSERT INTO `bible_verses_web` VALUES ('1444', '1', '47', '23', 'Then Joseph said to the people, \"Behold, I have bought you and your land today for Pharaoh. Behold, here is seed for you, and you shall sow the land.');
INSERT INTO `bible_verses_web` VALUES ('1445', '1', '47', '24', 'It will happen at the harvests, that you shall give a fifth to Pharaoh, and four parts will be your own, for seed of the field, for your food, for them of your households, and for food for your little ones.\"');
INSERT INTO `bible_verses_web` VALUES ('1446', '1', '47', '25', 'They said, \"You have saved our lives! Let us find favor in the sight of my lord, and we will be Pharaoh\'s servants.\"');
INSERT INTO `bible_verses_web` VALUES ('1447', '1', '47', '26', 'Joseph made it a statute concerning the land of Egypt to this day, that Pharaoh should have the fifth. Only the land of the priests alone didn\'t become Pharaoh\'s.');
INSERT INTO `bible_verses_web` VALUES ('1448', '1', '47', '27', 'Israel lived in the land of Egypt, in the land of Goshen; and they got themselves possessions therein, and were fruitful, and multiplied exceedingly.');
INSERT INTO `bible_verses_web` VALUES ('1449', '1', '47', '28', 'Jacob lived in the land of Egypt seventeen years. So the days of Jacob, the years of his life, were one hundred forty-seven years.');
INSERT INTO `bible_verses_web` VALUES ('1450', '1', '47', '29', 'The time drew near that Israel must die, and he called his son Joseph, and said to him, \"If now I have found favor in your sight, please put your hand under my thigh, and deal kindly and truly with me. Please don\'t bury me in Egypt,');
INSERT INTO `bible_verses_web` VALUES ('1451', '1', '47', '30', 'but when I sleep with my fathers, you shall carry me out of Egypt, and bury me in their burying place.\" He said, \"I will do as you have said.\"');
INSERT INTO `bible_verses_web` VALUES ('1452', '1', '47', '31', 'He said, \"Swear to me,\" and he swore to him. Israel bowed himself on the bed\'s head.');
INSERT INTO `bible_verses_web` VALUES ('1453', '1', '48', '1', 'It happened after these things, that someone said to Joseph, \"Behold, your father is sick.\" He took with him his two sons, Manasseh and Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('1454', '1', '48', '2', 'Someone told Jacob, and said, \"Behold, your son Joseph comes to you,\" and Israel strengthened himself, and sat on the bed.');
INSERT INTO `bible_verses_web` VALUES ('1455', '1', '48', '3', 'Jacob said to Joseph, \"God Almighty appeared to me at Luz in the land of Canaan, and blessed me,');
INSERT INTO `bible_verses_web` VALUES ('1456', '1', '48', '4', 'and said to me, \'Behold, I will make you fruitful, and multiply you, and I will make of you a company of peoples, and will give this land to your seed after you for an everlasting possession.\'');
INSERT INTO `bible_verses_web` VALUES ('1457', '1', '48', '5', 'Now your two sons, who were born to you in the land of Egypt before I came to you into Egypt, are mine; Ephraim and Manasseh, even as Reuben and Simeon, will be mine.');
INSERT INTO `bible_verses_web` VALUES ('1458', '1', '48', '6', 'Your issue, who you become the father of after them, will be yours. They will be called after the name of their brothers in their inheritance.');
INSERT INTO `bible_verses_web` VALUES ('1459', '1', '48', '7', 'As for me, when I came from Paddan, Rachel died by me in the land of Canaan in the way, when there was still some distance to come to Ephrath, and I buried her there in the way to Ephrath (the same is Bethlehem).\"');
INSERT INTO `bible_verses_web` VALUES ('1460', '1', '48', '8', 'Israel saw Joseph\'s sons, and said, \"Who are these?\"');
INSERT INTO `bible_verses_web` VALUES ('1461', '1', '48', '9', 'Joseph said to his father, \"They are my sons, whom God has given me here.\" He said, \"Please bring them to me, and I will bless them.\"');
INSERT INTO `bible_verses_web` VALUES ('1462', '1', '48', '10', 'Now the eyes of Israel were dim for age, so that he couldn\'t see. He brought them near to him; and he kissed them, and embraced them.');
INSERT INTO `bible_verses_web` VALUES ('1463', '1', '48', '11', 'Israel said to Joseph, \"I didn\'t think I would see your face, and behold, God has let me see your seed also.\"');
INSERT INTO `bible_verses_web` VALUES ('1464', '1', '48', '12', 'Joseph brought them out from between his knees, and he bowed himself with his face to the earth.');
INSERT INTO `bible_verses_web` VALUES ('1465', '1', '48', '13', 'Joseph took them both, Ephraim in his right hand toward Israel\'s left hand, and Manasseh in his left hand toward Israel\'s right hand, and brought them near to him.');
INSERT INTO `bible_verses_web` VALUES ('1466', '1', '48', '14', 'Israel stretched out his right hand, and laid it on Ephraim\'s head, who was the younger, and his left hand on Manasseh\'s head, guiding his hands knowingly, for Manasseh was the firstborn.');
INSERT INTO `bible_verses_web` VALUES ('1467', '1', '48', '15', 'He blessed Joseph, and said, \"The God before whom my fathers Abraham and Isaac did walk, the God who has fed me all my life long to this day,');
INSERT INTO `bible_verses_web` VALUES ('1468', '1', '48', '16', 'the angel who has redeemed me from all evil, bless the lads, and let my name be named on them, and the name of my fathers Abraham and Isaac. Let them grow into a multitude in the midst of the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('1469', '1', '48', '17', 'When Joseph saw that his father laid his right hand on the head of Ephraim, it displeased him. He held up his father\'s hand, to remove it from Ephraim\'s head to Manasseh\'s head.');
INSERT INTO `bible_verses_web` VALUES ('1470', '1', '48', '18', 'Joseph said to his father, \"Not so, my father; for this is the firstborn; put your right hand on his head.\"');
INSERT INTO `bible_verses_web` VALUES ('1471', '1', '48', '19', 'His father refused, and said, \"I know, my son, I know. He also will become a people, and he also will be great. However, his younger brother will be greater than he, and his seed will become a multitude of nations.\"');
INSERT INTO `bible_verses_web` VALUES ('1472', '1', '48', '20', 'He blessed them that day, saying, \"In you will Israel bless, saying, \'God make you as Ephraim and as Manasseh\'\" He set Ephraim before Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('1473', '1', '48', '21', 'Israel said to Joseph, \"Behold, I am dying, but God will be with you, and bring you again to the land of your fathers.');
INSERT INTO `bible_verses_web` VALUES ('1474', '1', '48', '22', 'Moreover I have given to you one portion above your brothers, which I took out of the hand of the Amorite with my sword and with my bow.\"');
INSERT INTO `bible_verses_web` VALUES ('1475', '1', '49', '1', 'Jacob called to his sons, and said: \"Gather yourselves together, that I may tell you that which will happen to you in the days to come.');
INSERT INTO `bible_verses_web` VALUES ('1476', '1', '49', '2', 'Assemble yourselves, and hear, you sons of Jacob. Listen to Israel, your father.');
INSERT INTO `bible_verses_web` VALUES ('1477', '1', '49', '3', '\"Reuben, you are my firstborn, my might, and the beginning of my strength; excelling in dignity, and excelling in power.');
INSERT INTO `bible_verses_web` VALUES ('1478', '1', '49', '4', 'Boiling over as water, you shall not excel; because you went up to your father\'s bed, then defiled it. He went up to my couch.');
INSERT INTO `bible_verses_web` VALUES ('1479', '1', '49', '5', '\"Simeon and Levi are brothers. Their swords are weapons of violence.');
INSERT INTO `bible_verses_web` VALUES ('1480', '1', '49', '6', 'My soul, don\'t come into their council. My glory, don\'t be united to their assembly; for in their anger they killed men. In their self-will they hamstrung cattle.');
INSERT INTO `bible_verses_web` VALUES ('1481', '1', '49', '7', 'Cursed be their anger, for it was fierce; and their wrath, for it was cruel. I will divide them in Jacob, and scatter them in Israel.');
INSERT INTO `bible_verses_web` VALUES ('1482', '1', '49', '8', '\"Judah, your brothers will praise you. Your hand will be on the neck of your enemies. Your father\'s sons will bow down before you.');
INSERT INTO `bible_verses_web` VALUES ('1483', '1', '49', '9', 'Judah is a lion\'s cub. From the prey, my son, you have gone up. He stooped down, he crouched as a lion, as a lioness. Who will rouse him up?');
INSERT INTO `bible_verses_web` VALUES ('1484', '1', '49', '10', 'The scepter will not depart from Judah, nor the ruler\'s staff from between his feet, until he comes to whom it belongs. To him will the obedience of the peoples be.');
INSERT INTO `bible_verses_web` VALUES ('1485', '1', '49', '11', 'Binding his foal to the vine, his donkey\'s colt to the choice vine; he has washed his garments in wine, his robes in the blood of grapes.');
INSERT INTO `bible_verses_web` VALUES ('1486', '1', '49', '12', 'His eyes will be red with wine, his teeth white with milk.');
INSERT INTO `bible_verses_web` VALUES ('1487', '1', '49', '13', '\"Zebulun will dwell at the haven of the sea. He will be for a haven of ships. His border will be on Sidon.');
INSERT INTO `bible_verses_web` VALUES ('1488', '1', '49', '14', '\"Issachar is a strong donkey, lying down between the saddlebags.');
INSERT INTO `bible_verses_web` VALUES ('1489', '1', '49', '15', 'He saw a resting place, that it was good, the land, that it was pleasant. He bows his shoulder to the burden, and becomes a servant doing forced labor.');
INSERT INTO `bible_verses_web` VALUES ('1490', '1', '49', '16', '\"Dan will judge his people, as one of the tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('1491', '1', '49', '17', 'Dan will be a serpent in the way, an adder in the path, That bites the horse\'s heels, so that his rider falls backward.');
INSERT INTO `bible_verses_web` VALUES ('1492', '1', '49', '18', 'I have waited for your salvation, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('1493', '1', '49', '19', '\"A troop will press on Gad, but he will press on their heel.');
INSERT INTO `bible_verses_web` VALUES ('1494', '1', '49', '20', '\"Asher\'s food will be rich. He will yield royal dainties.');
INSERT INTO `bible_verses_web` VALUES ('1495', '1', '49', '21', '\"Naphtali is a doe set free, who bears beautiful fawns.');
INSERT INTO `bible_verses_web` VALUES ('1496', '1', '49', '22', '\"Joseph is a fruitful vine, a fruitful vine by a spring. His branches run over the wall.');
INSERT INTO `bible_verses_web` VALUES ('1497', '1', '49', '23', 'The archers have severely grieved him, shot at him, and persecute him:');
INSERT INTO `bible_verses_web` VALUES ('1498', '1', '49', '24', 'But his bow remained strong. The arms of his hands were made strong, by the hands of the Mighty One of Jacob, (from there is the shepherd, the stone of Israel),');
INSERT INTO `bible_verses_web` VALUES ('1499', '1', '49', '25', 'even by the God of your father, who will help you; by the Almighty, who will bless you, with blessings of heaven above, blessings of the deep that lies below, blessings of the breasts, and of the womb.');
INSERT INTO `bible_verses_web` VALUES ('1500', '1', '49', '26', 'The blessings of your father have prevailed above the blessings of your ancestors, above the boundaries of the ancient hills. They will be on the head of Joseph, on the crown of the head of him who is separated from his brothers.');
INSERT INTO `bible_verses_web` VALUES ('1501', '1', '49', '27', '\"Benjamin is a ravenous wolf. In the morning he will devour the prey. At evening he will divide the spoil.\"');
INSERT INTO `bible_verses_web` VALUES ('1502', '1', '49', '28', 'All these are the twelve tribes of Israel, and this is what their father spoke to them and blessed them. He blessed everyone according to his blessing.');
INSERT INTO `bible_verses_web` VALUES ('1503', '1', '49', '29', 'He instructed them, and said to them, \"I am to be gathered to my people. Bury me with my fathers in the cave that is in the field of Ephron the Hittite,');
INSERT INTO `bible_verses_web` VALUES ('1504', '1', '49', '30', 'in the cave that is in the field of Machpelah, which is before Mamre, in the land of Canaan, which Abraham bought with the field from Ephron the Hittite as a burial place.');
INSERT INTO `bible_verses_web` VALUES ('1505', '1', '49', '31', 'There they buried Abraham and Sarah, his wife. There they buried Isaac and Rebekah, his wife, and there I buried Leah:');
INSERT INTO `bible_verses_web` VALUES ('1506', '1', '49', '32', 'the field and the cave that is therein, which was purchased from the children of Heth.\"');
INSERT INTO `bible_verses_web` VALUES ('1507', '1', '49', '33', 'When Jacob made an end of charging his sons, he gathered up his feet into the bed, and yielded up the spirit, and was gathered to his people.');
INSERT INTO `bible_verses_web` VALUES ('1508', '1', '50', '1', 'Joseph fell on his father\'s face, wept on him, and kissed him.');
INSERT INTO `bible_verses_web` VALUES ('1509', '1', '50', '2', 'Joseph commanded his servants, the physicians, to embalm his father; and the physicians embalmed Israel.');
INSERT INTO `bible_verses_web` VALUES ('1510', '1', '50', '3', 'Forty days were fulfilled for him, for that is how many the days it takes to embalm. The Egyptians wept for him for seventy days.');
INSERT INTO `bible_verses_web` VALUES ('1511', '1', '50', '4', 'When the days of weeping for him were past, Joseph spoke to the house of Pharaoh, saying, \"If now I have found favor in your eyes, please speak in the ears of Pharaoh, saying,');
INSERT INTO `bible_verses_web` VALUES ('1512', '1', '50', '5', '\'My father made me swear, saying, \"Behold, I am dying. Bury me in my grave which I have dug for myself in the land of Canaan.\" Now therefore, please let me go up and bury my father, and I will come again.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1513', '1', '50', '6', 'Pharaoh said, \"Go up, and bury your father, just like he made you swear.\"');
INSERT INTO `bible_verses_web` VALUES ('1514', '1', '50', '7', 'Joseph went up to bury his father; and with him went up all the servants of Pharaoh, the elders of his house, all the elders of the land of Egypt,');
INSERT INTO `bible_verses_web` VALUES ('1515', '1', '50', '8', 'all the house of Joseph, his brothers, and his father\'s house. Only their little ones, their flocks, and their herds, they left in the land of Goshen.');
INSERT INTO `bible_verses_web` VALUES ('1516', '1', '50', '9', 'There went up with him both chariots and horsemen. It was a very great company.');
INSERT INTO `bible_verses_web` VALUES ('1517', '1', '50', '10', 'They came to the threshing floor of Atad, which is beyond the Jordan, and there they lamented with a very great and severe lamentation. He mourned for his father seven days.');
INSERT INTO `bible_verses_web` VALUES ('1518', '1', '50', '11', 'When the inhabitants of the land, the Canaanites, saw the mourning in the floor of Atad, they said, \"This is a grievous mourning by the Egyptians.\" Therefore, its name was called Abel Mizraim, which is beyond the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('1519', '1', '50', '12', 'His sons did to him just as he commanded them,');
INSERT INTO `bible_verses_web` VALUES ('1520', '1', '50', '13', 'for his sons carried him into the land of Canaan, and buried him in the cave of the field of Machpelah, which Abraham bought with the field, for a possession of a burial site, from Ephron the Hittite, before Mamre.');
INSERT INTO `bible_verses_web` VALUES ('1521', '1', '50', '14', 'Joseph returned into Egypt--he, and his brothers, and all that went up with him to bury his father, after he had buried his father.');
INSERT INTO `bible_verses_web` VALUES ('1522', '1', '50', '15', 'When Joseph\'s brothers saw that their father was dead, they said, \"It may be that Joseph will hate us, and will fully pay us back for all of the evil which we did to him.\"');
INSERT INTO `bible_verses_web` VALUES ('1523', '1', '50', '16', 'They sent a message to Joseph, saying, \"Your father commanded before he died, saying,');
INSERT INTO `bible_verses_web` VALUES ('1524', '1', '50', '17', '\'You shall tell Joseph, \"Now please forgive the disobedience of your brothers, and their sin, because they did evil to you.\"\' Now, please forgive the disobedience of the servants of the God of your father.\" Joseph wept when they spoke to him.');
INSERT INTO `bible_verses_web` VALUES ('1525', '1', '50', '18', 'His brothers also went and fell down before his face; and they said, \"Behold, we are your servants.\"');
INSERT INTO `bible_verses_web` VALUES ('1526', '1', '50', '19', 'Joseph said to them, \"Don\'t be afraid, for am I in the place of God?');
INSERT INTO `bible_verses_web` VALUES ('1527', '1', '50', '20', 'As for you, you meant evil against me, but God meant it for good, to bring to pass, as it is this day, to save many people alive.');
INSERT INTO `bible_verses_web` VALUES ('1528', '1', '50', '21', 'Now therefore don\'t be afraid. I will nourish you and your little ones.\" He comforted them, and spoke kindly to them.');
INSERT INTO `bible_verses_web` VALUES ('1529', '1', '50', '22', 'Joseph lived in Egypt, he, and his father\'s house. Joseph lived one hundred ten years.');
INSERT INTO `bible_verses_web` VALUES ('1530', '1', '50', '23', 'Joseph saw Ephraim\'s children to the third generation. The children also of Machir, the son of Manasseh, were born on Joseph\'s knees.');
INSERT INTO `bible_verses_web` VALUES ('1531', '1', '50', '24', 'Joseph said to his brothers, \"I am dying, but God will surely visit you, and bring you up out of this land to the land which he swore to Abraham, to Isaac, and to Jacob.\"');
INSERT INTO `bible_verses_web` VALUES ('1532', '1', '50', '25', 'Joseph took an oath of the children of Israel, saying, \"God will surely visit you, and you shall carry up my bones from here.\"');
INSERT INTO `bible_verses_web` VALUES ('1533', '1', '50', '26', 'So Joseph died, being one hundred ten years old, and they embalmed him, and he was put in a coffin in Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1534', '2', '1', '1', 'Now these are the names of the sons of Israel, who came into Egypt (every man and his household came with Jacob):');
INSERT INTO `bible_verses_web` VALUES ('1535', '2', '1', '2', 'Reuben, Simeon, Levi, and Judah,');
INSERT INTO `bible_verses_web` VALUES ('1536', '2', '1', '3', 'Issachar, Zebulun, and Benjamin,');
INSERT INTO `bible_verses_web` VALUES ('1537', '2', '1', '4', 'Dan and Naphtali, Gad and Asher.');
INSERT INTO `bible_verses_web` VALUES ('1538', '2', '1', '5', 'All the souls who came out of Jacob\'s body were seventy souls, and Joseph was in Egypt already.');
INSERT INTO `bible_verses_web` VALUES ('1539', '2', '1', '6', 'Joseph died, as did all his brothers, and all that generation.');
INSERT INTO `bible_verses_web` VALUES ('1540', '2', '1', '7', 'The children of Israel were fruitful, and increased abundantly, and multiplied, and grew exceedingly mighty; and the land was filled with them.');
INSERT INTO `bible_verses_web` VALUES ('1541', '2', '1', '8', 'Now there arose a new king over Egypt, who didn\'t know Joseph.');
INSERT INTO `bible_verses_web` VALUES ('1542', '2', '1', '9', 'He said to his people, \"Behold, the people of the children of Israel are more and mightier than we.');
INSERT INTO `bible_verses_web` VALUES ('1543', '2', '1', '10', 'Come, let us deal wisely with them, lest they multiply, and it happen that when any war breaks out, they also join themselves to our enemies, and fight against us, and escape out of the land.\"');
INSERT INTO `bible_verses_web` VALUES ('1544', '2', '1', '11', 'Therefore they set taskmasters over them to afflict them with their burdens. They built storage cities for Pharaoh: Pithom and Raamses.');
INSERT INTO `bible_verses_web` VALUES ('1545', '2', '1', '12', 'But the more they afflicted them, the more they multiplied and the more they spread out. They were grieved because of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('1546', '2', '1', '13', 'The Egyptians ruthlessly made the children of Israel serve,');
INSERT INTO `bible_verses_web` VALUES ('1547', '2', '1', '14', 'and they made their lives bitter with hard service, in mortar and in brick, and in all kinds of service in the field, all their service, in which they ruthlessly made them serve.');
INSERT INTO `bible_verses_web` VALUES ('1548', '2', '1', '15', 'The king of Egypt spoke to the Hebrew midwives, of whom the name of the one was Shiphrah, and the name of the other Puah,');
INSERT INTO `bible_verses_web` VALUES ('1549', '2', '1', '16', 'and he said, \"When you perform the duty of a midwife to the Hebrew women, and see them on the birth stool; if it is a son, then you shall kill him; but if it is a daughter, then she shall live.\"');
INSERT INTO `bible_verses_web` VALUES ('1550', '2', '1', '17', 'But the midwives feared God, and didn\'t do what the king of Egypt commanded them, but saved the baby boys alive.');
INSERT INTO `bible_verses_web` VALUES ('1551', '2', '1', '18', 'The king of Egypt called for the midwives, and said to them, \"Why have you done this thing, and have saved the boys alive?\"');
INSERT INTO `bible_verses_web` VALUES ('1552', '2', '1', '19', 'The midwives said to Pharaoh, \"Because the Hebrew women aren\'t like the Egyptian women; for they are vigorous, and give birth before the midwife comes to them.\"');
INSERT INTO `bible_verses_web` VALUES ('1553', '2', '1', '20', 'God dealt well with the midwives, and the people multiplied, and grew very mighty.');
INSERT INTO `bible_verses_web` VALUES ('1554', '2', '1', '21', 'It happened, because the midwives feared God, that he gave them families.');
INSERT INTO `bible_verses_web` VALUES ('1555', '2', '1', '22', 'Pharaoh commanded all his people, saying, \"You shall cast every son who is born into the river, and every daughter you shall save alive.\"');
INSERT INTO `bible_verses_web` VALUES ('1556', '2', '2', '1', 'A man of the house of Levi went and took a daughter of Levi as his wife.');
INSERT INTO `bible_verses_web` VALUES ('1557', '2', '2', '2', 'The woman conceived, and bore a son. When she saw that he was a fine child, she hid him three months.');
INSERT INTO `bible_verses_web` VALUES ('1558', '2', '2', '3', 'When she could no longer hide him, she took a papyrus basket for him, and coated it with tar and with pitch. She put the child in it, and laid it in the reeds by the river\'s bank.');
INSERT INTO `bible_verses_web` VALUES ('1559', '2', '2', '4', 'His sister stood far off, to see what would be done to him.');
INSERT INTO `bible_verses_web` VALUES ('1560', '2', '2', '5', 'Pharaoh\'s daughter came down to bathe at the river. Her maidens walked along by the riverside. She saw the basket among the reeds, and sent her handmaid to get it.');
INSERT INTO `bible_verses_web` VALUES ('1561', '2', '2', '6', 'She opened it, and saw the child, and behold, the baby cried. She had compassion on him, and said, \"This is one of the Hebrews\' children.\"');
INSERT INTO `bible_verses_web` VALUES ('1562', '2', '2', '7', 'Then his sister said to Pharaoh\'s daughter, \"Should I go and call a nurse for you from the Hebrew women, that she may nurse the child for you?\"');
INSERT INTO `bible_verses_web` VALUES ('1563', '2', '2', '8', 'Pharaoh\'s daughter said to her, \"Go.\" The maiden went and called the child\'s mother.');
INSERT INTO `bible_verses_web` VALUES ('1564', '2', '2', '9', 'Pharaoh\'s daughter said to her, \"Take this child away, and nurse him for me, and I will give you your wages.\" The woman took the child, and nursed it.');
INSERT INTO `bible_verses_web` VALUES ('1565', '2', '2', '10', 'The child grew, and she brought him to Pharaoh\'s daughter, and he became her son. She named him Moses, and said, \"Because I drew him out of the water.\"');
INSERT INTO `bible_verses_web` VALUES ('1566', '2', '2', '11', 'It happened in those days, when Moses had grown up, that he went out to his brothers, and looked at their burdens. He saw an Egyptian striking a Hebrew, one of his brothers.');
INSERT INTO `bible_verses_web` VALUES ('1567', '2', '2', '12', 'He looked this way and that way, and when he saw that there was no one, he killed the Egyptian, and hid him in the sand.');
INSERT INTO `bible_verses_web` VALUES ('1568', '2', '2', '13', 'He went out the second day, and behold, two men of the Hebrews were fighting with each other. He said to him who did the wrong, \"Why do you strike your fellow?\"');
INSERT INTO `bible_verses_web` VALUES ('1569', '2', '2', '14', 'He said, \"Who made you a prince and a judge over us? Do you plan to kill me, as you killed the Egyptian?\" Moses was afraid, and said, \"Surely this thing is known.\"');
INSERT INTO `bible_verses_web` VALUES ('1570', '2', '2', '15', 'Now when Pharaoh heard this thing, he sought to kill Moses. But Moses fled from the face of Pharaoh, and lived in the land of Midian, and he sat down by a well.');
INSERT INTO `bible_verses_web` VALUES ('1571', '2', '2', '16', 'Now the priest of Midian had seven daughters. They came and drew water, and filled the troughs to water their father\'s flock.');
INSERT INTO `bible_verses_web` VALUES ('1572', '2', '2', '17', 'The shepherds came and drove them away; but Moses stood up and helped them, and watered their flock.');
INSERT INTO `bible_verses_web` VALUES ('1573', '2', '2', '18', 'When they came to Reuel, their father, he said, \"How is it that you have returned so early today?\"');
INSERT INTO `bible_verses_web` VALUES ('1574', '2', '2', '19', 'They said, \"An Egyptian delivered us out of the hand of the shepherds, and moreover he drew water for us, and watered the flock.\"');
INSERT INTO `bible_verses_web` VALUES ('1575', '2', '2', '20', 'He said to his daughters, \"Where is he? Why is it that you have left the man? Call him, that he may eat bread.\"');
INSERT INTO `bible_verses_web` VALUES ('1576', '2', '2', '21', 'Moses was content to dwell with the man. He gave Moses Zipporah, his daughter.');
INSERT INTO `bible_verses_web` VALUES ('1577', '2', '2', '22', 'She bore a son, and he named him Gershom, for he said, \"I have lived as a foreigner in a foreign land.\"');
INSERT INTO `bible_verses_web` VALUES ('1578', '2', '2', '23', 'It happened in the course of those many days, that the king of Egypt died, and the children of Israel sighed because of the bondage, and they cried, and their cry came up to God because of the bondage.');
INSERT INTO `bible_verses_web` VALUES ('1579', '2', '2', '24', 'God heard their groaning, and God remembered his covenant with Abraham, with Isaac, and with Jacob.');
INSERT INTO `bible_verses_web` VALUES ('1580', '2', '2', '25', 'God saw the children of Israel, and God was concerned about them.');
INSERT INTO `bible_verses_web` VALUES ('1581', '2', '3', '1', 'Now Moses was keeping the flock of Jethro, his father-in-law, the priest of Midian, and he led the flock to the back of the wilderness, and came to God\'s mountain, to Horeb.');
INSERT INTO `bible_verses_web` VALUES ('1582', '2', '3', '2', 'The angel of Yahweh appeared to him in a flame of fire out of the midst of a bush. He looked, and behold, the bush burned with fire, and the bush was not consumed.');
INSERT INTO `bible_verses_web` VALUES ('1583', '2', '3', '3', 'Moses said, \"I will turn aside now, and see this great sight, why the bush is not burnt.\"');
INSERT INTO `bible_verses_web` VALUES ('1584', '2', '3', '4', 'When Yahweh saw that he turned aside to see, God called to him out of the midst of the bush, and said, \"Moses! Moses!\" He said, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('1585', '2', '3', '5', 'He said, \"Don\'t come close. Take your sandals off of your feet, for the place you are standing on is holy ground.\"');
INSERT INTO `bible_verses_web` VALUES ('1586', '2', '3', '6', 'Moreover he said, \"I am the God of your father, the God of Abraham, the God of Isaac, and the God of Jacob.\" Moses hid his face; for he was afraid to look at God.');
INSERT INTO `bible_verses_web` VALUES ('1587', '2', '3', '7', 'Yahweh said, \"I have surely seen the affliction of my people who are in Egypt, and have heard their cry because of their taskmasters, for I know their sorrows.');
INSERT INTO `bible_verses_web` VALUES ('1588', '2', '3', '8', 'I have come down to deliver them out of the hand of the Egyptians, and to bring them up out of that land to a good and large land, to a land flowing with milk and honey; to the place of the Canaanite, the Hittite, the Amorite, the Perizzite, the Hivite, and the Jebusite.');
INSERT INTO `bible_verses_web` VALUES ('1589', '2', '3', '9', 'Now, behold, the cry of the children of Israel has come to me. Moreover I have seen the oppression with which the Egyptians oppress them.');
INSERT INTO `bible_verses_web` VALUES ('1590', '2', '3', '10', 'Come now therefore, and I will send you to Pharaoh, that you may bring forth my people, the children of Israel, out of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('1591', '2', '3', '11', 'Moses said to God, \"Who am I, that I should go to Pharaoh, and that I should bring forth the children of Israel out of Egypt?\"');
INSERT INTO `bible_verses_web` VALUES ('1592', '2', '3', '12', 'He said, \"Certainly I will be with you. This will be the token to you, that I have sent you: when you have brought forth the people out of Egypt, you shall serve God on this mountain.\"');
INSERT INTO `bible_verses_web` VALUES ('1593', '2', '3', '13', 'Moses said to God, \"Behold, when I come to the children of Israel, and tell them, \'The God of your fathers has sent me to you;\' and they ask me, \'What is his name?\' What should I tell them?\"');
INSERT INTO `bible_verses_web` VALUES ('1594', '2', '3', '14', 'God said to Moses, \"I AM WHO I AM,\" and he said, \"You shall tell the children of Israel this: \'I AM has sent me to you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1595', '2', '3', '15', 'God said moreover to Moses, \"You shall tell the children of Israel this, \'Yahweh, the God of your fathers, the God of Abraham, the God of Isaac, and the God of Jacob, has sent me to you.\' This is my name forever, and this is my memorial to all generations.');
INSERT INTO `bible_verses_web` VALUES ('1596', '2', '3', '16', 'Go, and gather the elders of Israel together, and tell them, \'Yahweh, the God of your fathers, the God of Abraham, of Isaac, and of Jacob, has appeared to me, saying, \"I have surely visited you, and seen that which is done to you in Egypt;');
INSERT INTO `bible_verses_web` VALUES ('1597', '2', '3', '17', 'and I have said, I will bring you up out of the affliction of Egypt to the land of the Canaanite, the Hittite, the Amorite, the Perizzite, the Hivite, and the Jebusite, to a land flowing with milk and honey.\"\'');
INSERT INTO `bible_verses_web` VALUES ('1598', '2', '3', '18', 'They will listen to your voice, and you shall come, you and the elders of Israel, to the king of Egypt, and you shall tell him, \'Yahweh, the God of the Hebrews, has met with us. Now please let us go three days\' journey into the wilderness, that we may sacrifice to Yahweh, our God.\'');
INSERT INTO `bible_verses_web` VALUES ('1599', '2', '3', '19', 'I know that the king of Egypt won\'t give you permission to go, no, not by a mighty hand.');
INSERT INTO `bible_verses_web` VALUES ('1600', '2', '3', '20', 'I will put forth my hand and strike Egypt with all my wonders which I will do in its midst, and after that he will let you go.');
INSERT INTO `bible_verses_web` VALUES ('1601', '2', '3', '21', 'I will give this people favor in the sight of the Egyptians, and it will happen that when you go, you shall not go empty-handed.');
INSERT INTO `bible_verses_web` VALUES ('1602', '2', '3', '22', 'But every woman shall ask of her neighbor, and of her who visits her house, jewels of silver, jewels of gold, and clothing; and you shall put them on your sons, and on your daughters. You shall plunder the Egyptians.\"');
INSERT INTO `bible_verses_web` VALUES ('1603', '2', '4', '1', 'Moses answered, \"But, behold, they will not believe me, nor listen to my voice; for they will say, \'Yahweh has not appeared to you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1604', '2', '4', '2', 'Yahweh said to him, \"What is that in your hand?\" He said, \"A rod.\"');
INSERT INTO `bible_verses_web` VALUES ('1605', '2', '4', '3', 'He said, \"Throw it on the ground.\" He threw it on the ground, and it became a snake; and Moses ran away from it.');
INSERT INTO `bible_verses_web` VALUES ('1606', '2', '4', '4', 'Yahweh said to Moses, \"Put forth your hand, and take it by the tail.\" He put forth his hand, and laid hold of it, and it became a rod in his hand.');
INSERT INTO `bible_verses_web` VALUES ('1607', '2', '4', '5', '\"That they may believe that Yahweh, the God of their fathers, the God of Abraham, the God of Isaac, and the God of Jacob, has appeared to you.\"');
INSERT INTO `bible_verses_web` VALUES ('1608', '2', '4', '6', 'Yahweh said furthermore to him, \"Now put your hand inside your cloak.\" He put his hand inside his cloak, and when he took it out, behold, his hand was leprous, as white as snow.');
INSERT INTO `bible_verses_web` VALUES ('1609', '2', '4', '7', 'He said, \"Put your hand inside your cloak again.\" He put his hand inside his cloak again, and when he took it out of his cloak, behold, it had turned again as his other flesh.');
INSERT INTO `bible_verses_web` VALUES ('1610', '2', '4', '8', '\"It will happen, if they will neither believe you nor listen to the voice of the first sign, that they will believe the voice of the latter sign.');
INSERT INTO `bible_verses_web` VALUES ('1611', '2', '4', '9', 'It will happen, if they will not believe even these two signs, neither listen to your voice, that you shall take of the water of the river, and pour it on the dry land. The water which you take out of the river will become blood on the dry land.\"');
INSERT INTO `bible_verses_web` VALUES ('1612', '2', '4', '10', 'Moses said to Yahweh, \"O Lord, I am not eloquent, neither before now, nor since you have spoken to your servant; for I am slow of speech, and of a slow tongue.\"');
INSERT INTO `bible_verses_web` VALUES ('1613', '2', '4', '11', 'Yahweh said to him, \"Who made man\'s mouth? Or who makes one mute, or deaf, or seeing, or blind? Isn\'t it I, Yahweh?');
INSERT INTO `bible_verses_web` VALUES ('1614', '2', '4', '12', 'Now therefore go, and I will be with your mouth, and teach you what you shall speak.\"');
INSERT INTO `bible_verses_web` VALUES ('1615', '2', '4', '13', 'He said, \"Oh, Lord, please send someone else.\"');
INSERT INTO `bible_verses_web` VALUES ('1616', '2', '4', '14', 'The anger of Yahweh was kindled against Moses, and he said, \"What about Aaron, your brother, the Levite? I know that he can speak well. Also, behold, he comes forth to meet you. When he sees you, he will be glad in his heart.');
INSERT INTO `bible_verses_web` VALUES ('1617', '2', '4', '15', 'You shall speak to him, and put the words in his mouth. I will be with your mouth, and with his mouth, and will teach you what you shall do.');
INSERT INTO `bible_verses_web` VALUES ('1618', '2', '4', '16', 'He will be your spokesman to the people; and it will happen, that he will be to you a mouth, and you will be to him as God.');
INSERT INTO `bible_verses_web` VALUES ('1619', '2', '4', '17', 'You shall take this rod in your hand, with which you shall do the signs.\"');
INSERT INTO `bible_verses_web` VALUES ('1620', '2', '4', '18', 'Moses went and returned to Jethro his father-in-law, and said to him, \"Please let me go and return to my brothers who are in Egypt, and see whether they are still alive.\" Jethro said to Moses, \"Go in peace.\"');
INSERT INTO `bible_verses_web` VALUES ('1621', '2', '4', '19', 'Yahweh said to Moses in Midian, \"Go, return into Egypt; for all the men who sought your life are dead.\"');
INSERT INTO `bible_verses_web` VALUES ('1622', '2', '4', '20', 'Moses took his wife and his sons, and set them on a donkey, and he returned to the land of Egypt. Moses took God\'s rod in his hand.');
INSERT INTO `bible_verses_web` VALUES ('1623', '2', '4', '21', 'Yahweh said to Moses, \"When you go back into Egypt, see that you do before Pharaoh all the wonders which I have put in your hand, but I will harden his heart and he will not let the people go.');
INSERT INTO `bible_verses_web` VALUES ('1624', '2', '4', '22', 'You shall tell Pharaoh, \'Thus says Yahweh, Israel is my son, my firstborn,');
INSERT INTO `bible_verses_web` VALUES ('1625', '2', '4', '23', 'and I have said to you, \"Let my son go, that he may serve me;\" and you have refused to let him go. Behold, I will kill your son, your firstborn.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1626', '2', '4', '24', 'It happened on the way at a lodging place, that Yahweh met Moses and wanted to kill him.');
INSERT INTO `bible_verses_web` VALUES ('1627', '2', '4', '25', 'Then Zipporah took a flint, and cut off the foreskin of her son, and cast it at his feet; and she said, \"Surely you are a bridegroom of blood to me.\"');
INSERT INTO `bible_verses_web` VALUES ('1628', '2', '4', '26', 'So he let him alone. Then she said, \"You are a bridegroom of blood,\" because of the circumcision.');
INSERT INTO `bible_verses_web` VALUES ('1629', '2', '4', '27', 'Yahweh said to Aaron, \"Go into the wilderness to meet Moses.\" He went, and met him on God\'s mountain, and kissed him.');
INSERT INTO `bible_verses_web` VALUES ('1630', '2', '4', '28', 'Moses told Aaron all the words of Yahweh with which he had sent him, and all the signs with which he had instructed him.');
INSERT INTO `bible_verses_web` VALUES ('1631', '2', '4', '29', 'Moses and Aaron went and gathered together all the elders of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('1632', '2', '4', '30', 'Aaron spoke all the words which Yahweh had spoken to Moses, and did the signs in the sight of the people.');
INSERT INTO `bible_verses_web` VALUES ('1633', '2', '4', '31', 'The people believed, and when they heard that Yahweh had visited the children of Israel, and that he had seen their affliction, then they bowed their heads and worshiped.');
INSERT INTO `bible_verses_web` VALUES ('1634', '2', '5', '1', 'Afterward Moses and Aaron came, and said to Pharaoh, \"This is what Yahweh, the God of Israel, says, \'Let my people go, that they may hold a feast to me in the wilderness.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1635', '2', '5', '2', 'Pharaoh said, \"Who is Yahweh, that I should listen to his voice to let Israel go? I don\'t know Yahweh, and moreover I will not let Israel go.\"');
INSERT INTO `bible_verses_web` VALUES ('1636', '2', '5', '3', 'They said, \"The God of the Hebrews has met with us. Please let us go three days\' journey into the wilderness, and sacrifice to Yahweh, our God, lest he fall on us with pestilence, or with the sword.\"');
INSERT INTO `bible_verses_web` VALUES ('1637', '2', '5', '4', 'The king of Egypt said to them, \"Why do you, Moses and Aaron, take the people from their work? Get back to your burdens!\"');
INSERT INTO `bible_verses_web` VALUES ('1638', '2', '5', '5', 'Pharaoh said, \"Behold, the people of the land are now many, and you make them rest from their burdens.\"');
INSERT INTO `bible_verses_web` VALUES ('1639', '2', '5', '6', 'The same day Pharaoh commanded the taskmasters of the people, and their officers, saying,');
INSERT INTO `bible_verses_web` VALUES ('1640', '2', '5', '7', '\"You shall no longer give the people straw to make brick, as before. Let them go and gather straw for themselves.');
INSERT INTO `bible_verses_web` VALUES ('1641', '2', '5', '8', 'The number of the bricks, which they made before, you require from them. You shall not diminish anything of it, for they are idle; therefore they cry, saying, \'Let us go and sacrifice to our God.\'');
INSERT INTO `bible_verses_web` VALUES ('1642', '2', '5', '9', 'Let heavier work be laid on the men, that they may labor therein; and don\'t let them pay any attention to lying words.\"');
INSERT INTO `bible_verses_web` VALUES ('1643', '2', '5', '10', 'The taskmasters of the people went out, and their officers, and they spoke to the people, saying, \"This is what Pharaoh says: \'I will not give you straw.');
INSERT INTO `bible_verses_web` VALUES ('1644', '2', '5', '11', 'Go yourselves, get straw where you can find it, for nothing of your work shall be diminished.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1645', '2', '5', '12', 'So the people were scattered abroad throughout all the land of Egypt to gather stubble for straw.');
INSERT INTO `bible_verses_web` VALUES ('1646', '2', '5', '13', 'The taskmasters were urgent saying, \"Fulfill your work quota daily, as when there was straw!\"');
INSERT INTO `bible_verses_web` VALUES ('1647', '2', '5', '14', 'The officers of the children of Israel, whom Pharaoh\'s taskmasters had set over them, were beaten, and demanded, \"Why haven\'t you fulfilled your quota both yesterday and today, in making brick as before?\"');
INSERT INTO `bible_verses_web` VALUES ('1648', '2', '5', '15', 'Then the officers of the children of Israel came and cried to Pharaoh, saying, \"Why do you deal this way with your servants?');
INSERT INTO `bible_verses_web` VALUES ('1649', '2', '5', '16', 'No straw is given to your servants, and they tell us, \'Make brick!\' and behold, your servants are beaten; but the fault is in your own people.\"');
INSERT INTO `bible_verses_web` VALUES ('1650', '2', '5', '17', 'But he said, \"You are idle! You are idle! Therefore you say, \'Let us go and sacrifice to Yahweh.\'');
INSERT INTO `bible_verses_web` VALUES ('1651', '2', '5', '18', 'Go therefore now, and work, for no straw shall be given to you, yet you shall deliver the same number of bricks!\"');
INSERT INTO `bible_verses_web` VALUES ('1652', '2', '5', '19', 'The officers of the children of Israel saw that they were in trouble, when it was said, \"You shall not diminish anything from your daily quota of bricks!\"');
INSERT INTO `bible_verses_web` VALUES ('1653', '2', '5', '20', 'They met Moses and Aaron, who stood in the way, as they came forth from Pharaoh:');
INSERT INTO `bible_verses_web` VALUES ('1654', '2', '5', '21', 'and they said to them, \"May Yahweh look at you, and judge, because you have made us a stench to be abhorred in the eyes of Pharaoh, and in the eyes of his servants, to put a sword in their hand to kill us.\"');
INSERT INTO `bible_verses_web` VALUES ('1655', '2', '5', '22', 'Moses returned to Yahweh, and said, \"Lord, why have you brought trouble on this people? Why is it that you have sent me?');
INSERT INTO `bible_verses_web` VALUES ('1656', '2', '5', '23', 'For since I came to Pharaoh to speak in your name, he has brought trouble on this people; neither have you delivered your people at all.\"');
INSERT INTO `bible_verses_web` VALUES ('1657', '2', '6', '1', 'Yahweh said to Moses, \"Now you shall see what I will do to Pharaoh, for by a strong hand he shall let them go, and by a strong hand he shall drive them out of his land.\"');
INSERT INTO `bible_verses_web` VALUES ('1658', '2', '6', '2', 'God spoke to Moses, and said to him, \"I am Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('1659', '2', '6', '3', 'and I appeared to Abraham, to Isaac, and to Jacob, as God Almighty; but by my name Yahweh I was not known to them.');
INSERT INTO `bible_verses_web` VALUES ('1660', '2', '6', '4', 'I have also established my covenant with them, to give them the land of Canaan, the land of their travels, in which they lived as aliens.');
INSERT INTO `bible_verses_web` VALUES ('1661', '2', '6', '5', 'Moreover I have heard the groaning of the children of Israel, whom the Egyptians keep in bondage, and I have remembered my covenant.');
INSERT INTO `bible_verses_web` VALUES ('1662', '2', '6', '6', 'Therefore tell the children of Israel, \'I am Yahweh, and I will bring you out from under the burdens of the Egyptians, and I will rid you out of their bondage, and I will redeem you with an outstretched arm, and with great judgments:');
INSERT INTO `bible_verses_web` VALUES ('1663', '2', '6', '7', 'and I will take you to me for a people, and I will be to you a God; and you shall know that I am Yahweh your God, who brings you out from under the burdens of the Egyptians.');
INSERT INTO `bible_verses_web` VALUES ('1664', '2', '6', '8', 'I will bring you into the land which I swore to give to Abraham, to Isaac, and to Jacob; and I will give it to you for a heritage: I am Yahweh.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1665', '2', '6', '9', 'Moses spoke so to the children of Israel, but they didn\'t listen to Moses for anguish of spirit, and for cruel bondage.');
INSERT INTO `bible_verses_web` VALUES ('1666', '2', '6', '10', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('1667', '2', '6', '11', '\"Go in, speak to Pharaoh king of Egypt, that he let the children of Israel go out of his land.\"');
INSERT INTO `bible_verses_web` VALUES ('1668', '2', '6', '12', 'Moses spoke before Yahweh, saying, \"Behold, the children of Israel haven\'t listened to me. How then shall Pharaoh listen to me, who am of uncircumcised lips?\"');
INSERT INTO `bible_verses_web` VALUES ('1669', '2', '6', '13', 'Yahweh spoke to Moses and to Aaron, and gave them a command to the children of Israel, and to Pharaoh king of Egypt, to bring the children of Israel out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1670', '2', '6', '14', 'These are the heads of their fathers\' houses. The sons of Reuben the firstborn of Israel: Hanoch, and Pallu, Hezron, and Carmi; these are the families of Reuben.');
INSERT INTO `bible_verses_web` VALUES ('1671', '2', '6', '15', 'The sons of Simeon: Jemuel, and Jamin, and Ohad, and Jachin, and Zohar, and Shaul the son of a Canaanite woman; these are the families of Simeon.');
INSERT INTO `bible_verses_web` VALUES ('1672', '2', '6', '16', 'These are the names of the sons of Levi according to their generations: Gershon, and Kohath, and Merari; and the years of the life of Levi were one hundred thirty-seven years.');
INSERT INTO `bible_verses_web` VALUES ('1673', '2', '6', '17', 'The sons of Gershon: Libni and Shimei, according to their families.');
INSERT INTO `bible_verses_web` VALUES ('1674', '2', '6', '18', 'The sons of Kohath: Amram, and Izhar, and Hebron, and Uzziel; and the years of the life of Kohath were one hundred thirty-three years.');
INSERT INTO `bible_verses_web` VALUES ('1675', '2', '6', '19', 'The sons of Merari: Mahli and Mushi. These are the families of the Levites according to their generations.');
INSERT INTO `bible_verses_web` VALUES ('1676', '2', '6', '20', 'Amram took Jochebed his father\'s sister to himself as wife; and she bore him Aaron and Moses: and the years of the life of Amram were a hundred and thirty-seven years.');
INSERT INTO `bible_verses_web` VALUES ('1677', '2', '6', '21', 'The sons of Izhar: Korah, and Nepheg, and Zichri.');
INSERT INTO `bible_verses_web` VALUES ('1678', '2', '6', '22', 'The sons of Uzziel: Mishael, and Elzaphan, and Sithri.');
INSERT INTO `bible_verses_web` VALUES ('1679', '2', '6', '23', 'Aaron took Elisheba, the daughter of Amminadab, the sister of Nahshon, as his wife; and she bore him Nadab and Abihu, Eleazar and Ithamar.');
INSERT INTO `bible_verses_web` VALUES ('1680', '2', '6', '24', 'The sons of Korah: Assir, and Elkanah, and Abiasaph; these are the families of the Korahites.');
INSERT INTO `bible_verses_web` VALUES ('1681', '2', '6', '25', 'Eleazar Aaron\'s son took one of the daughters of Putiel as his wife; and she bore him Phinehas. These are the heads of the fathers\' houses of the Levites according to their families.');
INSERT INTO `bible_verses_web` VALUES ('1682', '2', '6', '26', 'These are that Aaron and Moses, to whom Yahweh said, \"Bring out the children of Israel from the land of Egypt according to their armies.\"');
INSERT INTO `bible_verses_web` VALUES ('1683', '2', '6', '27', 'These are those who spoke to Pharaoh king of Egypt, to bring out the children of Israel from Egypt. These are that Moses and Aaron.');
INSERT INTO `bible_verses_web` VALUES ('1684', '2', '6', '28', 'It happened on the day when Yahweh spoke to Moses in the land of Egypt,');
INSERT INTO `bible_verses_web` VALUES ('1685', '2', '6', '29', 'that Yahweh spoke to Moses, saying, \"I am Yahweh. Speak to Pharaoh king of Egypt all that I speak to you.\"');
INSERT INTO `bible_verses_web` VALUES ('1686', '2', '6', '30', 'Moses said before Yahweh, \"Behold, I am of uncircumcised lips, and how shall Pharaoh listen to me?\"');
INSERT INTO `bible_verses_web` VALUES ('1687', '2', '7', '1', 'Yahweh said to Moses, \"Behold, I have made you as God to Pharaoh; and Aaron your brother shall be your prophet.');
INSERT INTO `bible_verses_web` VALUES ('1688', '2', '7', '2', 'You shall speak all that I command you; and Aaron your brother shall speak to Pharaoh, that he let the children of Israel go out of his land.');
INSERT INTO `bible_verses_web` VALUES ('1689', '2', '7', '3', 'I will harden Pharaoh\'s heart, and multiply my signs and my wonders in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1690', '2', '7', '4', 'But Pharaoh will not listen to you, and I will lay my hand on Egypt, and bring forth my armies, my people the children of Israel, out of the land of Egypt by great judgments.');
INSERT INTO `bible_verses_web` VALUES ('1691', '2', '7', '5', 'The Egyptians shall know that I am Yahweh, when I stretch forth my hand on Egypt, and bring out the children of Israel from among them.\"');
INSERT INTO `bible_verses_web` VALUES ('1692', '2', '7', '6', 'Moses and Aaron did so. As Yahweh commanded them, so they did.');
INSERT INTO `bible_verses_web` VALUES ('1693', '2', '7', '7', 'Moses was eighty years old, and Aaron eighty-three years old, when they spoke to Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1694', '2', '7', '8', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('1695', '2', '7', '9', '\"When Pharaoh speaks to you, saying, \'Perform a miracle!\' then you shall tell Aaron, \'Take your rod, and cast it down before Pharaoh, that it become a serpent.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1696', '2', '7', '10', 'Moses and Aaron went in to Pharaoh, and they did so, as Yahweh had commanded: and Aaron cast down his rod before Pharaoh and before his servants, and it became a serpent.');
INSERT INTO `bible_verses_web` VALUES ('1697', '2', '7', '11', 'Then Pharaoh also called for the wise men and the sorcerers. They also, the magicians of Egypt, did the same thing with their enchantments.');
INSERT INTO `bible_verses_web` VALUES ('1698', '2', '7', '12', 'For they each cast down their rods, and they became serpents: but Aaron\'s rod swallowed up their rods.');
INSERT INTO `bible_verses_web` VALUES ('1699', '2', '7', '13', 'Pharaoh\'s heart was hardened, and he didn\'t listen to them; as Yahweh had spoken.');
INSERT INTO `bible_verses_web` VALUES ('1700', '2', '7', '14', 'Yahweh said to Moses, \"Pharaoh\'s heart is stubborn. He refuses to let the people go.');
INSERT INTO `bible_verses_web` VALUES ('1701', '2', '7', '15', 'Go to Pharaoh in the morning. Behold, he goes out to the water; and you shall stand by the river\'s bank to meet him; and the rod which was turned to a serpent you shall take in your hand.');
INSERT INTO `bible_verses_web` VALUES ('1702', '2', '7', '16', 'You shall tell him, \'Yahweh, the God of the Hebrews, has sent me to you, saying, \"Let my people go, that they may serve me in the wilderness:\" and behold, until now you haven\'t listened.');
INSERT INTO `bible_verses_web` VALUES ('1703', '2', '7', '17', 'Thus says Yahweh, \"In this you shall know that I am Yahweh. Behold, I will strike with the rod that is in my hand on the waters which are in the river, and they shall be turned to blood.');
INSERT INTO `bible_verses_web` VALUES ('1704', '2', '7', '18', 'The fish that are in the river shall die, and the river shall become foul; and the Egyptians shall loathe to drink water from the river.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('1705', '2', '7', '19', 'Yahweh said to Moses, \"Tell Aaron, \'Take your rod, and stretch out your hand over the waters of Egypt, over their rivers, over their streams, and over their pools, and over all their ponds of water, that they may become blood; and there shall be blood throughout all the land of Egypt, both in vessels of wood and in vessels of stone.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1706', '2', '7', '20', 'Moses and Aaron did so, as Yahweh commanded; and he lifted up the rod, and struck the waters that were in the river, in the sight of Pharaoh, and in the sight of his servants; and all the waters that were in the river were turned to blood.');
INSERT INTO `bible_verses_web` VALUES ('1707', '2', '7', '21', 'The fish that were in the river died; and the river became foul, and the Egyptians couldn\'t drink water from the river; and the blood was throughout all the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1708', '2', '7', '22', 'The magicians of Egypt did the same thing with their enchantments; and Pharaoh\'s heart was hardened, and he didn\'t listen to them; as Yahweh had spoken.');
INSERT INTO `bible_verses_web` VALUES ('1709', '2', '7', '23', 'Pharaoh turned and went into his house, neither did he lay even this to heart.');
INSERT INTO `bible_verses_web` VALUES ('1710', '2', '7', '24', 'All the Egyptians dug around the river for water to drink; for they couldn\'t drink of the water of the river.');
INSERT INTO `bible_verses_web` VALUES ('1711', '2', '7', '25', 'Seven days were fulfilled, after Yahweh had struck the river.');
INSERT INTO `bible_verses_web` VALUES ('1712', '2', '8', '1', 'Yahweh spoke to Moses, Go in to Pharaoh, and tell him, \"This is what Yahweh says, \'Let my people go, that they may serve me.');
INSERT INTO `bible_verses_web` VALUES ('1713', '2', '8', '2', 'If you refuse to let them go, behold, I will plague all your borders with frogs:');
INSERT INTO `bible_verses_web` VALUES ('1714', '2', '8', '3', 'and the river shall swarm with frogs, which shall go up and come into your house, and into your bedroom, and on your bed, and into the house of your servants, and on your people, and into your ovens, and into your kneading troughs:');
INSERT INTO `bible_verses_web` VALUES ('1715', '2', '8', '4', 'and the frogs shall come up both on you, and on your people, and on all your servants.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1716', '2', '8', '5', 'Yahweh said to Moses, \"Tell Aaron, \'Stretch forth your hand with your rod over the rivers, over the streams, and over the pools, and cause frogs to come up on the land of Egypt.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1717', '2', '8', '6', 'Aaron stretched out his hand over the waters of Egypt; and the frogs came up, and covered the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1718', '2', '8', '7', 'The magicians did the same thing with their enchantments, and brought up frogs on the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1719', '2', '8', '8', 'Then Pharaoh called for Moses and Aaron, and said, \"Entreat Yahweh, that he take away the frogs from me, and from my people; and I will let the people go, that they may sacrifice to Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('1720', '2', '8', '9', 'Moses said to Pharaoh, \"I give you the honor of setting the time that I should pray for you, and for your servants, and for your people, that the frogs be destroyed from you and your houses, and remain in the river only.\"');
INSERT INTO `bible_verses_web` VALUES ('1721', '2', '8', '10', 'He said, \"Tomorrow.\" He said, \"Be it according to your word, that you may know that there is none like Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('1722', '2', '8', '11', 'The frogs shall depart from you, and from your houses, and from your servants, and from your people. They shall remain in the river only.\"');
INSERT INTO `bible_verses_web` VALUES ('1723', '2', '8', '12', 'Moses and Aaron went out from Pharaoh, and Moses cried to Yahweh concerning the frogs which he had brought on Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1724', '2', '8', '13', 'Yahweh did according to the word of Moses, and the frogs died out of the houses, out of the courts, and out of the fields.');
INSERT INTO `bible_verses_web` VALUES ('1725', '2', '8', '14', 'They gathered them together in heaps, and the land stank.');
INSERT INTO `bible_verses_web` VALUES ('1726', '2', '8', '15', 'But when Pharaoh saw that there was a respite, he hardened his heart, and didn\'t listen to them, as Yahweh had spoken.');
INSERT INTO `bible_verses_web` VALUES ('1727', '2', '8', '16', 'Yahweh said to Moses, \"Tell Aaron, \'Stretch out your rod, and strike the dust of the earth, that it may become lice throughout all the land of Egypt.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1728', '2', '8', '17', 'They did so; and Aaron stretched out his hand with his rod, and struck the dust of the earth, and there were lice on man, and on animal; all the dust of the earth became lice throughout all the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1729', '2', '8', '18', 'The magicians tried with their enchantments to bring forth lice, but they couldn\'t. There were lice on man, and on animal.');
INSERT INTO `bible_verses_web` VALUES ('1730', '2', '8', '19', 'Then the magicians said to Pharaoh, \"This is the finger of God:\" and Pharaoh\'s heart was hardened, and he didn\'t listen to them; as Yahweh had spoken.');
INSERT INTO `bible_verses_web` VALUES ('1731', '2', '8', '20', 'Yahweh said to Moses, \"Rise up early in the morning, and stand before Pharaoh; behold, he comes forth to the water; and tell him, \'This is what Yahweh says, \"Let my people go, that they may serve me.');
INSERT INTO `bible_verses_web` VALUES ('1732', '2', '8', '21', 'Else, if you will not let my people go, behold, I will send swarms of flies on you, and on your servants, and on your people, and into your houses: and the houses of the Egyptians shall be full of swarms of flies, and also the ground whereon they are.');
INSERT INTO `bible_verses_web` VALUES ('1733', '2', '8', '22', 'I will set apart in that day the land of Goshen, in which my people dwell, that no swarms of flies shall be there; to the end you may know that I am Yahweh in the midst of the earth.');
INSERT INTO `bible_verses_web` VALUES ('1734', '2', '8', '23', 'I will put a division between my people and your people: by tomorrow shall this sign be.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('1735', '2', '8', '24', 'Yahweh did so; and there came grievous swarms of flies into the house of Pharaoh, and into his servants\' houses: and in all the land of Egypt the land was corrupted by reason of the swarms of flies.');
INSERT INTO `bible_verses_web` VALUES ('1736', '2', '8', '25', 'Pharaoh called for Moses and for Aaron, and said, \"Go, sacrifice to your God in the land!\"');
INSERT INTO `bible_verses_web` VALUES ('1737', '2', '8', '26', 'Moses said, \"It isn\'t appropriate to do so; for we shall sacrifice the abomination of the Egyptians to Yahweh our God. Behold, shall we sacrifice the abomination of the Egyptians before their eyes, and won\'t they stone us?');
INSERT INTO `bible_verses_web` VALUES ('1738', '2', '8', '27', 'We will go three days\' journey into the wilderness, and sacrifice to Yahweh our God, as he shall command us.\"');
INSERT INTO `bible_verses_web` VALUES ('1739', '2', '8', '28', 'Pharaoh said, \"I will let you go, that you may sacrifice to Yahweh your God in the wilderness, only you shall not go very far away. Pray for me.\"');
INSERT INTO `bible_verses_web` VALUES ('1740', '2', '8', '29', 'Moses said, \"Behold, I go out from you, and I will pray to Yahweh that the swarms of flies may depart from Pharaoh, from his servants, and from his people, tomorrow; only don\'t let Pharaoh deal deceitfully any more in not letting the people go to sacrifice to Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('1741', '2', '8', '30', 'Moses went out from Pharaoh, and prayed to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('1742', '2', '8', '31', 'Yahweh did according to the word of Moses, and he removed the swarms of flies from Pharaoh, from his servants, and from his people. There remained not one.');
INSERT INTO `bible_verses_web` VALUES ('1743', '2', '8', '32', 'Pharaoh hardened his heart this time also, and he didn\'t let the people go.');
INSERT INTO `bible_verses_web` VALUES ('1744', '2', '9', '1', 'Then Yahweh said to Moses, \"Go in to Pharaoh, and tell him, \'This is what Yahweh, the God of the Hebrews, says: \"Let my people go, that they may serve me.');
INSERT INTO `bible_verses_web` VALUES ('1745', '2', '9', '2', 'For if you refuse to let them go, and hold them still,');
INSERT INTO `bible_verses_web` VALUES ('1746', '2', '9', '3', 'behold, the hand of Yahweh is on your livestock which are in the field, on the horses, on the donkeys, on the camels, on the herds, and on the flocks with a very grievous pestilence.');
INSERT INTO `bible_verses_web` VALUES ('1747', '2', '9', '4', 'Yahweh will make a distinction between the livestock of Israel and the livestock of Egypt; and nothing shall die of all that belongs to the children of Israel.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('1748', '2', '9', '5', 'Yahweh appointed a set time, saying, \"Tomorrow Yahweh shall do this thing in the land.\"');
INSERT INTO `bible_verses_web` VALUES ('1749', '2', '9', '6', 'Yahweh did that thing on the next day; and all the livestock of Egypt died, but of the livestock of the children of Israel, not one died.');
INSERT INTO `bible_verses_web` VALUES ('1750', '2', '9', '7', 'Pharaoh sent, and, behold, there was not so much as one of the livestock of the Israelites dead. But the heart of Pharaoh was stubborn, and he didn\'t let the people go.');
INSERT INTO `bible_verses_web` VALUES ('1751', '2', '9', '8', 'Yahweh said to Moses and to Aaron, \"Take to you handfuls of ashes of the furnace, and let Moses sprinkle it toward the sky in the sight of Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1752', '2', '9', '9', 'It shall become small dust over all the land of Egypt, and shall be a boil breaking forth with boils on man and on animal, throughout all the land of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('1753', '2', '9', '10', 'They took ashes of the furnace, and stood before Pharaoh; and Moses sprinkled it up toward the sky; and it became a boil breaking forth with boils on man and on animal.');
INSERT INTO `bible_verses_web` VALUES ('1754', '2', '9', '11', 'The magicians couldn\'t stand before Moses because of the boils; for the boils were on the magicians, and on all the Egyptians.');
INSERT INTO `bible_verses_web` VALUES ('1755', '2', '9', '12', 'Yahweh hardened the heart of Pharaoh, and he didn\'t listen to them, as Yahweh had spoken to Moses.');
INSERT INTO `bible_verses_web` VALUES ('1756', '2', '9', '13', 'Yahweh said to Moses, \"Rise up early in the morning, and stand before Pharaoh, and tell him, \'This is what Yahweh, the God of the Hebrews, says: \"Let my people go, that they may serve me.');
INSERT INTO `bible_verses_web` VALUES ('1757', '2', '9', '14', 'For this time I will send all my plagues against your heart, against your officials, and against your people; that you may know that there is none like me in all the earth.');
INSERT INTO `bible_verses_web` VALUES ('1758', '2', '9', '15', 'For now I would have put forth my hand, and struck you and your people with pestilence, and you would have been cut off from the earth;');
INSERT INTO `bible_verses_web` VALUES ('1759', '2', '9', '16', 'but indeed for this cause I have made you stand: to show you my power, and that my name may be declared throughout all the earth;');
INSERT INTO `bible_verses_web` VALUES ('1760', '2', '9', '17', 'as you still exalt yourself against my people, that you won\'t let them go.');
INSERT INTO `bible_verses_web` VALUES ('1761', '2', '9', '18', 'Behold, tomorrow about this time I will cause it to rain a very grievous hail, such as has not been in Egypt since the day it was founded even until now.');
INSERT INTO `bible_verses_web` VALUES ('1762', '2', '9', '19', 'Now therefore command that all of your livestock and all that you have in the field be brought into shelter. Every man and animal that is found in the field, and isn\'t brought home, the hail shall come down on them, and they shall die.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('1763', '2', '9', '20', 'Those who feared the word of Yahweh among the servants of Pharaoh made their servants and their livestock flee into the houses.');
INSERT INTO `bible_verses_web` VALUES ('1764', '2', '9', '21', 'Whoever didn\'t respect the word of Yahweh left his servants and his livestock in the field.');
INSERT INTO `bible_verses_web` VALUES ('1765', '2', '9', '22', 'Yahweh said to Moses, \"Stretch forth your hand toward the sky, that there may be hail in all the land of Egypt, on man, and on animal, and on every herb of the field, throughout the land of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('1766', '2', '9', '23', 'Moses stretched forth his rod toward the heavens, and Yahweh sent thunder, hail, and lightning flashed down to the earth. Yahweh rained hail on the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1767', '2', '9', '24', 'So there was very severe hail, and lightning mixed with the hail, such as had not been in all the land of Egypt since it became a nation.');
INSERT INTO `bible_verses_web` VALUES ('1768', '2', '9', '25', 'The hail struck throughout all the land of Egypt all that was in the field, both man and animal; and the hail struck every herb of the field, and broke every tree of the field.');
INSERT INTO `bible_verses_web` VALUES ('1769', '2', '9', '26', 'Only in the land of Goshen, where the children of Israel were, there was no hail.');
INSERT INTO `bible_verses_web` VALUES ('1770', '2', '9', '27', 'Pharaoh sent, and called for Moses and Aaron, and said to them, \"I have sinned this time. Yahweh is righteous, and I and my people are wicked.');
INSERT INTO `bible_verses_web` VALUES ('1771', '2', '9', '28', 'Pray to Yahweh; for there has been enough of mighty thunderings and hail. I will let you go, and you shall stay no longer.\"');
INSERT INTO `bible_verses_web` VALUES ('1772', '2', '9', '29', 'Moses said to him, \"As soon as I have gone out of the city, I will spread abroad my hands to Yahweh. The thunders shall cease, neither shall there be any more hail; that you may know that the earth is Yahweh\'s.');
INSERT INTO `bible_verses_web` VALUES ('1773', '2', '9', '30', 'But as for you and your servants, I know that you don\'t yet fear Yahweh God.\"');
INSERT INTO `bible_verses_web` VALUES ('1774', '2', '9', '31', 'The flax and the barley were struck, for the barley was in the ear, and the flax was in bloom.');
INSERT INTO `bible_verses_web` VALUES ('1775', '2', '9', '32', 'But the wheat and the spelt were not struck, for they had not grown up.');
INSERT INTO `bible_verses_web` VALUES ('1776', '2', '9', '33', 'Moses went out of the city from Pharaoh, and spread abroad his hands to Yahweh; and the thunders and hail ceased, and the rain was not poured on the earth.');
INSERT INTO `bible_verses_web` VALUES ('1777', '2', '9', '34', 'When Pharaoh saw that the rain and the hail and the thunders were ceased, he sinned yet more, and hardened his heart, he and his servants.');
INSERT INTO `bible_verses_web` VALUES ('1778', '2', '9', '35', 'The heart of Pharaoh was hardened, and he didn\'t let the children of Israel go, just as Yahweh had spoken through Moses.');
INSERT INTO `bible_verses_web` VALUES ('1779', '2', '10', '1', 'Yahweh said to Moses, \"Go in to Pharaoh, for I have hardened his heart, and the heart of his servants, that I may show these my signs in the midst of them,');
INSERT INTO `bible_verses_web` VALUES ('1780', '2', '10', '2', 'and that you may tell in the hearing of your son, and of your son\'s son, what things I have done to Egypt, and my signs which I have done among them; that you may know that I am Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('1781', '2', '10', '3', 'Moses and Aaron went in to Pharaoh, and said to him, \"This is what Yahweh, the God of the Hebrews, says: \'How long will you refuse to humble yourself before me? Let my people go, that they may serve me.');
INSERT INTO `bible_verses_web` VALUES ('1782', '2', '10', '4', 'Or else, if you refuse to let my people go, behold, tomorrow I will bring locusts into your country,');
INSERT INTO `bible_verses_web` VALUES ('1783', '2', '10', '5', 'and they shall cover the surface of the earth, so that one won\'t be able to see the earth. They shall eat the residue of that which has escaped, which remains to you from the hail, and shall eat every tree which grows for you out of the field.');
INSERT INTO `bible_verses_web` VALUES ('1784', '2', '10', '6', 'Your houses shall be filled, and the houses of all your servants, and the houses of all the Egyptians; as neither your fathers nor your fathers\' fathers have seen, since the day that they were on the earth to this day.\'\" He turned, and went out from Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('1785', '2', '10', '7', 'Pharaoh\'s servants said to him, \"How long will this man be a snare to us? Let the men go, that they may serve Yahweh, their God. Don\'t you yet know that Egypt is destroyed?\"');
INSERT INTO `bible_verses_web` VALUES ('1786', '2', '10', '8', 'Moses and Aaron were brought again to Pharaoh, and he said to them, \"Go, serve Yahweh your God; but who are those who will go?\"');
INSERT INTO `bible_verses_web` VALUES ('1787', '2', '10', '9', 'Moses said, \"We will go with our young and with our old; with our sons and with our daughters, with our flocks and with our herds will we go; for we must hold a feast to Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('1788', '2', '10', '10', 'He said to them, \"Yahweh be with you if I will let you go with your little ones! See, evil is clearly before your faces.');
INSERT INTO `bible_verses_web` VALUES ('1789', '2', '10', '11', 'Not so! Go now you who are men, and serve Yahweh; for that is what you desire!\" They were driven out from Pharaoh\'s presence.');
INSERT INTO `bible_verses_web` VALUES ('1790', '2', '10', '12', 'Yahweh said to Moses, \"Stretch out your hand over the land of Egypt for the locusts, that they may come up on the land of Egypt, and eat every herb of the land, even all that the hail has left.\"');
INSERT INTO `bible_verses_web` VALUES ('1791', '2', '10', '13', 'Moses stretched forth his rod over the land of Egypt, and Yahweh brought an east wind on the land all that day, and all the night; and when it was morning, the east wind brought the locusts.');
INSERT INTO `bible_verses_web` VALUES ('1792', '2', '10', '14', 'The locusts went up over all the land of Egypt, and rested in all the borders of Egypt. They were very grievous. Before them there were no such locusts as they, neither after them shall be such.');
INSERT INTO `bible_verses_web` VALUES ('1793', '2', '10', '15', 'For they covered the surface of the whole earth, so that the land was darkened, and they ate every herb of the land, and all the fruit of the trees which the hail had left. There remained nothing green, either tree or herb of the field, through all the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1794', '2', '10', '16', 'Then Pharaoh called for Moses and Aaron in haste, and he said, \"I have sinned against Yahweh your God, and against you.');
INSERT INTO `bible_verses_web` VALUES ('1795', '2', '10', '17', 'Now therefore please forgive my sin again, and pray to Yahweh your God, that he may also take away from me this death.\"');
INSERT INTO `bible_verses_web` VALUES ('1796', '2', '10', '18', 'He went out from Pharaoh, and prayed to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('1797', '2', '10', '19', 'Yahweh turned an exceeding strong west wind, which took up the locusts, and drove them into the Red Sea. There remained not one locust in all the borders of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1798', '2', '10', '20', 'But Yahweh hardened Pharaoh\'s heart, and he didn\'t let the children of Israel go.');
INSERT INTO `bible_verses_web` VALUES ('1799', '2', '10', '21', 'Yahweh said to Moses, \"Stretch out your hand toward the sky, that there may be darkness over the land of Egypt, even darkness which may be felt.\"');
INSERT INTO `bible_verses_web` VALUES ('1800', '2', '10', '22', 'Moses stretched forth his hand toward the sky, and there was a thick darkness in all the land of Egypt three days.');
INSERT INTO `bible_verses_web` VALUES ('1801', '2', '10', '23', 'They didn\'t see one another, neither did anyone rise from his place for three days; but all the children of Israel had light in their dwellings.');
INSERT INTO `bible_verses_web` VALUES ('1802', '2', '10', '24', 'Pharaoh called to Moses, and said, \"Go, serve Yahweh. Only let your flocks and your herds stay behind. Let your little ones also go with you.\"');
INSERT INTO `bible_verses_web` VALUES ('1803', '2', '10', '25', 'Moses said, \"You must also give into our hand sacrifices and burnt offerings, that we may sacrifice to Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('1804', '2', '10', '26', 'Our livestock also shall go with us. Not a hoof shall be left behind, for of it we must take to serve Yahweh our God; and we don\'t know with what we must serve Yahweh, until we come there.\"');
INSERT INTO `bible_verses_web` VALUES ('1805', '2', '10', '27', 'But Yahweh hardened Pharaoh\'s heart, and he wouldn\'t let them go.');
INSERT INTO `bible_verses_web` VALUES ('1806', '2', '10', '28', 'Pharaoh said to him, \"Get away from me! Be careful to see my face no more; for in the day you see my face you shall die!\"');
INSERT INTO `bible_verses_web` VALUES ('1807', '2', '10', '29', 'Moses said, \"You have spoken well. I will see your face again no more.\"');
INSERT INTO `bible_verses_web` VALUES ('1808', '2', '11', '1', 'Yahweh said to Moses, \"Yet one plague more will I bring on Pharaoh, and on Egypt; afterwards he will let you go. When he lets you go, he will surely thrust you out altogether.');
INSERT INTO `bible_verses_web` VALUES ('1809', '2', '11', '2', 'Speak now in the ears of the people, and let them ask every man of his neighbor, and every woman of her neighbor, jewels of silver, and jewels of gold.\"');
INSERT INTO `bible_verses_web` VALUES ('1810', '2', '11', '3', 'Yahweh gave the people favor in the sight of the Egyptians. Moreover the man Moses was very great in the land of Egypt, in the sight of Pharaoh\'s servants, and in the sight of the people.');
INSERT INTO `bible_verses_web` VALUES ('1811', '2', '11', '4', 'Moses said, \"This is what Yahweh says: \'About midnight I will go out into the midst of Egypt,');
INSERT INTO `bible_verses_web` VALUES ('1812', '2', '11', '5', 'and all the firstborn in the land of Egypt shall die, from the firstborn of Pharaoh who sits on his throne, even to the firstborn of the female servant who is behind the mill; and all the firstborn of livestock.');
INSERT INTO `bible_verses_web` VALUES ('1813', '2', '11', '6', 'There shall be a great cry throughout all the land of Egypt, such as there has not been, nor shall be any more.');
INSERT INTO `bible_verses_web` VALUES ('1814', '2', '11', '7', 'But against any of the children of Israel a dog won\'t even bark or move its tongue, against man or animal; that you may know that Yahweh makes a distinction between the Egyptians and Israel.');
INSERT INTO `bible_verses_web` VALUES ('1815', '2', '11', '8', 'All these your servants shall come down to me, and bow down themselves to me, saying, \"Get out, with all the people who follow you;\" and after that I will go out.\'\" He went out from Pharaoh in hot anger.');
INSERT INTO `bible_verses_web` VALUES ('1816', '2', '11', '9', 'Yahweh said to Moses, \"Pharaoh won\'t listen to you, that my wonders may be multiplied in the land of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('1817', '2', '11', '10', 'Moses and Aaron did all these wonders before Pharaoh, and Yahweh hardened Pharaoh\'s heart, and he didn\'t let the children of Israel go out of his land.');
INSERT INTO `bible_verses_web` VALUES ('1818', '2', '12', '1', 'Yahweh spoke to Moses and Aaron in the land of Egypt, saying,');
INSERT INTO `bible_verses_web` VALUES ('1819', '2', '12', '2', '\"This month shall be to you the beginning of months. It shall be the first month of the year to you.');
INSERT INTO `bible_verses_web` VALUES ('1820', '2', '12', '3', 'Speak to all the congregation of Israel, saying, \'On the tenth day of this month, they shall take to them every man a lamb, according to their fathers\' houses, a lamb for a household;');
INSERT INTO `bible_verses_web` VALUES ('1821', '2', '12', '4', 'and if the household is too little for a lamb, then he and his neighbor next to his house shall take one according to the number of the souls; according to what everyone can eat you shall make your count for the lamb.');
INSERT INTO `bible_verses_web` VALUES ('1822', '2', '12', '5', 'Your lamb shall be without blemish, a male a year old. You shall take it from the sheep, or from the goats:');
INSERT INTO `bible_verses_web` VALUES ('1823', '2', '12', '6', 'and you shall keep it until the fourteenth day of the same month; and the whole assembly of the congregation of Israel shall kill it at evening.');
INSERT INTO `bible_verses_web` VALUES ('1824', '2', '12', '7', 'They shall take some of the blood, and put it on the two doorposts and on the lintel, on the houses in which they shall eat it.');
INSERT INTO `bible_verses_web` VALUES ('1825', '2', '12', '8', 'They shall eat the flesh in that night, roasted with fire, and unleavened bread. They shall eat it with bitter herbs.');
INSERT INTO `bible_verses_web` VALUES ('1826', '2', '12', '9', 'Don\'t eat it raw, nor boiled at all with water, but roasted with fire; with its head, its legs and its inner parts.');
INSERT INTO `bible_verses_web` VALUES ('1827', '2', '12', '10', 'You shall let nothing of it remain until the morning; but that which remains of it until the morning you shall burn with fire.');
INSERT INTO `bible_verses_web` VALUES ('1828', '2', '12', '11', 'This is how you shall eat it: with your belt on your waist, your shoes on your feet, and your staff in your hand; and you shall eat it in haste: it is Yahweh\'s Passover.');
INSERT INTO `bible_verses_web` VALUES ('1829', '2', '12', '12', 'For I will go through the land of Egypt in that night, and will strike all the firstborn in the land of Egypt, both man and animal. Against all the gods of Egypt I will execute judgments: I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('1830', '2', '12', '13', 'The blood shall be to you for a token on the houses where you are: and when I see the blood, I will pass over you, and there shall no plague be on you to destroy you, when I strike the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1831', '2', '12', '14', 'This day shall be to you for a memorial, and you shall keep it a feast to Yahweh: throughout your generations you shall keep it a feast by an ordinance forever.');
INSERT INTO `bible_verses_web` VALUES ('1832', '2', '12', '15', '\"\'Seven days you shall eat unleavened bread; even the first day you shall put away yeast out of your houses, for whoever eats leavened bread from the first day until the seventh day, that soul shall be cut off from Israel.');
INSERT INTO `bible_verses_web` VALUES ('1833', '2', '12', '16', 'In the first day there shall be to you a holy convocation, and in the seventh day a holy convocation; no kind of work shall be done in them, except that which every man must eat, that only may be done by you.');
INSERT INTO `bible_verses_web` VALUES ('1834', '2', '12', '17', 'You shall observe the feast of unleavened bread; for in this same day have I brought your armies out of the land of Egypt: therefore you shall observe this day throughout your generations by an ordinance forever.');
INSERT INTO `bible_verses_web` VALUES ('1835', '2', '12', '18', 'In the first month, on the fourteenth day of the month at evening, you shall eat unleavened bread, until the twenty first day of the month at evening.');
INSERT INTO `bible_verses_web` VALUES ('1836', '2', '12', '19', 'Seven days shall there be no yeast found in your houses, for whoever eats that which is leavened, that soul shall be cut off from the congregation of Israel, whether he be a foreigner, or one who is born in the land.');
INSERT INTO `bible_verses_web` VALUES ('1837', '2', '12', '20', 'You shall eat nothing leavened. In all your habitations you shall eat unleavened bread.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1838', '2', '12', '21', 'Then Moses called for all the elders of Israel, and said to them, \"Draw out, and take lambs according to your families, and kill the Passover.');
INSERT INTO `bible_verses_web` VALUES ('1839', '2', '12', '22', 'You shall take a bunch of hyssop, and dip it in the blood that is in the basin, and strike the lintel and the two doorposts with the blood that is in the basin; and none of you shall go out of the door of his house until the morning.');
INSERT INTO `bible_verses_web` VALUES ('1840', '2', '12', '23', 'For Yahweh will pass through to strike the Egyptians; and when he sees the blood on the lintel, and on the two doorposts, Yahweh will pass over the door, and will not allow the destroyer to come in to your houses to strike you.');
INSERT INTO `bible_verses_web` VALUES ('1841', '2', '12', '24', 'You shall observe this thing for an ordinance to you and to your sons forever.');
INSERT INTO `bible_verses_web` VALUES ('1842', '2', '12', '25', 'It shall happen when you have come to the land which Yahweh will give you, according as he has promised, that you shall keep this service.');
INSERT INTO `bible_verses_web` VALUES ('1843', '2', '12', '26', 'It will happen, when your children ask you, \'What do you mean by this service?\'');
INSERT INTO `bible_verses_web` VALUES ('1844', '2', '12', '27', 'that you shall say, \'It is the sacrifice of Yahweh\'s Passover, who passed over the houses of the children of Israel in Egypt, when he struck the Egyptians, and spared our houses.\'\" The people bowed their heads and worshiped.');
INSERT INTO `bible_verses_web` VALUES ('1845', '2', '12', '28', 'The children of Israel went and did so; as Yahweh had commanded Moses and Aaron, so they did.');
INSERT INTO `bible_verses_web` VALUES ('1846', '2', '12', '29', 'It happened at midnight, that Yahweh struck all the firstborn in the land of Egypt, from the firstborn of Pharaoh who sat on his throne to the firstborn of the captive who was in the dungeon; and all the firstborn of livestock.');
INSERT INTO `bible_verses_web` VALUES ('1847', '2', '12', '30', 'Pharaoh rose up in the night, he, and all his servants, and all the Egyptians; and there was a great cry in Egypt, for there was not a house where there was not one dead.');
INSERT INTO `bible_verses_web` VALUES ('1848', '2', '12', '31', 'He called for Moses and Aaron by night, and said, \"Rise up, get out from among my people, both you and the children of Israel; and go, serve Yahweh, as you have said!');
INSERT INTO `bible_verses_web` VALUES ('1849', '2', '12', '32', 'Take both your flocks and your herds, as you have said, and be gone; and bless me also!\"');
INSERT INTO `bible_verses_web` VALUES ('1850', '2', '12', '33', 'The Egyptians were urgent with the people, to send them out of the land in haste, for they said, \"We are all dead men.\"');
INSERT INTO `bible_verses_web` VALUES ('1851', '2', '12', '34', 'The people took their dough before it was leavened, their kneading troughs being bound up in their clothes on their shoulders.');
INSERT INTO `bible_verses_web` VALUES ('1852', '2', '12', '35', 'The children of Israel did according to the word of Moses; and they asked of the Egyptians jewels of silver, and jewels of gold, and clothing.');
INSERT INTO `bible_verses_web` VALUES ('1853', '2', '12', '36', 'Yahweh gave the people favor in the sight of the Egyptians, so that they let them have what they asked. They despoiled the Egyptians.');
INSERT INTO `bible_verses_web` VALUES ('1854', '2', '12', '37', 'The children of Israel traveled from Rameses to Succoth, about six hundred thousand on foot who were men, besides children.');
INSERT INTO `bible_verses_web` VALUES ('1855', '2', '12', '38', 'A mixed multitude went up also with them, with flocks, herds, and even very much livestock.');
INSERT INTO `bible_verses_web` VALUES ('1856', '2', '12', '39', 'They baked unleavened cakes of the dough which they brought forth out of Egypt; for it wasn\'t leavened, because they were thrust out of Egypt, and couldn\'t wait, neither had they prepared for themselves any food.');
INSERT INTO `bible_verses_web` VALUES ('1857', '2', '12', '40', 'Now the time that the children of Israel lived in Egypt was four hundred thirty years.');
INSERT INTO `bible_verses_web` VALUES ('1858', '2', '12', '41', 'It happened at the end of four hundred thirty years, even the same day it happened, that all the armies of Yahweh went out from the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1859', '2', '12', '42', 'It is a night to be much observed to Yahweh for bringing them out from the land of Egypt. This is that night of Yahweh, to be much observed of all the children of Israel throughout their generations.');
INSERT INTO `bible_verses_web` VALUES ('1860', '2', '12', '43', 'Yahweh said to Moses and Aaron, \"This is the ordinance of the Passover. No foreigner shall eat of it,');
INSERT INTO `bible_verses_web` VALUES ('1861', '2', '12', '44', 'but every man\'s servant who is bought for money, when you have circumcised him, then shall he eat of it.');
INSERT INTO `bible_verses_web` VALUES ('1862', '2', '12', '45', 'A foreigner and a hired servant shall not eat of it.');
INSERT INTO `bible_verses_web` VALUES ('1863', '2', '12', '46', 'In one house shall it be eaten; you shall not carry forth anything of the flesh abroad out of the house; neither shall you break a bone of it.');
INSERT INTO `bible_verses_web` VALUES ('1864', '2', '12', '47', 'All the congregation of Israel shall keep it.');
INSERT INTO `bible_verses_web` VALUES ('1865', '2', '12', '48', 'When a stranger shall live as a foreigner with you, and will keep the Passover to Yahweh, let all his males be circumcised, and then let him come near and keep it; and he shall be as one who is born in the land: but no uncircumcised person shall eat of it.');
INSERT INTO `bible_verses_web` VALUES ('1866', '2', '12', '49', 'One law shall be to him who is born at home, and to the stranger who lives as a foreigner among you.\"');
INSERT INTO `bible_verses_web` VALUES ('1867', '2', '12', '50', 'All the children of Israel did so. As Yahweh commanded Moses and Aaron, so they did.');
INSERT INTO `bible_verses_web` VALUES ('1868', '2', '12', '51', 'It happened the same day, that Yahweh brought the children of Israel out of the land of Egypt by their armies.');
INSERT INTO `bible_verses_web` VALUES ('1869', '2', '13', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('1870', '2', '13', '2', '\"Sanctify to me all of the firstborn, whatever opens the womb among the children of Israel, both of man and of animal. It is mine.\"');
INSERT INTO `bible_verses_web` VALUES ('1871', '2', '13', '3', 'Moses said to the people, \"Remember this day, in which you came out from Egypt, out of the house of bondage; for by strength of hand Yahweh brought you out from this place. No leavened bread shall be eaten.');
INSERT INTO `bible_verses_web` VALUES ('1872', '2', '13', '4', 'This day you go forth in the month Abib.');
INSERT INTO `bible_verses_web` VALUES ('1873', '2', '13', '5', 'It shall be, when Yahweh shall bring you into the land of the Canaanite, and the Hittite, and the Amorite, and the Hivite, and the Jebusite, which he swore to your fathers to give you, a land flowing with milk and honey, that you shall keep this service in this month.');
INSERT INTO `bible_verses_web` VALUES ('1874', '2', '13', '6', 'Seven days you shall eat unleavened bread, and in the seventh day shall be a feast to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('1875', '2', '13', '7', 'Unleavened bread shall be eaten throughout the seven days; and no leavened bread shall be seen with you, neither shall there be yeast seen with you, in all your borders.');
INSERT INTO `bible_verses_web` VALUES ('1876', '2', '13', '8', 'You shall tell your son in that day, saying, \'It is because of that which Yahweh did for me when I came forth out of Egypt.\'');
INSERT INTO `bible_verses_web` VALUES ('1877', '2', '13', '9', 'It shall be for a sign to you on your hand, and for a memorial between your eyes, that the law of Yahweh may be in your mouth; for with a strong hand Yahweh has brought you out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1878', '2', '13', '10', 'You shall therefore keep this ordinance in its season from year to year.');
INSERT INTO `bible_verses_web` VALUES ('1879', '2', '13', '11', '\"It shall be, when Yahweh shall bring you into the land of the Canaanite, as he swore to you and to your fathers, and shall give it you,');
INSERT INTO `bible_verses_web` VALUES ('1880', '2', '13', '12', 'that you shall set apart to Yahweh all that opens the womb, and every firstborn which you have that comes from an animal. The males shall be Yahweh\'s.');
INSERT INTO `bible_verses_web` VALUES ('1881', '2', '13', '13', 'Every firstborn of a donkey you shall redeem with a lamb; and if you will not redeem it, then you shall break its neck; and you shall redeem all the firstborn of man among your sons.');
INSERT INTO `bible_verses_web` VALUES ('1882', '2', '13', '14', 'It shall be, when your son asks you in time to come, saying, \'What is this?\' that you shall tell him, \'By strength of hand Yahweh brought us out from Egypt, from the house of bondage;');
INSERT INTO `bible_verses_web` VALUES ('1883', '2', '13', '15', 'and it happened, when Pharaoh would hardly let us go, that Yahweh killed all the firstborn in the land of Egypt, both the firstborn of man, and the firstborn of animal. Therefore I sacrifice to Yahweh all that opens the womb, being males; but all the firstborn of my sons I redeem.\'');
INSERT INTO `bible_verses_web` VALUES ('1884', '2', '13', '16', 'It shall be for a sign on your hand, and for symbols between your eyes: for by strength of hand Yahweh brought us forth out of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('1885', '2', '13', '17', 'It happened, when Pharaoh had let the people go, that God didn\'t lead them by the way of the land of the Philistines, although that was near; for God said, \"Lest perhaps the people change their minds when they see war, and they return to Egypt;\"');
INSERT INTO `bible_verses_web` VALUES ('1886', '2', '13', '18', 'but God led the people around by the way of the wilderness by the Red Sea; and the children of Israel went up armed out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1887', '2', '13', '19', 'Moses took the bones of Joseph with him, for he had made the children of Israel swear, saying, \"God will surely visit you, and you shall carry up my bones away from here with you.\"');
INSERT INTO `bible_verses_web` VALUES ('1888', '2', '13', '20', 'They took their journey from Succoth, and encamped in Etham, in the edge of the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('1889', '2', '13', '21', 'Yahweh went before them by day in a pillar of cloud, to lead them on their way, and by night in a pillar of fire, to give them light, that they might go by day and by night:');
INSERT INTO `bible_verses_web` VALUES ('1890', '2', '13', '22', 'the pillar of cloud by day, and the pillar of fire by night, didn\'t depart from before the people.');
INSERT INTO `bible_verses_web` VALUES ('1891', '2', '14', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('1892', '2', '14', '2', '\"Speak to the children of Israel, that they turn back and encamp before Pihahiroth, between Migdol and the sea, before Baal Zephon. You shall encamp opposite it by the sea.');
INSERT INTO `bible_verses_web` VALUES ('1893', '2', '14', '3', 'Pharaoh will say of the children of Israel, \'They are entangled in the land. The wilderness has shut them in.\'');
INSERT INTO `bible_verses_web` VALUES ('1894', '2', '14', '4', 'I will harden Pharaoh\'s heart, and he will follow after them; and I will get honor over Pharaoh, and over all his armies; and the Egyptians shall know that I am Yahweh.\" They did so.');
INSERT INTO `bible_verses_web` VALUES ('1895', '2', '14', '5', 'It was told the king of Egypt that the people had fled; and the heart of Pharaoh and of his servants was changed towards the people, and they said, \"What is this we have done, that we have let Israel go from serving us?\"');
INSERT INTO `bible_verses_web` VALUES ('1896', '2', '14', '6', 'He prepared his chariot, and took his army with him;');
INSERT INTO `bible_verses_web` VALUES ('1897', '2', '14', '7', 'and he took six hundred chosen chariots, and all the chariots of Egypt, and captains over all of them.');
INSERT INTO `bible_verses_web` VALUES ('1898', '2', '14', '8', 'Yahweh hardened the heart of Pharaoh king of Egypt, and he pursued after the children of Israel; for the children of Israel went out with a high hand.');
INSERT INTO `bible_verses_web` VALUES ('1899', '2', '14', '9', 'The Egyptians pursued after them: all the horses and chariots of Pharaoh, his horsemen, and his army; and overtook them encamping by the sea, beside Pihahiroth, before Baal Zephon.');
INSERT INTO `bible_verses_web` VALUES ('1900', '2', '14', '10', 'When Pharaoh drew near, the children of Israel lifted up their eyes, and behold, the Egyptians were marching after them; and they were very afraid. The children of Israel cried out to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('1901', '2', '14', '11', 'They said to Moses, \"Because there were no graves in Egypt, have you taken us away to die in the wilderness? Why have you treated us this way, to bring us forth out of Egypt?');
INSERT INTO `bible_verses_web` VALUES ('1902', '2', '14', '12', 'Isn\'t this the word that we spoke to you in Egypt, saying, \'Leave us alone, that we may serve the Egyptians?\' For it were better for us to serve the Egyptians, than that we should die in the wilderness.\"');
INSERT INTO `bible_verses_web` VALUES ('1903', '2', '14', '13', 'Moses said to the people, \"Don\'t be afraid. Stand still, and see the salvation of Yahweh, which he will work for you today: for the Egyptians whom you have seen today, you shall never see them again.');
INSERT INTO `bible_verses_web` VALUES ('1904', '2', '14', '14', 'Yahweh will fight for you, and you shall be still.\"');
INSERT INTO `bible_verses_web` VALUES ('1905', '2', '14', '15', 'Yahweh said to Moses, \"Why do you cry to me? Speak to the children of Israel, that they go forward.');
INSERT INTO `bible_verses_web` VALUES ('1906', '2', '14', '16', 'Lift up your rod, and stretch out your hand over the sea, and divide it: and the children of Israel shall go into the midst of the sea on dry ground.');
INSERT INTO `bible_verses_web` VALUES ('1907', '2', '14', '17', 'I, behold, I will harden the hearts of the Egyptians, and they shall go in after them: and I will get myself honor over Pharaoh, and over all his armies, over his chariots, and over his horsemen.');
INSERT INTO `bible_verses_web` VALUES ('1908', '2', '14', '18', 'The Egyptians shall know that I am Yahweh, when I have gotten myself honor over Pharaoh, over his chariots, and over his horsemen.\"');
INSERT INTO `bible_verses_web` VALUES ('1909', '2', '14', '19', 'The angel of God, who went before the camp of Israel, moved and went behind them; and the pillar of cloud moved from before them, and stood behind them.');
INSERT INTO `bible_verses_web` VALUES ('1910', '2', '14', '20', 'It came between the camp of Egypt and the camp of Israel; and there was the cloud and the darkness, yet gave it light by night: and the one didn\'t come near the other all the night.');
INSERT INTO `bible_verses_web` VALUES ('1911', '2', '14', '21', 'Moses stretched out his hand over the sea, and Yahweh caused the sea to go back by a strong east wind all the night, and made the sea dry land, and the waters were divided.');
INSERT INTO `bible_verses_web` VALUES ('1912', '2', '14', '22', 'The children of Israel went into the midst of the sea on the dry ground, and the waters were a wall to them on their right hand, and on their left.');
INSERT INTO `bible_verses_web` VALUES ('1913', '2', '14', '23', 'The Egyptians pursued, and went in after them into the midst of the sea: all of Pharaoh\'s horses, his chariots, and his horsemen.');
INSERT INTO `bible_verses_web` VALUES ('1914', '2', '14', '24', 'It happened in the morning watch, that Yahweh looked out on the Egyptian army through the pillar of fire and of cloud, and confused the Egyptian army.');
INSERT INTO `bible_verses_web` VALUES ('1915', '2', '14', '25', 'He took off their chariot wheels, and they drove them heavily; so that the Egyptians said, \"Let\'s flee from the face of Israel, for Yahweh fights for them against the Egyptians!\"');
INSERT INTO `bible_verses_web` VALUES ('1916', '2', '14', '26', 'Yahweh said to Moses, \"Stretch out your hand over the sea, that the waters may come again on the Egyptians, on their chariots, and on their horsemen.\"');
INSERT INTO `bible_verses_web` VALUES ('1917', '2', '14', '27', 'Moses stretched out his hand over the sea, and the sea returned to its strength when the morning appeared; and the Egyptians fled against it. Yahweh overthrew the Egyptians in the midst of the sea.');
INSERT INTO `bible_verses_web` VALUES ('1918', '2', '14', '28', 'The waters returned, and covered the chariots and the horsemen, even all Pharaoh\'s army that went in after them into the sea. There remained not so much as one of them.');
INSERT INTO `bible_verses_web` VALUES ('1919', '2', '14', '29', 'But the children of Israel walked on dry land in the midst of the sea, and the waters were a wall to them on their right hand, and on their left.');
INSERT INTO `bible_verses_web` VALUES ('1920', '2', '14', '30', 'Thus Yahweh saved Israel that day out of the hand of the Egyptians; and Israel saw the Egyptians dead on the seashore.');
INSERT INTO `bible_verses_web` VALUES ('1921', '2', '14', '31', 'Israel saw the great work which Yahweh did to the Egyptians, and the people feared Yahweh; and they believed in Yahweh, and in his servant Moses.');
INSERT INTO `bible_verses_web` VALUES ('1922', '2', '15', '1', 'Then Moses and the children of Israel sang this song to Yahweh, and said, \"I will sing to Yahweh, for he has triumphed gloriously. The horse and his rider he has thrown into the sea.');
INSERT INTO `bible_verses_web` VALUES ('1923', '2', '15', '2', 'Yah is my strength and song. He has become my salvation. This is my God, and I will praise him; my father\'s God, and I will exalt him.');
INSERT INTO `bible_verses_web` VALUES ('1924', '2', '15', '3', 'Yahweh is a man of war. Yahweh is his name.');
INSERT INTO `bible_verses_web` VALUES ('1925', '2', '15', '4', 'He has cast Pharaoh\'s chariots and his army into the sea. His chosen captains are sunk in the Red Sea.');
INSERT INTO `bible_verses_web` VALUES ('1926', '2', '15', '5', 'The deeps cover them. They went down into the depths like a stone.');
INSERT INTO `bible_verses_web` VALUES ('1927', '2', '15', '6', 'Your right hand, Yahweh, is glorious in power. Your right hand, Yahweh, dashes the enemy in pieces.');
INSERT INTO `bible_verses_web` VALUES ('1928', '2', '15', '7', 'In the greatness of your excellency, you overthrow those who rise up against you. You send forth your wrath. It consumes them as stubble.');
INSERT INTO `bible_verses_web` VALUES ('1929', '2', '15', '8', 'With the blast of your nostrils, the waters were piled up. The floods stood upright as a heap. The deeps were congealed in the heart of the sea.');
INSERT INTO `bible_verses_web` VALUES ('1930', '2', '15', '9', 'The enemy said, \'I will pursue. I will overtake. I will divide the spoil. My desire shall be satisfied on them. I will draw my sword, my hand shall destroy them.\'');
INSERT INTO `bible_verses_web` VALUES ('1931', '2', '15', '10', 'You blew with your wind. The sea covered them. They sank like lead in the mighty waters.');
INSERT INTO `bible_verses_web` VALUES ('1932', '2', '15', '11', 'Who is like you, Yahweh, among the gods? Who is like you, glorious in holiness, fearful in praises, doing wonders?');
INSERT INTO `bible_verses_web` VALUES ('1933', '2', '15', '12', 'You stretched out your right hand. The earth swallowed them.');
INSERT INTO `bible_verses_web` VALUES ('1934', '2', '15', '13', '\"You, in your loving kindness, have led the people that you have redeemed. You have guided them in your strength to your holy habitation.');
INSERT INTO `bible_verses_web` VALUES ('1935', '2', '15', '14', 'The peoples have heard. They tremble. Pangs have taken hold on the inhabitants of Philistia.');
INSERT INTO `bible_verses_web` VALUES ('1936', '2', '15', '15', 'Then the chiefs of Edom were dismayed. Trembling takes hold of the mighty men of Moab. All the inhabitants of Canaan are melted away.');
INSERT INTO `bible_verses_web` VALUES ('1937', '2', '15', '16', 'Terror and dread falls on them. By the greatness of your arm they are as still as a stone-- until your people pass over, Yahweh, until the people pass over who you have purchased.');
INSERT INTO `bible_verses_web` VALUES ('1938', '2', '15', '17', 'You shall bring them in, and plant them in the mountain of your inheritance, the place, Yahweh, which you have made for yourself to dwell in; the sanctuary, Lord, which your hands have established.');
INSERT INTO `bible_verses_web` VALUES ('1939', '2', '15', '18', 'Yahweh shall reign forever and ever.\"');
INSERT INTO `bible_verses_web` VALUES ('1940', '2', '15', '19', 'For the horses of Pharaoh went in with his chariots and with his horsemen into the sea, and Yahweh brought back the waters of the sea on them; but the children of Israel walked on dry land in the midst of the sea.');
INSERT INTO `bible_verses_web` VALUES ('1941', '2', '15', '20', 'Miriam the prophetess, the sister of Aaron, took a tambourine in her hand; and all the women went out after her with tambourines and with dances.');
INSERT INTO `bible_verses_web` VALUES ('1942', '2', '15', '21', 'Miriam answered them, \"Sing to Yahweh, for he has triumphed gloriously. The horse and his rider he has thrown into the sea.\"');
INSERT INTO `bible_verses_web` VALUES ('1943', '2', '15', '22', 'Moses led Israel onward from the Red Sea, and they went out into the wilderness of Shur; and they went three days in the wilderness, and found no water.');
INSERT INTO `bible_verses_web` VALUES ('1944', '2', '15', '23', 'When they came to Marah, they couldn\'t drink from the waters of Marah, for they were bitter. Therefore its name was called Marah.');
INSERT INTO `bible_verses_web` VALUES ('1945', '2', '15', '24', 'The people murmured against Moses, saying, \"What shall we drink?\"');
INSERT INTO `bible_verses_web` VALUES ('1946', '2', '15', '25', 'Then he cried to Yahweh. Yahweh showed him a tree, and he threw it into the waters, and the waters were made sweet. There he made a statute and an ordinance for them, and there he tested them;');
INSERT INTO `bible_verses_web` VALUES ('1947', '2', '15', '26', 'and he said, \"If you will diligently listen to the voice of Yahweh your God, and will do that which is right in his eyes, and will pay attention to his commandments, and keep all his statutes, I will put none of the diseases on you, which I have put on the Egyptians; for I am Yahweh who heals you.\"');
INSERT INTO `bible_verses_web` VALUES ('1948', '2', '15', '27', 'They came to Elim, where there were twelve springs of water, and seventy palm trees: and they encamped there by the waters.');
INSERT INTO `bible_verses_web` VALUES ('1949', '2', '16', '1', 'They took their journey from Elim, and all the congregation of the children of Israel came to the wilderness of Sin, which is between Elim and Sinai, on the fifteenth day of the second month after their departing out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('1950', '2', '16', '2', 'The whole congregation of the children of Israel murmured against Moses and against Aaron in the wilderness;');
INSERT INTO `bible_verses_web` VALUES ('1951', '2', '16', '3', 'and the children of Israel said to them, \"We wish that we had died by the hand of Yahweh in the land of Egypt, when we sat by the meat pots, when we ate our fill of bread, for you have brought us out into this wilderness, to kill this whole assembly with hunger.\"');
INSERT INTO `bible_verses_web` VALUES ('1952', '2', '16', '4', 'Then Yahweh said to Moses, \"Behold, I will rain bread from the sky for you, and the people shall go out and gather a day\'s portion every day, that I may test them, whether they will walk in my law, or not.');
INSERT INTO `bible_verses_web` VALUES ('1953', '2', '16', '5', 'It shall come to pass on the sixth day, that they shall prepare that which they bring in, and it shall be twice as much as they gather daily.\"');
INSERT INTO `bible_verses_web` VALUES ('1954', '2', '16', '6', 'Moses and Aaron said to all the children of Israel, \"At evening, then you shall know that Yahweh has brought you out from the land of Egypt;');
INSERT INTO `bible_verses_web` VALUES ('1955', '2', '16', '7', 'and in the morning, then you shall see the glory of Yahweh; because he hears your murmurings against Yahweh. Who are we, that you murmur against us?\"');
INSERT INTO `bible_verses_web` VALUES ('1956', '2', '16', '8', 'Moses said, \"Now Yahweh shall give you meat to eat in the evening, and in the morning bread to satisfy you; because Yahweh hears your murmurings which you murmur against him. And who are we? Your murmurings are not against us, but against Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('1957', '2', '16', '9', 'Moses said to Aaron, \"Tell all the congregation of the children of Israel, \'Come near before Yahweh, for he has heard your murmurings.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1958', '2', '16', '10', 'It happened, as Aaron spoke to the whole congregation of the children of Israel, that they looked toward the wilderness, and behold, the glory of Yahweh appeared in the cloud.');
INSERT INTO `bible_verses_web` VALUES ('1959', '2', '16', '11', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('1960', '2', '16', '12', '\"I have heard the murmurings of the children of Israel. Speak to them, saying, \'At evening you shall eat meat, and in the morning you shall be filled with bread: and you shall know that I am Yahweh your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1961', '2', '16', '13', 'It happened at evening that quail came up and covered the camp; and in the morning the dew lay around the camp.');
INSERT INTO `bible_verses_web` VALUES ('1962', '2', '16', '14', 'When the dew that lay had gone, behold, on the surface of the wilderness was a small round thing, small as the frost on the ground.');
INSERT INTO `bible_verses_web` VALUES ('1963', '2', '16', '15', 'When the children of Israel saw it, they said one to another, \"What is it?\" For they didn\'t know what it was. Moses said to them, \"It is the bread which Yahweh has given you to eat.\"');
INSERT INTO `bible_verses_web` VALUES ('1964', '2', '16', '16', 'This is the thing which Yahweh has commanded: \"Gather of it everyone according to his eating; an omer a head, according to the number of your persons, you shall take it, every man for those who are in his tent.\"');
INSERT INTO `bible_verses_web` VALUES ('1965', '2', '16', '17', 'The children of Israel did so, and gathered some more, some less.');
INSERT INTO `bible_verses_web` VALUES ('1966', '2', '16', '18', 'When they measured it with an omer, he who gathered much had nothing over, and he who gathered little had no lack. They gathered every man according to his eating.');
INSERT INTO `bible_verses_web` VALUES ('1967', '2', '16', '19', 'Moses said to them, \"Let no one leave of it until the morning.\"');
INSERT INTO `bible_verses_web` VALUES ('1968', '2', '16', '20', 'Notwithstanding they didn\'t listen to Moses, but some of them left of it until the morning, and it bred worms, and became foul: and Moses was angry with them.');
INSERT INTO `bible_verses_web` VALUES ('1969', '2', '16', '21', 'They gathered it morning by morning, everyone according to his eating. When the sun grew hot, it melted.');
INSERT INTO `bible_verses_web` VALUES ('1970', '2', '16', '22', 'It happened that on the sixth day they gathered twice as much bread, two omers for each one, and all the rulers of the congregation came and told Moses.');
INSERT INTO `bible_verses_web` VALUES ('1971', '2', '16', '23', 'He said to them, \"This is that which Yahweh has spoken, \'Tomorrow is a solemn rest, a holy Sabbath to Yahweh. Bake that which you want to bake, and boil that which you want to boil; and all that remains over lay up for yourselves to be kept until the morning.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1972', '2', '16', '24', 'They laid it up until the morning, as Moses asked, and it didn\'t become foul, neither was there any worm in it.');
INSERT INTO `bible_verses_web` VALUES ('1973', '2', '16', '25', 'Moses said, \"Eat that today, for today is a Sabbath to Yahweh. Today you shall not find it in the field.');
INSERT INTO `bible_verses_web` VALUES ('1974', '2', '16', '26', 'Six days you shall gather it, but on the seventh day is the Sabbath. In it there shall be none.\"');
INSERT INTO `bible_verses_web` VALUES ('1975', '2', '16', '27', 'It happened on the seventh day, that some of the people went out to gather, and they found none.');
INSERT INTO `bible_verses_web` VALUES ('1976', '2', '16', '28', 'Yahweh said to Moses, \"How long do you refuse to keep my commandments and my laws?');
INSERT INTO `bible_verses_web` VALUES ('1977', '2', '16', '29', 'Behold, because Yahweh has given you the Sabbath, therefore he gives you on the sixth day the bread of two days. Everyone stay in his place. Let no one go out of his place on the seventh day.\"');
INSERT INTO `bible_verses_web` VALUES ('1978', '2', '16', '30', 'So the people rested on the seventh day.');
INSERT INTO `bible_verses_web` VALUES ('1979', '2', '16', '31', 'The house of Israel called its name Manna, and it was like coriander seed, white; and its taste was like wafers with honey.');
INSERT INTO `bible_verses_web` VALUES ('1980', '2', '16', '32', 'Moses said, \"This is the thing which Yahweh has commanded, \'Let an omer-full of it be kept throughout your generations, that they may see the bread with which I fed you in the wilderness, when I brought you forth from the land of Egypt.\'\"');
INSERT INTO `bible_verses_web` VALUES ('1981', '2', '16', '33', 'Moses said to Aaron, \"Take a pot, and put an omer-full of manna in it, and lay it up before Yahweh, to be kept throughout your generations.\"');
INSERT INTO `bible_verses_web` VALUES ('1982', '2', '16', '34', 'As Yahweh commanded Moses, so Aaron laid it up before the Testimony, to be kept.');
INSERT INTO `bible_verses_web` VALUES ('1983', '2', '16', '35', 'The children of Israel ate the manna forty years, until they came to an inhabited land. They ate the manna until they came to the borders of the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('1984', '2', '16', '36', 'Now an omer is the tenth part of an ephah.');
INSERT INTO `bible_verses_web` VALUES ('1985', '2', '17', '1', 'All the congregation of the children of Israel traveled from the wilderness of Sin, by their journeys, according to Yahweh\'s commandment, and encamped in Rephidim; but there was no water for the people to drink.');
INSERT INTO `bible_verses_web` VALUES ('1986', '2', '17', '2', 'Therefore the people quarreled with Moses, and said, \"Give us water to drink.\" Moses said to them, \"Why do you quarrel with me? Why do you test Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('1987', '2', '17', '3', 'The people were thirsty for water there; and the people murmured against Moses, and said, \"Why have you brought us up out of Egypt, to kill us, our children, and our livestock with thirst?\"');
INSERT INTO `bible_verses_web` VALUES ('1988', '2', '17', '4', 'Moses cried to Yahweh, saying, \"What shall I do with these people? They are almost ready to stone me.\"');
INSERT INTO `bible_verses_web` VALUES ('1989', '2', '17', '5', 'Yahweh said to Moses, \"Walk on before the people, and take the elders of Israel with you, and take the rod in your hand with which you struck the Nile, and go.');
INSERT INTO `bible_verses_web` VALUES ('1990', '2', '17', '6', 'Behold, I will stand before you there on the rock in Horeb. You shall strike the rock, and water will come out of it, that the people may drink.\" Moses did so in the sight of the elders of Israel.');
INSERT INTO `bible_verses_web` VALUES ('1991', '2', '17', '7', 'He called the name of the place Massah, and Meribah, because the children of Israel quarreled, and because they tested Yahweh, saying, \"Is Yahweh among us, or not?\"');
INSERT INTO `bible_verses_web` VALUES ('1992', '2', '17', '8', 'Then Amalek came and fought with Israel in Rephidim.');
INSERT INTO `bible_verses_web` VALUES ('1993', '2', '17', '9', 'Moses said to Joshua, \"Choose men for us, and go out, fight with Amalek. Tomorrow I will stand on the top of the hill with God\'s rod in my hand.\"');
INSERT INTO `bible_verses_web` VALUES ('1994', '2', '17', '10', 'So Joshua did as Moses had told him, and fought with Amalek; and Moses, Aaron, and Hur went up to the top of the hill.');
INSERT INTO `bible_verses_web` VALUES ('1995', '2', '17', '11', 'It happened, when Moses held up his hand, that Israel prevailed; and when he let down his hand, Amalek prevailed.');
INSERT INTO `bible_verses_web` VALUES ('1996', '2', '17', '12', 'But Moses\' hands were heavy; and they took a stone, and put it under him, and he sat on it. Aaron and Hur held up his hands, the one on the one side, and the other on the other side. His hands were steady until sunset.');
INSERT INTO `bible_verses_web` VALUES ('1997', '2', '17', '13', 'Joshua defeated Amalek and his people with the edge of the sword.');
INSERT INTO `bible_verses_web` VALUES ('1998', '2', '17', '14', 'Yahweh said to Moses, \"Write this for a memorial in a book, and rehearse it in the ears of Joshua: that I will utterly blot out the memory of Amalek from under the sky.\"');
INSERT INTO `bible_verses_web` VALUES ('1999', '2', '17', '15', 'Moses built an altar, and called its name Yahweh our Banner.');
INSERT INTO `bible_verses_web` VALUES ('2000', '2', '17', '16', 'He said, \"Yah has sworn: \'Yahweh will have war with Amalek from generation to generation.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2001', '2', '18', '1', 'Now Jethro, the priest of Midian, Moses\' father-in-law, heard of all that God had done for Moses, and for Israel his people, how that Yahweh had brought Israel out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('2002', '2', '18', '2', 'Jethro, Moses\' father-in-law, received Zipporah, Moses\' wife, after he had sent her away,');
INSERT INTO `bible_verses_web` VALUES ('2003', '2', '18', '3', 'and her two sons. The name of one son was Gershom, for Moses said, \"I have lived as a foreigner in a foreign land\".');
INSERT INTO `bible_verses_web` VALUES ('2004', '2', '18', '4', 'The name of the other was Eliezer, for he said, \"My father\'s God was my help and delivered me from Pharaoh\'s sword.\"');
INSERT INTO `bible_verses_web` VALUES ('2005', '2', '18', '5', 'Jethro, Moses\' father-in-law, came with his sons and his wife to Moses into the wilderness where he was encamped, at the Mountain of God.');
INSERT INTO `bible_verses_web` VALUES ('2006', '2', '18', '6', 'He said to Moses, \"I, your father-in-law Jethro, have come to you with your wife, and her two sons with her.\"');
INSERT INTO `bible_verses_web` VALUES ('2007', '2', '18', '7', 'Moses went out to meet his father-in-law, and bowed and kissed him. They asked each other of their welfare, and they came into the tent.');
INSERT INTO `bible_verses_web` VALUES ('2008', '2', '18', '8', 'Moses told his father-in-law all that Yahweh had done to Pharaoh and to the Egyptians for Israel\'s sake, all the hardships that had come on them on the way, and how Yahweh delivered them.');
INSERT INTO `bible_verses_web` VALUES ('2009', '2', '18', '9', 'Jethro rejoiced for all the goodness which Yahweh had done to Israel, in that he had delivered them out of the hand of the Egyptians.');
INSERT INTO `bible_verses_web` VALUES ('2010', '2', '18', '10', 'Jethro said, \"Blessed be Yahweh, who has delivered you out of the hand of the Egyptians, and out of the hand of Pharaoh; who has delivered the people from under the hand of the Egyptians.');
INSERT INTO `bible_verses_web` VALUES ('2011', '2', '18', '11', 'Now I know that Yahweh is greater than all gods because of the thing in which they dealt arrogantly against them.\"');
INSERT INTO `bible_verses_web` VALUES ('2012', '2', '18', '12', 'Jethro, Moses\' father-in-law, took a burnt offering and sacrifices for God. Aaron came with all of the elders of Israel, to eat bread with Moses\' father-in-law before God.');
INSERT INTO `bible_verses_web` VALUES ('2013', '2', '18', '13', 'It happened on the next day, that Moses sat to judge the people, and the people stood around Moses from the morning to the evening.');
INSERT INTO `bible_verses_web` VALUES ('2014', '2', '18', '14', 'When Moses\' father-in-law saw all that he did to the people, he said, \"What is this thing that you do for the people? Why do you sit alone, and all the people stand around you from morning to evening?\"');
INSERT INTO `bible_verses_web` VALUES ('2015', '2', '18', '15', 'Moses said to his father-in-law, \"Because the people come to me to inquire of God.');
INSERT INTO `bible_verses_web` VALUES ('2016', '2', '18', '16', 'When they have a matter, they come to me, and I judge between a man and his neighbor, and I make them know the statutes of God, and his laws.\"');
INSERT INTO `bible_verses_web` VALUES ('2017', '2', '18', '17', 'Moses\' father-in-law said to him, \"The thing that you do is not good.');
INSERT INTO `bible_verses_web` VALUES ('2018', '2', '18', '18', 'You will surely wear away, both you, and this people that is with you; for the thing is too heavy for you. You are not able to perform it yourself alone.');
INSERT INTO `bible_verses_web` VALUES ('2019', '2', '18', '19', 'Listen now to my voice. I will give you counsel, and God be with you. You represent the people before God, and bring the causes to God.');
INSERT INTO `bible_verses_web` VALUES ('2020', '2', '18', '20', 'You shall teach them the statutes and the laws, and shall show them the way in which they must walk, and the work that they must do.');
INSERT INTO `bible_verses_web` VALUES ('2021', '2', '18', '21', 'Moreover you shall provide out of all the people able men, such as fear God: men of truth, hating unjust gain; and place such over them, to be rulers of thousands, rulers of hundreds, rulers of fifties, and rulers of tens.');
INSERT INTO `bible_verses_web` VALUES ('2022', '2', '18', '22', 'Let them judge the people at all times. It shall be that every great matter they shall bring to you, but every small matter they shall judge themselves. So shall it be easier for you, and they shall share the load with you.');
INSERT INTO `bible_verses_web` VALUES ('2023', '2', '18', '23', 'If you will do this thing, and God commands you so, then you will be able to endure, and all of these people also will go to their place in peace.\"');
INSERT INTO `bible_verses_web` VALUES ('2024', '2', '18', '24', 'So Moses listened to the voice of his father-in-law, and did all that he had said.');
INSERT INTO `bible_verses_web` VALUES ('2025', '2', '18', '25', 'Moses chose able men out of all Israel, and made them heads over the people, rulers of thousands, rulers of hundreds, rulers of fifties, and rulers of tens.');
INSERT INTO `bible_verses_web` VALUES ('2026', '2', '18', '26', 'They judged the people at all times. They brought the hard causes to Moses, but every small matter they judged themselves.');
INSERT INTO `bible_verses_web` VALUES ('2027', '2', '18', '27', 'Moses let his father-in-law depart, and he went his way into his own land.');
INSERT INTO `bible_verses_web` VALUES ('2028', '2', '19', '1', 'In the third month after the children of Israel had gone forth out of the land of Egypt, on that same day they came into the wilderness of Sinai.');
INSERT INTO `bible_verses_web` VALUES ('2029', '2', '19', '2', 'When they had departed from Rephidim, and had come to the wilderness of Sinai, they encamped in the wilderness; and there Israel encamped before the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2030', '2', '19', '3', 'Moses went up to God, and Yahweh called to him out of the mountain, saying, \"This is what you shall tell the house of Jacob, and tell the children of Israel:');
INSERT INTO `bible_verses_web` VALUES ('2031', '2', '19', '4', '\'You have seen what I did to the Egyptians, and how I bore you on eagles\' wings, and brought you to myself.');
INSERT INTO `bible_verses_web` VALUES ('2032', '2', '19', '5', 'Now therefore, if you will indeed obey my voice, and keep my covenant, then you shall be my own possession from among all peoples; for all the earth is mine;');
INSERT INTO `bible_verses_web` VALUES ('2033', '2', '19', '6', 'and you shall be to me a kingdom of priests, and a holy nation.\' These are the words which you shall speak to the children of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('2034', '2', '19', '7', 'Moses came and called for the elders of the people, and set before them all these words which Yahweh commanded him.');
INSERT INTO `bible_verses_web` VALUES ('2035', '2', '19', '8', 'All the people answered together, and said, \"All that Yahweh has spoken we will do.\" Moses reported the words of the people to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2036', '2', '19', '9', 'Yahweh said to Moses, \"Behold, I come to you in a thick cloud, that the people may hear when I speak with you, and may also believe you forever.\" Moses told the words of the people to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2037', '2', '19', '10', 'Yahweh said to Moses, \"Go to the people, and sanctify them today and tomorrow, and let them wash their garments,');
INSERT INTO `bible_verses_web` VALUES ('2038', '2', '19', '11', 'and be ready against the third day; for on the third day Yahweh will come down in the sight of all the people on Mount Sinai.');
INSERT INTO `bible_verses_web` VALUES ('2039', '2', '19', '12', 'You shall set bounds to the people all around, saying, \'Be careful that you don\'t go up onto the mountain, or touch its border. Whoever touches the mountain shall be surely put to death.');
INSERT INTO `bible_verses_web` VALUES ('2040', '2', '19', '13', 'No hand shall touch him, but he shall surely be stoned or shot through; whether it is animal or man, he shall not live.\' When the trumpet sounds long, they shall come up to the mountain.\"');
INSERT INTO `bible_verses_web` VALUES ('2041', '2', '19', '14', 'Moses went down from the mountain to the people, and sanctified the people; and they washed their clothes.');
INSERT INTO `bible_verses_web` VALUES ('2042', '2', '19', '15', 'He said to the people, \"Be ready by the third day. Don\'t have sexual relations with a woman.\"');
INSERT INTO `bible_verses_web` VALUES ('2043', '2', '19', '16', 'It happened on the third day, when it was morning, that there were thunders and lightnings, and a thick cloud on the mountain, and the sound of an exceedingly loud trumpet; and all the people who were in the camp trembled.');
INSERT INTO `bible_verses_web` VALUES ('2044', '2', '19', '17', 'Moses led the people out of the camp to meet God; and they stood at the lower part of the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2045', '2', '19', '18', 'Mount Sinai, all it, smoked, because Yahweh descended on it in fire; and its smoke ascended like the smoke of a furnace, and the whole mountain quaked greatly.');
INSERT INTO `bible_verses_web` VALUES ('2046', '2', '19', '19', 'When the sound of the trumpet grew louder and louder, Moses spoke, and God answered him by a voice.');
INSERT INTO `bible_verses_web` VALUES ('2047', '2', '19', '20', 'Yahweh came down on Mount Sinai, to the top of the mountain. Yahweh called Moses to the top of the mountain, and Moses went up.');
INSERT INTO `bible_verses_web` VALUES ('2048', '2', '19', '21', 'Yahweh said to Moses, \"Go down, warn the people, lest they break through to Yahweh to gaze, and many of them perish.');
INSERT INTO `bible_verses_web` VALUES ('2049', '2', '19', '22', 'Let the priests also, who come near to Yahweh, sanctify themselves, lest Yahweh break forth on them.\"');
INSERT INTO `bible_verses_web` VALUES ('2050', '2', '19', '23', 'Moses said to Yahweh, \"The people can\'t come up to Mount Sinai, for you warned us, saying, \'Set bounds around the mountain, and sanctify it.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2051', '2', '19', '24', 'Yahweh said to him, \"Go down and you shall bring Aaron up with you, but don\'t let the priests and the people break through to come up to Yahweh, lest he break forth on them.\"');
INSERT INTO `bible_verses_web` VALUES ('2052', '2', '19', '25', 'So Moses went down to the people, and told them.');
INSERT INTO `bible_verses_web` VALUES ('2053', '2', '20', '1', 'God spoke all these words, saying,');
INSERT INTO `bible_verses_web` VALUES ('2054', '2', '20', '2', '\"I am Yahweh your God, who brought you out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_web` VALUES ('2055', '2', '20', '3', '\"You shall have no other gods before me.');
INSERT INTO `bible_verses_web` VALUES ('2056', '2', '20', '4', '\"You shall not make for yourselves an idol, nor any image of anything that is in the heavens above, or that is in the earth beneath, or that is in the water under the earth:');
INSERT INTO `bible_verses_web` VALUES ('2057', '2', '20', '5', 'you shall not bow yourself down to them, nor serve them, for I, Yahweh your God, am a jealous God, visiting the iniquity of the fathers on the children, on the third and on the fourth generation of those who hate me,');
INSERT INTO `bible_verses_web` VALUES ('2058', '2', '20', '6', 'and showing loving kindness to thousands of those who love me and keep my commandments.');
INSERT INTO `bible_verses_web` VALUES ('2059', '2', '20', '7', '\"You shall not take the name of Yahweh your God in vain, for Yahweh will not hold him guiltless who takes his name in vain.');
INSERT INTO `bible_verses_web` VALUES ('2060', '2', '20', '8', '\"Remember the Sabbath day, to keep it holy.');
INSERT INTO `bible_verses_web` VALUES ('2061', '2', '20', '9', 'You shall labor six days, and do all your work,');
INSERT INTO `bible_verses_web` VALUES ('2062', '2', '20', '10', 'but the seventh day is a Sabbath to Yahweh your God. You shall not do any work in it, you, nor your son, nor your daughter, your male servant, nor your female servant, nor your livestock, nor your stranger who is within your gates;');
INSERT INTO `bible_verses_web` VALUES ('2063', '2', '20', '11', 'for in six days Yahweh made heaven and earth, the sea, and all that is in them, and rested the seventh day; therefore Yahweh blessed the Sabbath day, and made it holy.');
INSERT INTO `bible_verses_web` VALUES ('2064', '2', '20', '12', '\"Honor your father and your mother, that your days may be long in the land which Yahweh your God gives you.');
INSERT INTO `bible_verses_web` VALUES ('2065', '2', '20', '13', '\"You shall not murder.');
INSERT INTO `bible_verses_web` VALUES ('2066', '2', '20', '14', '\"You shall not commit adultery.');
INSERT INTO `bible_verses_web` VALUES ('2067', '2', '20', '15', '\"You shall not steal.');
INSERT INTO `bible_verses_web` VALUES ('2068', '2', '20', '16', '\"You shall not give false testimony against your neighbor.');
INSERT INTO `bible_verses_web` VALUES ('2069', '2', '20', '17', '\"You shall not covet your neighbor\'s house. You shall not covet your neighbor\'s wife, nor his male servant, nor his female servant, nor his ox, nor his donkey, nor anything that is your neighbor\'s.\"');
INSERT INTO `bible_verses_web` VALUES ('2070', '2', '20', '18', 'All the people perceived the thunderings, the lightnings, the sound of the trumpet, and the mountain smoking. When the people saw it, they trembled, and stayed at a distance.');
INSERT INTO `bible_verses_web` VALUES ('2071', '2', '20', '19', 'They said to Moses, \"Speak with us yourself, and we will listen; but don\'t let God speak with us, lest we die.\"');
INSERT INTO `bible_verses_web` VALUES ('2072', '2', '20', '20', 'Moses said to the people, \"Don\'t be afraid, for God has come to test you, and that his fear may be before you, that you won\'t sin.\"');
INSERT INTO `bible_verses_web` VALUES ('2073', '2', '20', '21', 'The people stayed at a distance, and Moses drew near to the thick darkness where God was.');
INSERT INTO `bible_verses_web` VALUES ('2074', '2', '20', '22', 'Yahweh said to Moses, \"This is what you shall tell the children of Israel: \'You yourselves have seen that I have talked with you from heaven.');
INSERT INTO `bible_verses_web` VALUES ('2075', '2', '20', '23', 'You shall most certainly not make alongside of me gods of silver, or gods of gold for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('2076', '2', '20', '24', 'You shall make an altar of earth for me, and shall sacrifice on it your burnt offerings and your peace offerings, your sheep and your cattle. In every place where I record my name I will come to you and I will bless you.');
INSERT INTO `bible_verses_web` VALUES ('2077', '2', '20', '25', 'If you make me an altar of stone, you shall not build it of cut stones; for if you lift up your tool on it, you have polluted it.');
INSERT INTO `bible_verses_web` VALUES ('2078', '2', '20', '26', 'Neither shall you go up by steps to my altar, that your nakedness may not be exposed to it.\'');
INSERT INTO `bible_verses_web` VALUES ('2079', '2', '21', '1', '\"Now these are the ordinances which you shall set before them.');
INSERT INTO `bible_verses_web` VALUES ('2080', '2', '21', '2', '\"If you buy a Hebrew servant, he shall serve six years and in the seventh he shall go out free without paying anything.');
INSERT INTO `bible_verses_web` VALUES ('2081', '2', '21', '3', 'If he comes in by himself, he shall go out by himself. If he is married, then his wife shall go out with him.');
INSERT INTO `bible_verses_web` VALUES ('2082', '2', '21', '4', 'If his master gives him a wife and she bears him sons or daughters, the wife and her children shall be her master\'s, and he shall go out by himself.');
INSERT INTO `bible_verses_web` VALUES ('2083', '2', '21', '5', 'But if the servant shall plainly say, \'I love my master, my wife, and my children. I will not go out free;\'');
INSERT INTO `bible_verses_web` VALUES ('2084', '2', '21', '6', 'then his master shall bring him to God, and shall bring him to the door or to the doorpost, and his master shall bore his ear through with an awl, and he shall serve him for ever.');
INSERT INTO `bible_verses_web` VALUES ('2085', '2', '21', '7', '\"If a man sells his daughter to be a female servant, she shall not go out as the male servants do.');
INSERT INTO `bible_verses_web` VALUES ('2086', '2', '21', '8', 'If she doesn\'t please her master, who has married her to himself, then he shall let her be redeemed. He shall have no right to sell her to a foreign people, since he has dealt deceitfully with her.');
INSERT INTO `bible_verses_web` VALUES ('2087', '2', '21', '9', 'If he marries her to his son, he shall deal with her as a daughter.');
INSERT INTO `bible_verses_web` VALUES ('2088', '2', '21', '10', 'If he takes another wife to himself, he shall not diminish her food, her clothing, and her marital rights.');
INSERT INTO `bible_verses_web` VALUES ('2089', '2', '21', '11', 'If he doesn\'t do these three things for her, she may go free without paying any money.');
INSERT INTO `bible_verses_web` VALUES ('2090', '2', '21', '12', '\"One who strikes a man so that he dies shall surely be put to death,');
INSERT INTO `bible_verses_web` VALUES ('2091', '2', '21', '13', 'but not if it is unintentional, but God allows it to happen: then I will appoint you a place where he shall flee.');
INSERT INTO `bible_verses_web` VALUES ('2092', '2', '21', '14', 'If a man schemes and comes presumptuously on his neighbor to kill him, you shall take him from my altar, that he may die.');
INSERT INTO `bible_verses_web` VALUES ('2093', '2', '21', '15', '\"Anyone who attacks his father or his mother shall be surely put to death.');
INSERT INTO `bible_verses_web` VALUES ('2094', '2', '21', '16', '\"Anyone who kidnaps someone and sells him, or if he is found in his hand, he shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('2095', '2', '21', '17', '\"Anyone who curses his father or his mother shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('2096', '2', '21', '18', '\"If men quarrel and one strikes the other with a stone, or with his fist, and he doesn\'t die, but is confined to bed;');
INSERT INTO `bible_verses_web` VALUES ('2097', '2', '21', '19', 'if he rises again and walks around with his staff, then he who struck him shall be cleared: only he shall pay for the loss of his time, and shall provide for his healing until he is thoroughly healed.');
INSERT INTO `bible_verses_web` VALUES ('2098', '2', '21', '20', '\"If a man strikes his servant or his maid with a rod, and he dies under his hand, he shall surely be punished.');
INSERT INTO `bible_verses_web` VALUES ('2099', '2', '21', '21', 'Notwithstanding, if he gets up after a day or two, he shall not be punished, for he is his property.');
INSERT INTO `bible_verses_web` VALUES ('2100', '2', '21', '22', '\"If men fight and hurt a pregnant woman so that she gives birth prematurely, and yet no harm follows, he shall be surely fined as much as the woman\'s husband demands and the judges allow.');
INSERT INTO `bible_verses_web` VALUES ('2101', '2', '21', '23', 'But if any harm follows, then you must take life for life,');
INSERT INTO `bible_verses_web` VALUES ('2102', '2', '21', '24', 'eye for eye, tooth for tooth, hand for hand, foot for foot,');
INSERT INTO `bible_verses_web` VALUES ('2103', '2', '21', '25', 'burning for burning, wound for wound, and bruise for bruise.');
INSERT INTO `bible_verses_web` VALUES ('2104', '2', '21', '26', '\"If a man strikes his servant\'s eye, or his maid\'s eye, and destroys it, he shall let him go free for his eye\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('2105', '2', '21', '27', 'If he strikes out his male servant\'s tooth, or his female servant\'s tooth, he shall let him go free for his tooth\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('2106', '2', '21', '28', '\"If a bull gores a man or a woman to death, the bull shall surely be stoned, and its flesh shall not be eaten; but the owner of the bull shall not be held responsible.');
INSERT INTO `bible_verses_web` VALUES ('2107', '2', '21', '29', 'But if the bull had a habit of goring in the past, and it has been testified to its owner, and he has not kept it in, but it has killed a man or a woman, the bull shall be stoned, and its owner shall also be put to death.');
INSERT INTO `bible_verses_web` VALUES ('2108', '2', '21', '30', 'If a ransom is laid on him, then he shall give for the redemption of his life whatever is laid on him.');
INSERT INTO `bible_verses_web` VALUES ('2109', '2', '21', '31', 'Whether it has gored a son or has gored a daughter, according to this judgment it shall be done to him.');
INSERT INTO `bible_verses_web` VALUES ('2110', '2', '21', '32', 'If the bull gores a male servant or a female servant, thirty shekels of silver shall be given to their master, and the ox shall be stoned.');
INSERT INTO `bible_verses_web` VALUES ('2111', '2', '21', '33', '\"If a man opens a pit, or if a man digs a pit and doesn\'t cover it, and a bull or a donkey falls into it,');
INSERT INTO `bible_verses_web` VALUES ('2112', '2', '21', '34', 'the owner of the pit shall make it good. He shall give money to its owner, and the dead animal shall be his.');
INSERT INTO `bible_verses_web` VALUES ('2113', '2', '21', '35', '\"If one man\'s bull injures another\'s, so that it dies, then they shall sell the live bull, and divide its price; and they shall also divide the dead animal.');
INSERT INTO `bible_verses_web` VALUES ('2114', '2', '21', '36', 'Or if it is known that the bull was in the habit of goring in the past, and its owner has not kept it in, he shall surely pay bull for bull, and the dead animal shall be his own.');
INSERT INTO `bible_verses_web` VALUES ('2115', '2', '22', '1', '\"If a man steals an ox or a sheep, and kills it, or sells it; he shall pay five oxen for an ox, and four sheep for a sheep.');
INSERT INTO `bible_verses_web` VALUES ('2116', '2', '22', '2', 'If the thief is found breaking in, and is struck so that he dies, there shall be no guilt of bloodshed for him.');
INSERT INTO `bible_verses_web` VALUES ('2117', '2', '22', '3', 'If the sun has risen on him, guilt of bloodshed shall be for him; he shall make restitution. If he has nothing, then he shall be sold for his theft.');
INSERT INTO `bible_verses_web` VALUES ('2118', '2', '22', '4', 'If the stolen property is found in his hand alive, whether it is ox, donkey, or sheep, he shall pay double.');
INSERT INTO `bible_verses_web` VALUES ('2119', '2', '22', '5', '\"If a man causes a field or vineyard to be eaten, and lets his animal loose, and it grazes in another man\'s field, he shall make restitution from the best of his own field, and from the best of his own vineyard.');
INSERT INTO `bible_verses_web` VALUES ('2120', '2', '22', '6', '\"If fire breaks out, and catches in thorns so that the shocks of grain, or the standing grain, or the field are consumed; he who kindled the fire shall surely make restitution.');
INSERT INTO `bible_verses_web` VALUES ('2121', '2', '22', '7', '\"If a man delivers to his neighbor money or stuff to keep, and it is stolen out of the man\'s house; if the thief is found, he shall pay double.');
INSERT INTO `bible_verses_web` VALUES ('2122', '2', '22', '8', 'If the thief isn\'t found, then the master of the house shall come near to God, to find out if he hasn\'t put his hand to his neighbor\'s goods.');
INSERT INTO `bible_verses_web` VALUES ('2123', '2', '22', '9', 'For every matter of trespass, whether it be for ox, for donkey, for sheep, for clothing, or for any kind of lost thing, about which one says, \'This is mine,\' the cause of both parties shall come before God. He whom God condemns shall pay double to his neighbor.');
INSERT INTO `bible_verses_web` VALUES ('2124', '2', '22', '10', '\"If a man delivers to his neighbor a donkey, an ox, a sheep, or any animal to keep, and it dies or is injured, or driven away, no man seeing it;');
INSERT INTO `bible_verses_web` VALUES ('2125', '2', '22', '11', 'the oath of Yahweh shall be between them both, whether he hasn\'t put his hand to his neighbor\'s goods; and its owner shall accept it, and he shall not make restitution.');
INSERT INTO `bible_verses_web` VALUES ('2126', '2', '22', '12', 'But if it is stolen from him, he shall make restitution to its owner.');
INSERT INTO `bible_verses_web` VALUES ('2127', '2', '22', '13', 'If it is torn in pieces, let him bring it for evidence. He shall not make good that which was torn.');
INSERT INTO `bible_verses_web` VALUES ('2128', '2', '22', '14', '\"If a man borrows anything of his neighbor\'s, and it is injured, or dies, its owner not being with it, he shall surely make restitution.');
INSERT INTO `bible_verses_web` VALUES ('2129', '2', '22', '15', 'If its owner is with it, he shall not make it good. If it is a leased thing, it came for its lease.');
INSERT INTO `bible_verses_web` VALUES ('2130', '2', '22', '16', '\"If a man entices a virgin who isn\'t pledged to be married, and lies with her, he shall surely pay a dowry for her to be his wife.');
INSERT INTO `bible_verses_web` VALUES ('2131', '2', '22', '17', 'If her father utterly refuses to give her to him, he shall pay money according to the dowry of virgins.');
INSERT INTO `bible_verses_web` VALUES ('2132', '2', '22', '18', '\"You shall not allow a sorceress to live.');
INSERT INTO `bible_verses_web` VALUES ('2133', '2', '22', '19', '\"Whoever has sex with an animal shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('2134', '2', '22', '20', '\"He who sacrifices to any god, except to Yahweh only, shall be utterly destroyed.');
INSERT INTO `bible_verses_web` VALUES ('2135', '2', '22', '21', '\"You shall not wrong an alien, neither shall you oppress him, for you were aliens in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('2136', '2', '22', '22', '\"You shall not take advantage of any widow or fatherless child.');
INSERT INTO `bible_verses_web` VALUES ('2137', '2', '22', '23', 'If you take advantage of them at all, and they cry at all to me, I will surely hear their cry;');
INSERT INTO `bible_verses_web` VALUES ('2138', '2', '22', '24', 'and my wrath will grow hot, and I will kill you with the sword; and your wives shall be widows, and your children fatherless.');
INSERT INTO `bible_verses_web` VALUES ('2139', '2', '22', '25', '\"If you lend money to any of my people with you who is poor, you shall not be to him as a creditor; neither shall you charge him interest.');
INSERT INTO `bible_verses_web` VALUES ('2140', '2', '22', '26', 'If you take your neighbor\'s garment as collateral, you shall restore it to him before the sun goes down,');
INSERT INTO `bible_verses_web` VALUES ('2141', '2', '22', '27', 'for that is his only covering, it is his garment for his skin. What would he sleep in? It will happen, when he cries to me, that I will hear, for I am gracious.');
INSERT INTO `bible_verses_web` VALUES ('2142', '2', '22', '28', '\"You shall not blaspheme God, nor curse a ruler of your people.');
INSERT INTO `bible_verses_web` VALUES ('2143', '2', '22', '29', '\"You shall not delay to offer from your harvest and from the outflow of your presses. \"You shall give the firstborn of your sons to me.');
INSERT INTO `bible_verses_web` VALUES ('2144', '2', '22', '30', 'You shall do likewise with your cattle and with your sheep. Seven days it shall be with its mother, then on the eighth day you shall give it to me.');
INSERT INTO `bible_verses_web` VALUES ('2145', '2', '22', '31', '\"You shall be holy men to me, therefore you shall not eat any flesh that is torn by animals in the field. You shall cast it to the dogs.');
INSERT INTO `bible_verses_web` VALUES ('2146', '2', '23', '1', '\"You shall not spread a false report. Don\'t join your hand with the wicked to be a malicious witness.');
INSERT INTO `bible_verses_web` VALUES ('2147', '2', '23', '2', '\"You shall not follow a crowd to do evil; neither shall you testify in court to side with a multitude to pervert justice;');
INSERT INTO `bible_verses_web` VALUES ('2148', '2', '23', '3', 'neither shall you favor a poor man in his cause.');
INSERT INTO `bible_verses_web` VALUES ('2149', '2', '23', '4', '\"If you meet your enemy\'s ox or his donkey going astray, you shall surely bring it back to him again.');
INSERT INTO `bible_verses_web` VALUES ('2150', '2', '23', '5', 'If you see the donkey of him who hates you fallen down under his burden, don\'t leave him, you shall surely help him with it.');
INSERT INTO `bible_verses_web` VALUES ('2151', '2', '23', '6', '\"You shall not deny justice to your poor people in their lawsuits.');
INSERT INTO `bible_verses_web` VALUES ('2152', '2', '23', '7', '\"Keep far from a false charge, and don\'t kill the innocent and righteous: for I will not justify the wicked.');
INSERT INTO `bible_verses_web` VALUES ('2153', '2', '23', '8', '\"You shall take no bribe, for a bribe blinds those who have sight and perverts the words of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('2154', '2', '23', '9', '\"You shall not oppress an alien, for you know the heart of an alien, since you were aliens in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('2155', '2', '23', '10', '\"For six years you shall sow your land, and shall gather in its increase,');
INSERT INTO `bible_verses_web` VALUES ('2156', '2', '23', '11', 'but the seventh year you shall let it rest and lie fallow, that the poor of your people may eat; and what they leave the animal of the field shall eat. In the same way, you shall deal with your vineyard and with your olive grove.');
INSERT INTO `bible_verses_web` VALUES ('2157', '2', '23', '12', '\"Six days you shall do your work, and on the seventh day you shall rest, that your ox and your donkey may have rest, and the son of your handmaid, and the alien may be refreshed.');
INSERT INTO `bible_verses_web` VALUES ('2158', '2', '23', '13', '\"Be careful to do all things that I have said to you; and don\'t invoke the name of other gods, neither let them be heard out of your mouth.');
INSERT INTO `bible_verses_web` VALUES ('2159', '2', '23', '14', '\"You shall observe a feast to me three times a year.');
INSERT INTO `bible_verses_web` VALUES ('2160', '2', '23', '15', 'You shall observe the feast of unleavened bread. Seven days you shall eat unleavened bread, as I commanded you, at the time appointed in the month Abib (for in it you came out from Egypt), and no one shall appear before me empty.');
INSERT INTO `bible_verses_web` VALUES ('2161', '2', '23', '16', 'And the feast of harvest, the first fruits of your labors, which you sow in the field: and the feast of harvest, at the end of the year, when you gather in your labors out of the field.');
INSERT INTO `bible_verses_web` VALUES ('2162', '2', '23', '17', 'Three times in the year all your males shall appear before the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2163', '2', '23', '18', '\"You shall not offer the blood of my sacrifice with leavened bread, neither shall the fat of my feast remain all night until the morning.');
INSERT INTO `bible_verses_web` VALUES ('2164', '2', '23', '19', 'The first of the first fruits of your ground you shall bring into the house of Yahweh your God. \"You shall not boil a young goat in its mother\'s milk.');
INSERT INTO `bible_verses_web` VALUES ('2165', '2', '23', '20', '\"Behold, I send an angel before you, to keep you by the way, and to bring you into the place which I have prepared.');
INSERT INTO `bible_verses_web` VALUES ('2166', '2', '23', '21', 'Pay attention to him, and listen to his voice. Don\'t provoke him, for he will not pardon your disobedience, for my name is in him.');
INSERT INTO `bible_verses_web` VALUES ('2167', '2', '23', '22', 'But if you indeed listen to his voice, and do all that I speak, then I will be an enemy to your enemies, and an adversary to your adversaries.');
INSERT INTO `bible_verses_web` VALUES ('2168', '2', '23', '23', 'For my angel shall go before you, and bring you in to the Amorite, the Hittite, the Perizzite, the Canaanite, the Hivite, and the Jebusite; and I will cut them off.');
INSERT INTO `bible_verses_web` VALUES ('2169', '2', '23', '24', 'You shall not bow down to their gods, nor serve them, nor follow their practices, but you shall utterly overthrow them and demolish their pillars.');
INSERT INTO `bible_verses_web` VALUES ('2170', '2', '23', '25', 'You shall serve Yahweh your God, and he will bless your bread and your water, and I will take sickness away from your midst.');
INSERT INTO `bible_verses_web` VALUES ('2171', '2', '23', '26', 'No one will miscarry or be barren in your land. I will fulfill the number of your days.');
INSERT INTO `bible_verses_web` VALUES ('2172', '2', '23', '27', 'I will send my terror before you, and will confuse all the people to whom you come, and I will make all your enemies turn their backs to you.');
INSERT INTO `bible_verses_web` VALUES ('2173', '2', '23', '28', 'I will send the hornet before you, which will drive out the Hivite, the Canaanite, and the Hittite, from before you.');
INSERT INTO `bible_verses_web` VALUES ('2174', '2', '23', '29', 'I will not drive them out from before you in one year, lest the land become desolate, and the animals of the field multiply against you.');
INSERT INTO `bible_verses_web` VALUES ('2175', '2', '23', '30', 'Little by little I will drive them out from before you, until you have increased and inherit the land.');
INSERT INTO `bible_verses_web` VALUES ('2176', '2', '23', '31', 'I will set your border from the Red Sea even to the sea of the Philistines, and from the wilderness to the River; for I will deliver the inhabitants of the land into your hand, and you shall drive them out before you.');
INSERT INTO `bible_verses_web` VALUES ('2177', '2', '23', '32', 'You shall make no covenant with them, nor with their gods.');
INSERT INTO `bible_verses_web` VALUES ('2178', '2', '23', '33', 'They shall not dwell in your land, lest they make you sin against me, for if you serve their gods, it will surely be a snare to you.\"');
INSERT INTO `bible_verses_web` VALUES ('2179', '2', '24', '1', 'He said to Moses, \"Come up to Yahweh, you, and Aaron, Nadab, and Abihu, and seventy of the elders of Israel; and worship from a distance.');
INSERT INTO `bible_verses_web` VALUES ('2180', '2', '24', '2', 'Moses alone shall come near to Yahweh, but they shall not come near, neither shall the people go up with him.\"');
INSERT INTO `bible_verses_web` VALUES ('2181', '2', '24', '3', 'Moses came and told the people all the words of Yahweh, and all the ordinances; and all the people answered with one voice, and said, \"All the words which Yahweh has spoken will we do.\"');
INSERT INTO `bible_verses_web` VALUES ('2182', '2', '24', '4', 'Moses wrote all the words of Yahweh, and rose up early in the morning, and built an altar under the mountain, and twelve pillars for the twelve tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('2183', '2', '24', '5', 'He sent young men of the children of Israel, who offered burnt offerings and sacrificed peace offerings of cattle to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2184', '2', '24', '6', 'Moses took half of the blood and put it in basins, and half of the blood he sprinkled on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2185', '2', '24', '7', 'He took the book of the covenant and read it in the hearing of the people, and they said, \"All that Yahweh has spoken will we do, and be obedient.\"');
INSERT INTO `bible_verses_web` VALUES ('2186', '2', '24', '8', 'Moses took the blood, and sprinkled it on the people, and said, \"Look, this is the blood of the covenant, which Yahweh has made with you concerning all these words.\"');
INSERT INTO `bible_verses_web` VALUES ('2187', '2', '24', '9', 'Then Moses, Aaron, Nadab, Abihu, and seventy of the elders of Israel went up.');
INSERT INTO `bible_verses_web` VALUES ('2188', '2', '24', '10', 'They saw the God of Israel. Under his feet was like a paved work of sapphire stone, like the skies for clearness.');
INSERT INTO `bible_verses_web` VALUES ('2189', '2', '24', '11', 'He didn\'t lay his hand on the nobles of the children of Israel. They saw God, and ate and drank.');
INSERT INTO `bible_verses_web` VALUES ('2190', '2', '24', '12', 'Yahweh said to Moses, \"Come up to me on the mountain, and stay here, and I will give you the tables of stone with the law and the commands that I have written, that you may teach them.\"');
INSERT INTO `bible_verses_web` VALUES ('2191', '2', '24', '13', 'Moses rose up with Joshua, his servant, and Moses went up onto God\'s Mountain.');
INSERT INTO `bible_verses_web` VALUES ('2192', '2', '24', '14', 'He said to the elders, \"Wait here for us, until we come again to you. Behold, Aaron and Hur are with you. Whoever is involved in a dispute can go to them.\"');
INSERT INTO `bible_verses_web` VALUES ('2193', '2', '24', '15', 'Moses went up on the mountain, and the cloud covered the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2194', '2', '24', '16', 'The glory of Yahweh settled on Mount Sinai, and the cloud covered it six days. The seventh day he called to Moses out of the midst of the cloud.');
INSERT INTO `bible_verses_web` VALUES ('2195', '2', '24', '17', 'The appearance of the glory of Yahweh was like devouring fire on the top of the mountain in the eyes of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('2196', '2', '24', '18', 'Moses entered into the midst of the cloud, and went up on the mountain; and Moses was on the mountain forty days and forty nights.');
INSERT INTO `bible_verses_web` VALUES ('2197', '2', '25', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2198', '2', '25', '2', '\"Speak to the children of Israel, that they take an offering for me. From everyone whose heart makes him willing you shall take my offering.');
INSERT INTO `bible_verses_web` VALUES ('2199', '2', '25', '3', 'This is the offering which you shall take from them: gold, silver, brass,');
INSERT INTO `bible_verses_web` VALUES ('2200', '2', '25', '4', 'blue, purple, scarlet, fine linen, goats\' hair,');
INSERT INTO `bible_verses_web` VALUES ('2201', '2', '25', '5', 'rams\' skins dyed red, sea cow hides, acacia wood,');
INSERT INTO `bible_verses_web` VALUES ('2202', '2', '25', '6', 'oil for the light, spices for the anointing oil and for the sweet incense,');
INSERT INTO `bible_verses_web` VALUES ('2203', '2', '25', '7', 'onyx stones, and stones to be set for the ephod and for the breastplate.');
INSERT INTO `bible_verses_web` VALUES ('2204', '2', '25', '8', 'Let them make me a sanctuary, that I may dwell among them.');
INSERT INTO `bible_verses_web` VALUES ('2205', '2', '25', '9', 'According to all that I show you, the pattern of the tabernacle, and the pattern of all of its furniture, even so you shall make it.');
INSERT INTO `bible_verses_web` VALUES ('2206', '2', '25', '10', '\"They shall make an ark of acacia wood. Its length shall be two and a half cubits, its breadth a cubit and a half, and a cubit and a half its height.');
INSERT INTO `bible_verses_web` VALUES ('2207', '2', '25', '11', 'You shall overlay it with pure gold. You shall overlay it inside and outside, and you shall make a gold molding around it.');
INSERT INTO `bible_verses_web` VALUES ('2208', '2', '25', '12', 'You shall cast four rings of gold for it, and put them in its four feet. Two rings shall be on the one side of it, and two rings on the other side of it.');
INSERT INTO `bible_verses_web` VALUES ('2209', '2', '25', '13', 'You shall make poles of acacia wood, and overlay them with gold.');
INSERT INTO `bible_verses_web` VALUES ('2210', '2', '25', '14', 'You shall put the poles into the rings on the sides of the ark to carry the ark.');
INSERT INTO `bible_verses_web` VALUES ('2211', '2', '25', '15', 'The poles shall be in the rings of the ark. They shall not be taken from it.');
INSERT INTO `bible_verses_web` VALUES ('2212', '2', '25', '16', 'You shall put the testimony which I shall give you into the ark.');
INSERT INTO `bible_verses_web` VALUES ('2213', '2', '25', '17', 'You shall make a mercy seat of pure gold. Two and a half cubits shall be its length, and a cubit and a half its breadth.');
INSERT INTO `bible_verses_web` VALUES ('2214', '2', '25', '18', 'You shall make two cherubim of hammered gold. You shall make them at the two ends of the mercy seat.');
INSERT INTO `bible_verses_web` VALUES ('2215', '2', '25', '19', 'Make one cherub at the one end, and one cherub at the other end. You shall make the cherubim on its two ends of one piece with the mercy seat.');
INSERT INTO `bible_verses_web` VALUES ('2216', '2', '25', '20', 'The cherubim shall spread out their wings upward, covering the mercy seat with their wings, with their faces toward one another. The faces of the cherubim shall be toward the mercy seat.');
INSERT INTO `bible_verses_web` VALUES ('2217', '2', '25', '21', 'You shall put the mercy seat on top of the ark, and in the ark you shall put the testimony that I will give you.');
INSERT INTO `bible_verses_web` VALUES ('2218', '2', '25', '22', 'There I will meet with you, and I will tell you from above the mercy seat, from between the two cherubim which are on the ark of the testimony, all that I command you for the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('2219', '2', '25', '23', '\"You shall make a table of acacia wood. Two cubits shall be its length, and a cubit its breadth, and one and a half cubits its height.');
INSERT INTO `bible_verses_web` VALUES ('2220', '2', '25', '24', 'You shall overlay it with pure gold, and make a gold molding around it.');
INSERT INTO `bible_verses_web` VALUES ('2221', '2', '25', '25', 'You shall make a rim of a handbreadth around it. You shall make a golden molding on its rim around it.');
INSERT INTO `bible_verses_web` VALUES ('2222', '2', '25', '26', 'You shall make four rings of gold for it, and put the rings in the four corners that are on its four feet.');
INSERT INTO `bible_verses_web` VALUES ('2223', '2', '25', '27', 'the rings shall be close to the rim, for places for the poles to carry the table.');
INSERT INTO `bible_verses_web` VALUES ('2224', '2', '25', '28', 'You shall make the poles of acacia wood, and overlay them with gold, that the table may be carried with them.');
INSERT INTO `bible_verses_web` VALUES ('2225', '2', '25', '29', 'You shall make its dishes, its spoons, its ladles, and its bowls to pour out offerings with. You shall make them of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2226', '2', '25', '30', 'You shall set bread of the presence on the table before me always.');
INSERT INTO `bible_verses_web` VALUES ('2227', '2', '25', '31', '\"You shall make a lampstand of pure gold. Of hammered work shall the lampstand be made, even its base, its shaft, its cups, its buds, and its flowers, shall be of one piece with it.');
INSERT INTO `bible_verses_web` VALUES ('2228', '2', '25', '32', 'There shall be six branches going out of its sides: three branches of the lampstand out of its one side, and three branches of the lampstand out of its other side;');
INSERT INTO `bible_verses_web` VALUES ('2229', '2', '25', '33', 'three cups made like almond blossoms in one branch, a bud and a flower; and three cups made like almond blossoms in the other branch, a bud and a flower, so for the six branches going out of the lampstand;');
INSERT INTO `bible_verses_web` VALUES ('2230', '2', '25', '34', 'and in the lampstand four cups made like almond blossoms, its buds and its flowers;');
INSERT INTO `bible_verses_web` VALUES ('2231', '2', '25', '35', 'and a bud under two branches of one piece with it, and a bud under two branches of one piece with it, and a bud under two branches of one piece with it, for the six branches going out of the lampstand.');
INSERT INTO `bible_verses_web` VALUES ('2232', '2', '25', '36', 'Their buds and their branches shall be of one piece with it, all of it one beaten work of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2233', '2', '25', '37', 'You shall make its lamps seven, and they shall light its lamps to give light to the space in front of it.');
INSERT INTO `bible_verses_web` VALUES ('2234', '2', '25', '38', 'Its snuffers and its snuff dishes shall be of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2235', '2', '25', '39', 'It shall be made of a talent of pure gold, with all these accessories.');
INSERT INTO `bible_verses_web` VALUES ('2236', '2', '25', '40', 'See that you make them after their pattern, which has been shown to you on the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2237', '2', '26', '1', '\"Moreover you shall make the tabernacle with ten curtains; of fine twined linen, and blue, and purple, and scarlet, with cherubim. The work of the skillful workman you shall make them.');
INSERT INTO `bible_verses_web` VALUES ('2238', '2', '26', '2', 'The length of each curtain shall be twenty-eight cubits, and the breadth of each curtain four cubits: all the curtains shall have one measure.');
INSERT INTO `bible_verses_web` VALUES ('2239', '2', '26', '3', 'Five curtains shall be coupled together one to another; and the other five curtains shall be coupled one to another.');
INSERT INTO `bible_verses_web` VALUES ('2240', '2', '26', '4', 'You shall make loops of blue on the edge of the one curtain from the edge in the coupling; and likewise you shall make in the edge of the curtain that is outmost in the second coupling.');
INSERT INTO `bible_verses_web` VALUES ('2241', '2', '26', '5', 'You shall make fifty loops in the one curtain, and you shall make fifty loops in the edge of the curtain that is in the second coupling. The loops shall be opposite one to another.');
INSERT INTO `bible_verses_web` VALUES ('2242', '2', '26', '6', 'You shall make fifty clasps of gold, and couple the curtains one to another with the clasps: and the tabernacle shall be a unit.');
INSERT INTO `bible_verses_web` VALUES ('2243', '2', '26', '7', '\"You shall make curtains of goats\' hair for a covering over the tabernacle. You shall make them eleven curtains.');
INSERT INTO `bible_verses_web` VALUES ('2244', '2', '26', '8', 'The length of each curtain shall be thirty cubits, and the breadth of each curtain four cubits: the eleven curtains shall have one measure.');
INSERT INTO `bible_verses_web` VALUES ('2245', '2', '26', '9', 'You shall couple five curtains by themselves, and six curtains by themselves, and shall double over the sixth curtain in the forefront of the tent.');
INSERT INTO `bible_verses_web` VALUES ('2246', '2', '26', '10', 'You shall make fifty loops on the edge of the one curtain that is outmost in the coupling, and fifty loops on the edge of the curtain which is outmost in the second coupling.');
INSERT INTO `bible_verses_web` VALUES ('2247', '2', '26', '11', 'You shall make fifty clasps of brass, and put the clasps into the loops, and couple the tent together, that it may be one.');
INSERT INTO `bible_verses_web` VALUES ('2248', '2', '26', '12', 'The overhanging part that remains of the curtains of the tent, the half curtain that remains, shall hang over the back of the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('2249', '2', '26', '13', 'The cubit on the one side, and the cubit on the other side, of that which remains in the length of the curtains of the tent, shall hang over the sides of the tabernacle on this side and on that side, to cover it.');
INSERT INTO `bible_verses_web` VALUES ('2250', '2', '26', '14', 'You shall make a covering for the tent of rams\' skins dyed red, and a covering of sea cow hides above.');
INSERT INTO `bible_verses_web` VALUES ('2251', '2', '26', '15', '\"You shall make the boards for the tabernacle of acacia wood, standing up.');
INSERT INTO `bible_verses_web` VALUES ('2252', '2', '26', '16', 'Ten cubits shall be the length of a board, and one and a half cubits the breadth of each board.');
INSERT INTO `bible_verses_web` VALUES ('2253', '2', '26', '17', 'There shall be two tenons in each board, joined to one another: thus you shall make for all the boards of the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('2254', '2', '26', '18', 'You shall make the boards for the tabernacle, twenty boards for the south side southward.');
INSERT INTO `bible_verses_web` VALUES ('2255', '2', '26', '19', 'You shall make forty sockets of silver under the twenty boards; two sockets under one board for its two tenons, and two sockets under another board for its two tenons.');
INSERT INTO `bible_verses_web` VALUES ('2256', '2', '26', '20', 'For the second side of the tabernacle, on the north side, twenty boards,');
INSERT INTO `bible_verses_web` VALUES ('2257', '2', '26', '21', 'and their forty sockets of silver; two sockets under one board, and two sockets under another board.');
INSERT INTO `bible_verses_web` VALUES ('2258', '2', '26', '22', 'For the far part of the tabernacle westward you shall make six boards.');
INSERT INTO `bible_verses_web` VALUES ('2259', '2', '26', '23', 'You shall make two boards for the corners of the tabernacle in the far part.');
INSERT INTO `bible_verses_web` VALUES ('2260', '2', '26', '24', 'They shall be double beneath, and in the same way they shall be whole to its top to one ring: thus shall it be for them both; they shall be for the two corners.');
INSERT INTO `bible_verses_web` VALUES ('2261', '2', '26', '25', 'There shall be eight boards, and their sockets of silver, sixteen sockets; two sockets under one board, and two sockets under another board.');
INSERT INTO `bible_verses_web` VALUES ('2262', '2', '26', '26', '\"You shall make bars of acacia wood: five for the boards of the one side of the tabernacle,');
INSERT INTO `bible_verses_web` VALUES ('2263', '2', '26', '27', 'and five bars for the boards of the other side of the tabernacle, and five bars for the boards of the side of the tabernacle, for the far part westward.');
INSERT INTO `bible_verses_web` VALUES ('2264', '2', '26', '28', 'The middle bar in the midst of the boards shall pass through from end to end.');
INSERT INTO `bible_verses_web` VALUES ('2265', '2', '26', '29', 'You shall overlay the boards with gold, and make their rings of gold for places for the bars: and you shall overlay the bars with gold.');
INSERT INTO `bible_verses_web` VALUES ('2266', '2', '26', '30', 'You shall set up the tabernacle according to the way that it was shown to you on the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2267', '2', '26', '31', '\"You shall make a veil of blue, and purple, and scarlet, and fine twined linen, with cherubim. The work of the skillful workman shall it be made.');
INSERT INTO `bible_verses_web` VALUES ('2268', '2', '26', '32', 'You shall hang it on four pillars of acacia overlaid with gold; their hooks shall be of gold, on four sockets of silver.');
INSERT INTO `bible_verses_web` VALUES ('2269', '2', '26', '33', 'You shall hang up the veil under the clasps, and shall bring the ark of the testimony in there within the veil: and the veil shall separate the holy place from the most holy for you.');
INSERT INTO `bible_verses_web` VALUES ('2270', '2', '26', '34', 'You shall put the mercy seat on the ark of the testimony in the most holy place.');
INSERT INTO `bible_verses_web` VALUES ('2271', '2', '26', '35', 'You shall set the table outside the veil, and the lampstand over against the table on the side of the tabernacle toward the south: and you shall put the table on the north side.');
INSERT INTO `bible_verses_web` VALUES ('2272', '2', '26', '36', '\"You shall make a screen for the door of the Tent, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer.');
INSERT INTO `bible_verses_web` VALUES ('2273', '2', '26', '37', 'You shall make for the screen five pillars of acacia, and overlay them with gold: their hooks shall be of gold: and you shall cast five sockets of brass for them.');
INSERT INTO `bible_verses_web` VALUES ('2274', '2', '27', '1', '\"You shall make the altar of acacia wood, five cubits long, and five cubits broad; the altar shall be foursquare: and its height shall be three cubits.');
INSERT INTO `bible_verses_web` VALUES ('2275', '2', '27', '2', 'You shall make its horns on its four corners; its horns shall be of one piece with it; and you shall overlay it with brass.');
INSERT INTO `bible_verses_web` VALUES ('2276', '2', '27', '3', 'You shall make its pots to take away its ashes, its shovels, its basins, its flesh hooks, and its fire pans: all its vessels you shall make of brass.');
INSERT INTO `bible_verses_web` VALUES ('2277', '2', '27', '4', 'You shall make a grating for it of network of brass: and on the net you shall make four bronze rings in its four corners.');
INSERT INTO `bible_verses_web` VALUES ('2278', '2', '27', '5', 'You shall put it under the ledge around the altar beneath, that the net may reach halfway up the altar.');
INSERT INTO `bible_verses_web` VALUES ('2279', '2', '27', '6', 'You shall make poles for the altar, poles of acacia wood, and overlay them with brass.');
INSERT INTO `bible_verses_web` VALUES ('2280', '2', '27', '7', 'Its poles shall be put into the rings, and the poles shall be on the two sides of the altar, when carrying it.');
INSERT INTO `bible_verses_web` VALUES ('2281', '2', '27', '8', 'You shall make it with hollow planks. They shall make it as it has been shown you on the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2282', '2', '27', '9', '\"You shall make the court of the tabernacle: for the south side southward there shall be hangings for the court of fine twined linen one hundred cubits long for one side:');
INSERT INTO `bible_verses_web` VALUES ('2283', '2', '27', '10', 'and its pillars shall be twenty, and their sockets twenty, of brass; the hooks of the pillars and their fillets shall be of silver.');
INSERT INTO `bible_verses_web` VALUES ('2284', '2', '27', '11', 'Likewise for the north side in length there shall be hangings one hundred cubits long, and its pillars twenty, and their sockets twenty, of brass; the hooks of the pillars, and their fillets, of silver.');
INSERT INTO `bible_verses_web` VALUES ('2285', '2', '27', '12', 'For the breadth of the court on the west side shall be hangings of fifty cubits; their pillars ten, and their sockets ten.');
INSERT INTO `bible_verses_web` VALUES ('2286', '2', '27', '13', 'The breadth of the court on the east side eastward shall be fifty cubits.');
INSERT INTO `bible_verses_web` VALUES ('2287', '2', '27', '14', 'The hangings for the one side of the gate shall be fifteen cubits; their pillars three, and their sockets three.');
INSERT INTO `bible_verses_web` VALUES ('2288', '2', '27', '15', 'For the other side shall be hangings of fifteen cubits; their pillars three, and their sockets three.');
INSERT INTO `bible_verses_web` VALUES ('2289', '2', '27', '16', 'For the gate of the court shall be a screen of twenty cubits, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer; their pillars four, and their sockets four.');
INSERT INTO `bible_verses_web` VALUES ('2290', '2', '27', '17', 'All the pillars of the court around shall be filleted with silver; their hooks of silver, and their sockets of brass.');
INSERT INTO `bible_verses_web` VALUES ('2291', '2', '27', '18', 'The length of the court shall be one hundred cubits, and the breadth fifty every where, and the height five cubits, of fine twined linen, and their sockets of brass.');
INSERT INTO `bible_verses_web` VALUES ('2292', '2', '27', '19', 'All the instruments of the tabernacle in all its service, and all its pins, and all the pins of the court, shall be of brass.');
INSERT INTO `bible_verses_web` VALUES ('2293', '2', '27', '20', '\"You shall command the children of Israel, that they bring to you pure olive oil beaten for the light, to cause a lamp to burn continually.');
INSERT INTO `bible_verses_web` VALUES ('2294', '2', '27', '21', 'In the Tent of Meeting, outside the veil which is before the testimony, Aaron and his sons shall keep it in order from evening to morning before Yahweh: it shall be a statute forever throughout their generations on the behalf of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('2295', '2', '28', '1', '\"Bring Aaron your brother, and his sons with him, near to you from among the children of Israel, that he may minister to me in the priest\'s office, even Aaron, Nadab and Abihu, Eleazar and Ithamar, Aaron\'s sons.');
INSERT INTO `bible_verses_web` VALUES ('2296', '2', '28', '2', 'You shall make holy garments for Aaron your brother, for glory and for beauty.');
INSERT INTO `bible_verses_web` VALUES ('2297', '2', '28', '3', 'You shall speak to all who are wise-hearted, whom I have filled with the spirit of wisdom, that they make Aaron\'s garments to sanctify him, that he may minister to me in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('2298', '2', '28', '4', 'These are the garments which they shall make: a breastplate, and an ephod, and a robe, and a coat of checker work, a turban, and a sash: and they shall make holy garments for Aaron your brother, and his sons, that he may minister to me in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('2299', '2', '28', '5', 'They shall take the gold, and the blue, and the purple, and the scarlet, and the fine linen.');
INSERT INTO `bible_verses_web` VALUES ('2300', '2', '28', '6', '\"They shall make the ephod of gold, of blue, and purple, scarlet, and fine twined linen, the work of the skillful workman.');
INSERT INTO `bible_verses_web` VALUES ('2301', '2', '28', '7', 'It shall have two shoulder straps joined to the two ends of it, that it may be joined together.');
INSERT INTO `bible_verses_web` VALUES ('2302', '2', '28', '8', 'The skillfully woven band, which is on it, that is on him, shall be like its work and of the same piece; of gold, of blue, and purple, and scarlet, and fine twined linen.');
INSERT INTO `bible_verses_web` VALUES ('2303', '2', '28', '9', 'You shall take two onyx stones, and engrave on them the names of the children of Israel:');
INSERT INTO `bible_verses_web` VALUES ('2304', '2', '28', '10', 'six of their names on the one stone, and the names of the six that remain on the other stone, in the order of their birth.');
INSERT INTO `bible_verses_web` VALUES ('2305', '2', '28', '11', 'With the work of an engraver in stone, like the engravings of a signet, you shall engrave the two stones, according to the names of the children of Israel: you shall make them to be enclosed in settings of gold.');
INSERT INTO `bible_verses_web` VALUES ('2306', '2', '28', '12', 'You shall put the two stones on the shoulder straps of the ephod, to be stones of memorial for the children of Israel: and Aaron shall bear their names before Yahweh on his two shoulders for a memorial.');
INSERT INTO `bible_verses_web` VALUES ('2307', '2', '28', '13', 'You shall make settings of gold,');
INSERT INTO `bible_verses_web` VALUES ('2308', '2', '28', '14', 'and two chains of pure gold; you shall make them like cords of braided work: and you shall put the braided chains on the settings.');
INSERT INTO `bible_verses_web` VALUES ('2309', '2', '28', '15', '\"You shall make a breastplate of judgment, the work of the skillful workman; like the work of the ephod you shall make it; of gold, of blue, and purple, and scarlet, and fine twined linen, you shall make it.');
INSERT INTO `bible_verses_web` VALUES ('2310', '2', '28', '16', 'It shall be square and folded double; a span shall be its length of it, and a span its breadth.');
INSERT INTO `bible_verses_web` VALUES ('2311', '2', '28', '17', 'You shall set in it settings of stones, four rows of stones: a row of ruby, topaz, and beryl shall be the first row;');
INSERT INTO `bible_verses_web` VALUES ('2312', '2', '28', '18', 'and the second row a turquoise, a sapphire, and an emerald;');
INSERT INTO `bible_verses_web` VALUES ('2313', '2', '28', '19', 'and the third row a jacinth, an agate, and an amethyst;');
INSERT INTO `bible_verses_web` VALUES ('2314', '2', '28', '20', 'and the fourth row a chrysolite, an onyx, and a jasper: they shall be enclosed in gold in their settings.');
INSERT INTO `bible_verses_web` VALUES ('2315', '2', '28', '21', 'The stones shall be according to the names of the children of Israel, twelve, according to their names; like the engravings of a signet, everyone according to his name, they shall be for the twelve tribes.');
INSERT INTO `bible_verses_web` VALUES ('2316', '2', '28', '22', 'You shall make on the breastplate chains like cords, of braided work of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2317', '2', '28', '23', 'You shall make on the breastplate two rings of gold, and shall put the two rings on the two ends of the breastplate.');
INSERT INTO `bible_verses_web` VALUES ('2318', '2', '28', '24', 'You shall put the two braided chains of gold in the two rings at the ends of the breastplate.');
INSERT INTO `bible_verses_web` VALUES ('2319', '2', '28', '25', 'The other two ends of the two braided chains you shall put on the two settings, and put them on the shoulder straps of the ephod in its forepart.');
INSERT INTO `bible_verses_web` VALUES ('2320', '2', '28', '26', 'You shall make two rings of gold, and you shall put them on the two ends of the breastplate, on its edge, which is toward the side of the ephod inward.');
INSERT INTO `bible_verses_web` VALUES ('2321', '2', '28', '27', 'You shall make two rings of gold, and shall put them on the two shoulder straps of the ephod underneath, in its forepart, close by its coupling, above the skillfully woven band of the ephod.');
INSERT INTO `bible_verses_web` VALUES ('2322', '2', '28', '28', 'They shall bind the breastplate by its rings to the rings of the ephod with a lace of blue, that it may be on the skillfully woven band of the ephod, and that the breastplate may not swing out from the ephod.');
INSERT INTO `bible_verses_web` VALUES ('2323', '2', '28', '29', 'Aaron shall bear the names of the children of Israel in the breastplate of judgment on his heart, when he goes in to the holy place, for a memorial before Yahweh continually.');
INSERT INTO `bible_verses_web` VALUES ('2324', '2', '28', '30', 'You shall put in the breastplate of judgment the Urim and the Thummim; and they shall be on Aaron\'s heart, when he goes in before Yahweh: and Aaron shall bear the judgment of the children of Israel on his heart before Yahweh continually.');
INSERT INTO `bible_verses_web` VALUES ('2325', '2', '28', '31', '\"You shall make the robe of the ephod all of blue.');
INSERT INTO `bible_verses_web` VALUES ('2326', '2', '28', '32', 'It shall have a hole for the head in its midst: it shall have a binding of woven work around its hole, as it were the hole of a coat of mail, that it not be torn.');
INSERT INTO `bible_verses_web` VALUES ('2327', '2', '28', '33', 'On its hem you shall make pomegranates of blue, and of purple, and of scarlet, around its hem; and bells of gold between and around them:');
INSERT INTO `bible_verses_web` VALUES ('2328', '2', '28', '34', 'a golden bell and a pomegranate, a golden bell and a pomegranate, around the hem of the robe.');
INSERT INTO `bible_verses_web` VALUES ('2329', '2', '28', '35', 'It shall be on Aaron to minister: and its sound shall be heard when he goes in to the holy place before Yahweh, and when he comes out, that he not die.');
INSERT INTO `bible_verses_web` VALUES ('2330', '2', '28', '36', '\"You shall make a plate of pure gold, and engrave on it, like the engravings of a signet, \'HOLY TO YAHWEH.\'');
INSERT INTO `bible_verses_web` VALUES ('2331', '2', '28', '37', 'You shall put it on a lace of blue, and it shall be on the sash; on the front of the sash it shall be.');
INSERT INTO `bible_verses_web` VALUES ('2332', '2', '28', '38', 'It shall be on Aaron\'s forehead, and Aaron shall bear the iniquity of the holy things, which the children of Israel shall make holy in all their holy gifts; and it shall be always on his forehead, that they may be accepted before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2333', '2', '28', '39', 'You shall weave the coat in checker work of fine linen, and you shall make a turban of fine linen, and you shall make a sash, the work of the embroiderer.');
INSERT INTO `bible_verses_web` VALUES ('2334', '2', '28', '40', '\"You shall make coats for Aaron\'s sons, and you shall make sashes for them and you shall make headbands for them, for glory and for beauty.');
INSERT INTO `bible_verses_web` VALUES ('2335', '2', '28', '41', 'You shall put them on Aaron your brother, and on his sons with him, and shall anoint them, and consecrate them, and sanctify them, that they may minister to me in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('2336', '2', '28', '42', 'You shall make them linen breeches to cover the flesh of their nakedness; from the waist even to the thighs they shall reach:');
INSERT INTO `bible_verses_web` VALUES ('2337', '2', '28', '43', 'They shall be on Aaron, and on his sons, when they go in to the Tent of Meeting, or when they come near to the altar to minister in the holy place; that they don\'t bear iniquity, and die: it shall be a statute forever to him and to his descendants after him.');
INSERT INTO `bible_verses_web` VALUES ('2338', '2', '29', '1', '\"This is the thing that you shall do to them to make them holy, to minister to me in the priest\'s office: take one young bull and two rams without blemish,');
INSERT INTO `bible_verses_web` VALUES ('2339', '2', '29', '2', 'unleavened bread, unleavened cakes mixed with oil, and unleavened wafers anointed with oil: you shall make them of fine wheat flour.');
INSERT INTO `bible_verses_web` VALUES ('2340', '2', '29', '3', 'You shall put them into one basket, and bring them in the basket, with the bull and the two rams.');
INSERT INTO `bible_verses_web` VALUES ('2341', '2', '29', '4', 'You shall bring Aaron and his sons to the door of the Tent of Meeting, and shall wash them with water.');
INSERT INTO `bible_verses_web` VALUES ('2342', '2', '29', '5', 'You shall take the garments, and put on Aaron the coat, the robe of the ephod, the ephod, and the breastplate, and clothe him with the skillfully woven band of the ephod;');
INSERT INTO `bible_verses_web` VALUES ('2343', '2', '29', '6', 'and you shall set the turban on his head, and put the holy crown on the turban.');
INSERT INTO `bible_verses_web` VALUES ('2344', '2', '29', '7', 'Then you shall take the anointing oil, and pour it on his head, and anoint him.');
INSERT INTO `bible_verses_web` VALUES ('2345', '2', '29', '8', 'You shall bring his sons, and put coats on them.');
INSERT INTO `bible_verses_web` VALUES ('2346', '2', '29', '9', 'You shall clothe them with belts, Aaron and his sons, and bind headbands on them: and they shall have the priesthood by a perpetual statute: and you shall consecrate Aaron and his sons.');
INSERT INTO `bible_verses_web` VALUES ('2347', '2', '29', '10', '\"You shall bring the bull before the Tent of Meeting: and Aaron and his sons shall lay their hands on the head of the bull.');
INSERT INTO `bible_verses_web` VALUES ('2348', '2', '29', '11', 'You shall kill the bull before Yahweh, at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2349', '2', '29', '12', 'You shall take of the blood of the bull, and put it on the horns of the altar with your finger; and you shall pour out all the blood at the base of the altar.');
INSERT INTO `bible_verses_web` VALUES ('2350', '2', '29', '13', 'You shall take all the fat that covers the innards, the cover of the liver, the two kidneys, and the fat that is on them, and burn them on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2351', '2', '29', '14', 'But the flesh of the bull, and its skin, and its dung, you shall burn with fire outside of the camp: it is a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('2352', '2', '29', '15', '\"You shall also take the one ram; and Aaron and his sons shall lay their hands on the head of the ram.');
INSERT INTO `bible_verses_web` VALUES ('2353', '2', '29', '16', 'You shall kill the ram, and you shall take its blood, and sprinkle it around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2354', '2', '29', '17', 'You shall cut the ram into its pieces, and wash its innards, and its legs, and put them with its pieces, and with its head.');
INSERT INTO `bible_verses_web` VALUES ('2355', '2', '29', '18', 'You shall burn the whole ram on the altar: it is a burnt offering to Yahweh; it is a pleasant aroma, an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2356', '2', '29', '19', '\"You shall take the other ram; and Aaron and his sons shall lay their hands on the head of the ram.');
INSERT INTO `bible_verses_web` VALUES ('2357', '2', '29', '20', 'Then you shall kill the ram, and take some of its blood, and put it on the tip of the right ear of Aaron, and on the tip of the right ear of his sons, and on the thumb of their right hand, and on the big toe of their right foot, and sprinkle the blood around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2358', '2', '29', '21', 'You shall take of the blood that is on the altar, and of the anointing oil, and sprinkle it on Aaron, and on his garments, and on his sons, and on the garments of his sons with him: and he shall be made holy, and his garments, and his sons, and his sons\' garments with him.');
INSERT INTO `bible_verses_web` VALUES ('2359', '2', '29', '22', 'Also you shall take some of the ram\'s fat, the fat tail, the fat that covers the innards, the cover of the liver, the two kidneys, the fat that is on them, and the right thigh (for it is a ram of consecration),');
INSERT INTO `bible_verses_web` VALUES ('2360', '2', '29', '23', 'and one loaf of bread, one cake of oiled bread, and one wafer out of the basket of unleavened bread that is before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2361', '2', '29', '24', 'You shall put all of this in Aaron\'s hands, and in his sons\' hands, and shall wave them for a wave offering before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2362', '2', '29', '25', 'You shall take them from their hands, and burn them on the altar on the burnt offering, for a pleasant aroma before Yahweh: it is an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2363', '2', '29', '26', '\"You shall take the breast of Aaron\'s ram of consecration, and wave it for a wave offering before Yahweh: and it shall be your portion.');
INSERT INTO `bible_verses_web` VALUES ('2364', '2', '29', '27', 'You shall sanctify the breast of the wave offering, and the thigh of the wave offering, which is waved, and which is heaved up, of the ram of consecration, even of that which is for Aaron, and of that which is for his sons:');
INSERT INTO `bible_verses_web` VALUES ('2365', '2', '29', '28', 'and it shall be for Aaron and his sons as their portion forever from the children of Israel; for it is a wave offering: and it shall be a wave offering from the children of Israel of the sacrifices of their peace offerings, even their wave offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2366', '2', '29', '29', '\"The holy garments of Aaron shall be for his sons after him, to be anointed in them, and to be consecrated in them.');
INSERT INTO `bible_verses_web` VALUES ('2367', '2', '29', '30', 'Seven days shall the son who is priest in his place put them on, when he comes into the Tent of Meeting to minister in the holy place.');
INSERT INTO `bible_verses_web` VALUES ('2368', '2', '29', '31', '\"You shall take the ram of consecration, and boil its flesh in a holy place.');
INSERT INTO `bible_verses_web` VALUES ('2369', '2', '29', '32', 'Aaron and his sons shall eat the flesh of the ram, and the bread that is in the basket, at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2370', '2', '29', '33', 'They shall eat those things with which atonement was made, to consecrate and sanctify them: but a stranger shall not eat of it, because they are holy.');
INSERT INTO `bible_verses_web` VALUES ('2371', '2', '29', '34', 'If anything of the flesh of the consecration, or of the bread, remains to the morning, then you shall burn the remainder with fire: it shall not be eaten, because it is holy.');
INSERT INTO `bible_verses_web` VALUES ('2372', '2', '29', '35', '\"You shall do so to Aaron, and to his sons, according to all that I have commanded you. You shall consecrate them seven days.');
INSERT INTO `bible_verses_web` VALUES ('2373', '2', '29', '36', 'Every day you shall offer the bull of sin offering for atonement: and you shall cleanse the altar, when you make atonement for it; and you shall anoint it, to sanctify it.');
INSERT INTO `bible_verses_web` VALUES ('2374', '2', '29', '37', 'Seven days you shall make atonement for the altar, and sanctify it: and the altar shall be most holy; whatever touches the altar shall be holy.');
INSERT INTO `bible_verses_web` VALUES ('2375', '2', '29', '38', '\"Now this is that which you shall offer on the altar: two lambs a year old day by day continually.');
INSERT INTO `bible_verses_web` VALUES ('2376', '2', '29', '39', 'The one lamb you shall offer in the morning; and the other lamb you shall offer at evening:');
INSERT INTO `bible_verses_web` VALUES ('2377', '2', '29', '40', 'and with the one lamb a tenth part of an ephah of fine flour mixed with the fourth part of a hin of beaten oil, and the fourth part of a hin of wine for a drink offering.');
INSERT INTO `bible_verses_web` VALUES ('2378', '2', '29', '41', 'The other lamb you shall offer at evening, and shall do to it according to the meal offering of the morning, and according to its drink offering, for a pleasant aroma, an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2379', '2', '29', '42', 'It shall be a continual burnt offering throughout your generations at the door of the Tent of Meeting before Yahweh, where I will meet with you, to speak there to you.');
INSERT INTO `bible_verses_web` VALUES ('2380', '2', '29', '43', 'There I will meet with the children of Israel; and the place shall be sanctified by my glory.');
INSERT INTO `bible_verses_web` VALUES ('2381', '2', '29', '44', 'I will sanctify the Tent of Meeting and the altar: Aaron also and his sons I will sanctify, to minister to me in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('2382', '2', '29', '45', 'I will dwell among the children of Israel, and will be their God.');
INSERT INTO `bible_verses_web` VALUES ('2383', '2', '29', '46', 'They shall know that I am Yahweh their God, who brought them forth out of the land of Egypt, that I might dwell among them: I am Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('2384', '2', '30', '1', '\"You shall make an altar to burn incense on. You shall make it of acacia wood.');
INSERT INTO `bible_verses_web` VALUES ('2385', '2', '30', '2', 'Its length shall be a cubit, and its breadth a cubit. It shall be square, and its height shall be two cubits. Its horns shall be of one piece with it.');
INSERT INTO `bible_verses_web` VALUES ('2386', '2', '30', '3', 'You shall overlay it with pure gold, its top, its sides around it, and its horns; and you shall make a gold molding around it.');
INSERT INTO `bible_verses_web` VALUES ('2387', '2', '30', '4', 'You shall make two golden rings for it under its molding; on its two ribs, on its two sides you shall make them; and they shall be for places for poles with which to bear it.');
INSERT INTO `bible_verses_web` VALUES ('2388', '2', '30', '5', 'You shall make the poles of acacia wood, and overlay them with gold.');
INSERT INTO `bible_verses_web` VALUES ('2389', '2', '30', '6', 'You shall put it before the veil that is by the ark of the testimony, before the mercy seat that is over the testimony, where I will meet with you.');
INSERT INTO `bible_verses_web` VALUES ('2390', '2', '30', '7', 'Aaron shall burn incense of sweet spices on it every morning. When he tends the lamps, he shall burn it.');
INSERT INTO `bible_verses_web` VALUES ('2391', '2', '30', '8', 'When Aaron lights the lamps at evening, he shall burn it, a perpetual incense before Yahweh throughout your generations.');
INSERT INTO `bible_verses_web` VALUES ('2392', '2', '30', '9', 'You shall offer no strange incense on it, nor burnt offering, nor meal offering; and you shall pour no drink offering on it.');
INSERT INTO `bible_verses_web` VALUES ('2393', '2', '30', '10', 'Aaron shall make atonement on its horns once in the year; with the blood of the sin offering of atonement once in the year he shall make atonement for it throughout your generations. It is most holy to Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('2394', '2', '30', '11', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2395', '2', '30', '12', '\"When you take a census of the children of Israel, according to those who are numbered among them, then each man shall give a ransom for his soul to Yahweh, when you number them; that there be no plague among them when you number them.');
INSERT INTO `bible_verses_web` VALUES ('2396', '2', '30', '13', 'They shall give this, everyone who passes over to those who are numbered, half a shekel after the shekel of the sanctuary; (the shekel is twenty gerahs;) half a shekel for an offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2397', '2', '30', '14', 'Everyone who passes over to those who are numbered, from twenty years old and upward, shall give the offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2398', '2', '30', '15', 'The rich shall not give more, and the poor shall not give less, than the half shekel, when they give the offering of Yahweh, to make atonement for your souls.');
INSERT INTO `bible_verses_web` VALUES ('2399', '2', '30', '16', 'You shall take the atonement money from the children of Israel, and shall appoint it for the service of the Tent of Meeting; that it may be a memorial for the children of Israel before Yahweh, to make atonement for your souls.\"');
INSERT INTO `bible_verses_web` VALUES ('2400', '2', '30', '17', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2401', '2', '30', '18', '\"You shall also make a basin of brass, and its base of brass, in which to wash. You shall put it between the Tent of Meeting and the altar, and you shall put water in it.');
INSERT INTO `bible_verses_web` VALUES ('2402', '2', '30', '19', 'Aaron and his sons shall wash their hands and their feet in it.');
INSERT INTO `bible_verses_web` VALUES ('2403', '2', '30', '20', 'When they go into the Tent of Meeting, they shall wash with water, that they not die; or when they come near to the altar to minister, to burn an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2404', '2', '30', '21', 'So they shall wash their hands and their feet, that they not die: and it shall be a statute forever to them, even to him and to his descendants throughout their generations.\"');
INSERT INTO `bible_verses_web` VALUES ('2405', '2', '30', '22', 'Moreover Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2406', '2', '30', '23', '\"Also take fine spices: of liquid myrrh, five hundred shekels; and of fragrant cinnamon half as much, even two hundred and fifty; and of fragrant cane, two hundred and fifty;');
INSERT INTO `bible_verses_web` VALUES ('2407', '2', '30', '24', 'and of cassia five hundred, after the shekel of the sanctuary; and a hin of olive oil.');
INSERT INTO `bible_verses_web` VALUES ('2408', '2', '30', '25', 'You shall make it a holy anointing oil, a perfume compounded after the art of the perfumer: it shall be a holy anointing oil.');
INSERT INTO `bible_verses_web` VALUES ('2409', '2', '30', '26', 'You shall use it to anoint the Tent of Meeting, the ark of the testimony,');
INSERT INTO `bible_verses_web` VALUES ('2410', '2', '30', '27', 'the table and all its articles, the lampstand and its accessories, the altar of incense,');
INSERT INTO `bible_verses_web` VALUES ('2411', '2', '30', '28', 'the altar of burnt offering with all its utensils, and the basin with its base.');
INSERT INTO `bible_verses_web` VALUES ('2412', '2', '30', '29', 'You shall sanctify them, that they may be most holy. Whatever touches them shall be holy.');
INSERT INTO `bible_verses_web` VALUES ('2413', '2', '30', '30', 'You shall anoint Aaron and his sons, and sanctify them, that they may minister to me in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('2414', '2', '30', '31', 'You shall speak to the children of Israel, saying, \'This shall be a holy anointing oil to me throughout your generations.');
INSERT INTO `bible_verses_web` VALUES ('2415', '2', '30', '32', 'It shall not be poured on man\'s flesh, neither shall you make any like it, according to its composition: it is holy. It shall be holy to you.');
INSERT INTO `bible_verses_web` VALUES ('2416', '2', '30', '33', 'Whoever compounds any like it, or whoever puts any of it on a stranger, he shall be cut off from his people.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2417', '2', '30', '34', 'Yahweh said to Moses, \"Take to yourself sweet spices, gum resin, and onycha, and galbanum; sweet spices with pure frankincense: of each shall there be an equal weight;');
INSERT INTO `bible_verses_web` VALUES ('2418', '2', '30', '35', 'and you shall make incense of it, a perfume after the art of the perfumer, seasoned with salt, pure and holy:');
INSERT INTO `bible_verses_web` VALUES ('2419', '2', '30', '36', 'and you shall beat some of it very small, and put some of it before the testimony in the Tent of Meeting, where I will meet with you. It shall be to you most holy.');
INSERT INTO `bible_verses_web` VALUES ('2420', '2', '30', '37', 'The incense which you shall make, according to its composition you shall not make for yourselves: it shall be to you holy for Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2421', '2', '30', '38', 'Whoever shall make any like that, to smell of it, he shall be cut off from his people.\"');
INSERT INTO `bible_verses_web` VALUES ('2422', '2', '31', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2423', '2', '31', '2', '\"Behold, I have called by name Bezalel the son of Uri, the son of Hur, of the tribe of Judah:');
INSERT INTO `bible_verses_web` VALUES ('2424', '2', '31', '3', 'and I have filled him with the Spirit of God, in wisdom, and in understanding, and in knowledge, and in all kinds of workmanship,');
INSERT INTO `bible_verses_web` VALUES ('2425', '2', '31', '4', 'to devise skillful works, to work in gold, and in silver, and in brass,');
INSERT INTO `bible_verses_web` VALUES ('2426', '2', '31', '5', 'and in cutting of stones for setting, and in carving of wood, to work in all kinds of workmanship.');
INSERT INTO `bible_verses_web` VALUES ('2427', '2', '31', '6', 'I, behold, I have appointed with him Oholiab, the son of Ahisamach, of the tribe of Dan; and in the heart of all who are wise-hearted I have put wisdom, that they may make all that I have commanded you:');
INSERT INTO `bible_verses_web` VALUES ('2428', '2', '31', '7', 'the Tent of Meeting, the ark of the testimony, the mercy seat that is on it, all the furniture of the Tent,');
INSERT INTO `bible_verses_web` VALUES ('2429', '2', '31', '8', 'the table and its vessels, the pure lampstand with all its vessels, the altar of incense,');
INSERT INTO `bible_verses_web` VALUES ('2430', '2', '31', '9', 'the altar of burnt offering with all its vessels, the basin and its base,');
INSERT INTO `bible_verses_web` VALUES ('2431', '2', '31', '10', 'the finely worked garments--the holy garments for Aaron the priest--the garments of his sons to minister in the priest\'s office,');
INSERT INTO `bible_verses_web` VALUES ('2432', '2', '31', '11', 'the anointing oil, and the incense of sweet spices for the holy place: according to all that I have commanded you they shall do.\"');
INSERT INTO `bible_verses_web` VALUES ('2433', '2', '31', '12', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2434', '2', '31', '13', '\"Speak also to the children of Israel, saying, \'Most certainly you shall keep my Sabbaths: for it is a sign between me and you throughout your generations; that you may know that I am Yahweh who sanctifies you.');
INSERT INTO `bible_verses_web` VALUES ('2435', '2', '31', '14', 'You shall keep the Sabbath therefore; for it is holy to you. Everyone who profanes it shall surely be put to death; for whoever does any work therein, that soul shall be cut off from among his people.');
INSERT INTO `bible_verses_web` VALUES ('2436', '2', '31', '15', 'Six days shall work be done, but on the seventh day is a Sabbath of solemn rest, holy to Yahweh. Whoever does any work on the Sabbath day shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('2437', '2', '31', '16', 'Therefore the children of Israel shall keep the Sabbath, to observe the Sabbath throughout their generations, for a perpetual covenant.');
INSERT INTO `bible_verses_web` VALUES ('2438', '2', '31', '17', 'It is a sign between me and the children of Israel forever; for in six days Yahweh made heaven and earth, and on the seventh day he rested, and was refreshed.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2439', '2', '31', '18', 'He gave to Moses, when he finished speaking with him on Mount Sinai, the two tablets of the testimony, stone tablets, written with God\'s finger.');
INSERT INTO `bible_verses_web` VALUES ('2440', '2', '32', '1', 'When the people saw that Moses delayed to come down from the mountain, the people gathered themselves together to Aaron, and said to him, \"Come, make us gods, which shall go before us; for as for this Moses, the man who brought us up out of the land of Egypt, we don\'t know what has become of him.\"');
INSERT INTO `bible_verses_web` VALUES ('2441', '2', '32', '2', 'Aaron said to them, \"Take off the golden rings, which are in the ears of your wives, of your sons, and of your daughters, and bring them to me.\"');
INSERT INTO `bible_verses_web` VALUES ('2442', '2', '32', '3', 'All the people took off the golden rings which were in their ears, and brought them to Aaron.');
INSERT INTO `bible_verses_web` VALUES ('2443', '2', '32', '4', 'He received what they handed him, and fashioned it with an engraving tool, and made it a molten calf; and they said, \"These are your gods, Israel, which brought you up out of the land of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('2444', '2', '32', '5', 'When Aaron saw this, he built an altar before it; and Aaron made a proclamation, and said, \"Tomorrow shall be a feast to Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('2445', '2', '32', '6', 'They rose up early on the next day, and offered burnt offerings, and brought peace offerings; and the people sat down to eat and to drink, and rose up to play.');
INSERT INTO `bible_verses_web` VALUES ('2446', '2', '32', '7', 'Yahweh spoke to Moses, \"Go, get down; for your people, who you brought up out of the land of Egypt, have corrupted themselves!');
INSERT INTO `bible_verses_web` VALUES ('2447', '2', '32', '8', 'They have turned aside quickly out of the way which I commanded them. They have made themselves a molten calf, and have worshiped it, and have sacrificed to it, and said, \'These are your gods, Israel, which brought you up out of the land of Egypt.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2448', '2', '32', '9', 'Yahweh said to Moses, \"I have seen these people, and behold, they are a stiff-necked people.');
INSERT INTO `bible_verses_web` VALUES ('2449', '2', '32', '10', 'Now therefore leave me alone, that my wrath may burn hot against them, and that I may consume them; and I will make of you a great nation.\"');
INSERT INTO `bible_verses_web` VALUES ('2450', '2', '32', '11', 'Moses begged Yahweh his God, and said, \"Yahweh, why does your wrath burn hot against your people, that you have brought forth out of the land of Egypt with great power and with a mighty hand?');
INSERT INTO `bible_verses_web` VALUES ('2451', '2', '32', '12', 'Why should the Egyptians speak, saying, \'He brought them forth for evil, to kill them in the mountains, and to consume them from the surface of the earth?\' Turn from your fierce wrath, and repent of this evil against your people.');
INSERT INTO `bible_verses_web` VALUES ('2452', '2', '32', '13', 'Remember Abraham, Isaac, and Israel, your servants, to whom you swore by your own self, and said to them, \'I will multiply your seed as the stars of the sky, and all this land that I have spoken of I will give to your seed, and they shall inherit it forever.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2453', '2', '32', '14', 'Yahweh repented of the evil which he said he would do to his people.');
INSERT INTO `bible_verses_web` VALUES ('2454', '2', '32', '15', 'Moses turned, and went down from the mountain, with the two tablets of the testimony in his hand; tablets that were written on both their sides; on the one side and on the other they were written.');
INSERT INTO `bible_verses_web` VALUES ('2455', '2', '32', '16', 'The tablets were the work of God, and the writing was the writing of God, engraved on the tables.');
INSERT INTO `bible_verses_web` VALUES ('2456', '2', '32', '17', 'When Joshua heard the noise of the people as they shouted, he said to Moses, \"There is the noise of war in the camp.\"');
INSERT INTO `bible_verses_web` VALUES ('2457', '2', '32', '18', 'He said, \"It isn\'t the voice of those who shout for victory, neither is it the voice of those who cry for being overcome; but the noise of those who sing that I hear.\"');
INSERT INTO `bible_verses_web` VALUES ('2458', '2', '32', '19', 'It happened, as soon as he came near to the camp, that he saw the calf and the dancing: and Moses\' anger grew hot, and he threw the tablets out of his hands, and broke them beneath the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2459', '2', '32', '20', 'He took the calf which they had made, and burnt it with fire, ground it to powder, and scattered it on the water, and made the children of Israel drink of it.');
INSERT INTO `bible_verses_web` VALUES ('2460', '2', '32', '21', 'Moses said to Aaron, \"What did these people do to you, that you have brought a great sin on them?\"');
INSERT INTO `bible_verses_web` VALUES ('2461', '2', '32', '22', 'Aaron said, \"Don\'t let the anger of my lord grow hot. You know the people, that they are set on evil.');
INSERT INTO `bible_verses_web` VALUES ('2462', '2', '32', '23', 'For they said to me, \'Make us gods, which shall go before us; for as for this Moses, the man who brought us up out of the land of Egypt, we don\'t know what has become of him.\'');
INSERT INTO `bible_verses_web` VALUES ('2463', '2', '32', '24', 'I said to them, \'Whoever has any gold, let them take it off:\' so they gave it to me; and I threw it into the fire, and out came this calf.\"');
INSERT INTO `bible_verses_web` VALUES ('2464', '2', '32', '25', 'When Moses saw that the people had broken loose, (for Aaron had let them loose for a derision among their enemies),');
INSERT INTO `bible_verses_web` VALUES ('2465', '2', '32', '26', 'then Moses stood in the gate of the camp, and said, \"Whoever is on Yahweh\'s side, come to me!\" All the sons of Levi gathered themselves together to him.');
INSERT INTO `bible_verses_web` VALUES ('2466', '2', '32', '27', 'He said to them, \"Thus says Yahweh, the God of Israel, \'Every man put his sword on his thigh, and go back and forth from gate to gate throughout the camp, and every man kill his brother, and every man his companion, and every man his neighbor.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2467', '2', '32', '28', 'The sons of Levi did according to the word of Moses: and there fell of the people that day about three thousand men.');
INSERT INTO `bible_verses_web` VALUES ('2468', '2', '32', '29', 'Moses said, \"Consecrate yourselves today to Yahweh, yes, every man against his son, and against his brother; that he may bestow on you a blessing this day.\"');
INSERT INTO `bible_verses_web` VALUES ('2469', '2', '32', '30', 'It happened on the next day, that Moses said to the people, \"You have sinned a great sin. Now I will go up to Yahweh. Perhaps I shall make atonement for your sin.\"');
INSERT INTO `bible_verses_web` VALUES ('2470', '2', '32', '31', 'Moses returned to Yahweh, and said, \"Oh, this people have sinned a great sin, and have made themselves gods of gold.');
INSERT INTO `bible_verses_web` VALUES ('2471', '2', '32', '32', 'Yet now, if you will, forgive their sin--and if not, please blot me out of your book which you have written.\"');
INSERT INTO `bible_verses_web` VALUES ('2472', '2', '32', '33', 'Yahweh said to Moses, \"Whoever has sinned against me, him will I blot out of my book.');
INSERT INTO `bible_verses_web` VALUES ('2473', '2', '32', '34', 'Now go, lead the people to the place of which I have spoken to you. Behold, my angel shall go before you. Nevertheless in the day when I punish, I will punish them for their sin.\"');
INSERT INTO `bible_verses_web` VALUES ('2474', '2', '32', '35', 'Yahweh struck the people, because they made the calf, which Aaron made.');
INSERT INTO `bible_verses_web` VALUES ('2475', '2', '33', '1', 'Yahweh spoke to Moses, \"Depart, go up from here, you and the people that you have brought up out of the land of Egypt, to the land of which I swore to Abraham, to Isaac, and to Jacob, saying, \'I will give it to your seed.\'');
INSERT INTO `bible_verses_web` VALUES ('2476', '2', '33', '2', 'I will send an angel before you; and I will drive out the Canaanite, the Amorite, and the Hittite, and the Perizzite, the Hivite, and the Jebusite:');
INSERT INTO `bible_verses_web` VALUES ('2477', '2', '33', '3', 'to a land flowing with milk and honey: for I will not go up in the midst of you, for you are a stiff-necked people, lest I consume you in the way.\"');
INSERT INTO `bible_verses_web` VALUES ('2478', '2', '33', '4', 'When the people heard this evil news, they mourned: and no one put on his jewelry.');
INSERT INTO `bible_verses_web` VALUES ('2479', '2', '33', '5', 'Yahweh said to Moses, \"Tell the children of Israel, \'You are a stiff-necked people. If I were to go up into your midst for one moment, I would consume you. Therefore now take off your jewelry from you, that I may know what to do to you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2480', '2', '33', '6', 'The children of Israel stripped themselves of their jewelry from Mount Horeb onward.');
INSERT INTO `bible_verses_web` VALUES ('2481', '2', '33', '7', 'Now Moses used to take the tent and to pitch it outside the camp, far away from the camp, and he called it \"The Tent of Meeting.\" It happened that everyone who sought Yahweh went out to the Tent of Meeting, which was outside the camp.');
INSERT INTO `bible_verses_web` VALUES ('2482', '2', '33', '8', 'It happened that when Moses went out to the Tent, that all the people rose up, and stood, everyone at their tent door, and watched Moses, until he had gone into the Tent.');
INSERT INTO `bible_verses_web` VALUES ('2483', '2', '33', '9', 'It happened, when Moses entered into the Tent, that the pillar of cloud descended, stood at the door of the Tent, and spoke with Moses.');
INSERT INTO `bible_verses_web` VALUES ('2484', '2', '33', '10', 'All the people saw the pillar of cloud stand at the door of the Tent, and all the people rose up and worshiped, everyone at their tent door.');
INSERT INTO `bible_verses_web` VALUES ('2485', '2', '33', '11', 'Yahweh spoke to Moses face to face, as a man speaks to his friend. He turned again into the camp, but his servant Joshua, the son of Nun, a young man, didn\'t depart out of the Tent.');
INSERT INTO `bible_verses_web` VALUES ('2486', '2', '33', '12', 'Moses said to Yahweh, \"Behold, you tell me, \'Bring up this people:\' and you haven\'t let me know whom you will send with me. Yet you have said, \'I know you by name, and you have also found favor in my sight.\'');
INSERT INTO `bible_verses_web` VALUES ('2487', '2', '33', '13', 'Now therefore, if I have found favor in your sight, please show me now your ways, that I may know you, so that I may find favor in your sight: and consider that this nation is your people.\"');
INSERT INTO `bible_verses_web` VALUES ('2488', '2', '33', '14', 'He said, \"My presence will go with you, and I will give you rest.\"');
INSERT INTO `bible_verses_web` VALUES ('2489', '2', '33', '15', 'He said to him, \"If your presence doesn\'t go with me, don\'t carry us up from here.');
INSERT INTO `bible_verses_web` VALUES ('2490', '2', '33', '16', 'For how would people know that I have found favor in your sight, I and your people? Isn\'t it in that you go with us, so that we are separated, I and your people, from all the people who are on the surface of the earth?\"');
INSERT INTO `bible_verses_web` VALUES ('2491', '2', '33', '17', 'Yahweh said to Moses, \"I will do this thing also that you have spoken; for you have found favor in my sight, and I know you by name.\"');
INSERT INTO `bible_verses_web` VALUES ('2492', '2', '33', '18', 'He said, \"Please show me your glory.\"');
INSERT INTO `bible_verses_web` VALUES ('2493', '2', '33', '19', 'He said, \"I will make all my goodness pass before you, and will proclaim the name of Yahweh before you. I will be gracious to whom I will be gracious, and will show mercy on whom I will show mercy.\"');
INSERT INTO `bible_verses_web` VALUES ('2494', '2', '33', '20', 'He said, \"You cannot see my face, for man may not see me and live.\"');
INSERT INTO `bible_verses_web` VALUES ('2495', '2', '33', '21', 'Yahweh also said, \"Behold, there is a place by me, and you shall stand on the rock.');
INSERT INTO `bible_verses_web` VALUES ('2496', '2', '33', '22', 'It will happen, while my glory passes by, that I will put you in a cleft of the rock, and will cover you with my hand until I have passed by;');
INSERT INTO `bible_verses_web` VALUES ('2497', '2', '33', '23', 'then I will take away my hand, and you will see my back; but my face shall not be seen.\"');
INSERT INTO `bible_verses_web` VALUES ('2498', '2', '34', '1', 'Yahweh said to Moses, \"Chisel two stone tablets like the first: and I will write on the tablets the words that were on the first tablets, which you broke.');
INSERT INTO `bible_verses_web` VALUES ('2499', '2', '34', '2', 'Be ready by the morning, and come up in the morning to Mount Sinai, and present yourself there to me on the top of the mountain.');
INSERT INTO `bible_verses_web` VALUES ('2500', '2', '34', '3', 'No one shall come up with you; neither let anyone be seen throughout all the mountain; neither let the flocks nor herds feed before that mountain.\"');
INSERT INTO `bible_verses_web` VALUES ('2501', '2', '34', '4', 'He chiseled two tablets of stone like the first; and Moses rose up early in the morning, and went up to Mount Sinai, as Yahweh had commanded him, and took in his hand two stone tablets.');
INSERT INTO `bible_verses_web` VALUES ('2502', '2', '34', '5', 'Yahweh descended in the cloud, and stood with him there, and proclaimed the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2503', '2', '34', '6', 'Yahweh passed by before him, and proclaimed, \"Yahweh! Yahweh, a merciful and gracious God, slow to anger, and abundant in loving kindness and truth,');
INSERT INTO `bible_verses_web` VALUES ('2504', '2', '34', '7', 'keeping loving kindness for thousands, forgiving iniquity and disobedience and sin; and that will by no means clear the guilty, visiting the iniquity of the fathers on the children, and on the children\'s children, on the third and on the fourth generation.\"');
INSERT INTO `bible_verses_web` VALUES ('2505', '2', '34', '8', 'Moses hurried and bowed his head toward the earth, and worshiped.');
INSERT INTO `bible_verses_web` VALUES ('2506', '2', '34', '9', 'He said, \"If now I have found favor in your sight, Lord, please let the Lord go in the midst of us; although this is a stiff-necked people; pardon our iniquity and our sin, and take us for your inheritance.\"');
INSERT INTO `bible_verses_web` VALUES ('2507', '2', '34', '10', 'He said, \"Behold, I make a covenant: before all your people I will do marvels, such as have not been worked in all the earth, nor in any nation; and all the people among which you are shall see the work of Yahweh; for it is an awesome thing that I do with you.');
INSERT INTO `bible_verses_web` VALUES ('2508', '2', '34', '11', 'Observe that which I command you this day. Behold, I drive out before you the Amorite, the Canaanite, the Hittite, the Perizzite, the Hivite, and the Jebusite.');
INSERT INTO `bible_verses_web` VALUES ('2509', '2', '34', '12', 'Be careful, lest you make a covenant with the inhabitants of the land where you are going, lest it be for a snare in the midst of you:');
INSERT INTO `bible_verses_web` VALUES ('2510', '2', '34', '13', 'but you shall break down their altars, and dash in pieces their pillars, and you shall cut down their Asherim;');
INSERT INTO `bible_verses_web` VALUES ('2511', '2', '34', '14', 'for you shall worship no other god: for Yahweh, whose name is Jealous, is a jealous God.');
INSERT INTO `bible_verses_web` VALUES ('2512', '2', '34', '15', '\"Don\'t make a covenant with the inhabitants of the land, lest they play the prostitute after their gods, and sacrifice to their gods, and one call you and you eat of his sacrifice;');
INSERT INTO `bible_verses_web` VALUES ('2513', '2', '34', '16', 'and you take of their daughters to your sons, and their daughters play the prostitute after their gods, and make your sons play the prostitute after their gods.');
INSERT INTO `bible_verses_web` VALUES ('2514', '2', '34', '17', '\"You shall make no cast idols for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('2515', '2', '34', '18', '\"You shall keep the feast of unleavened bread. Seven days you shall eat unleavened bread, as I commanded you, at the time appointed in the month Abib; for in the month Abib you came out from Egypt.');
INSERT INTO `bible_verses_web` VALUES ('2516', '2', '34', '19', '\"All that opens the womb is mine; and all your livestock that is male, the firstborn of cow and sheep.');
INSERT INTO `bible_verses_web` VALUES ('2517', '2', '34', '20', 'The firstborn of a donkey you shall redeem with a lamb: and if you will not redeem it, then you shall break its neck. All the firstborn of your sons you shall redeem. No one shall appear before me empty.');
INSERT INTO `bible_verses_web` VALUES ('2518', '2', '34', '21', '\"Six days you shall work, but on the seventh day you shall rest: in plowing time and in harvest you shall rest.');
INSERT INTO `bible_verses_web` VALUES ('2519', '2', '34', '22', '\"You shall observe the feast of weeks with the first fruits of wheat harvest, and the feast of harvest at the year\'s end.');
INSERT INTO `bible_verses_web` VALUES ('2520', '2', '34', '23', 'Three times in the year all your males shall appear before the Lord Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('2521', '2', '34', '24', 'For I will drive out nations before you and enlarge your borders; neither shall any man desire your land when you go up to appear before Yahweh, your God, three times in the year.');
INSERT INTO `bible_verses_web` VALUES ('2522', '2', '34', '25', '\"You shall not offer the blood of my sacrifice with leavened bread; neither shall the sacrifice of the feast of the Passover be left to the morning.');
INSERT INTO `bible_verses_web` VALUES ('2523', '2', '34', '26', '\"You shall bring the first of the first fruits of your ground to the house of Yahweh your God. \"You shall not boil a young goat in its mother\'s milk.\"');
INSERT INTO `bible_verses_web` VALUES ('2524', '2', '34', '27', 'Yahweh said to Moses, \"Write you these words: for in accordance with these words I have made a covenant with you and with Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('2525', '2', '34', '28', 'He was there with Yahweh forty days and forty nights; he neither ate bread, nor drank water. He wrote on the tablets the words of the covenant, the ten commandments.');
INSERT INTO `bible_verses_web` VALUES ('2526', '2', '34', '29', 'It happened, when Moses came down from Mount Sinai with the two tablets of the testimony in Moses\' hand, when he came down from the mountain, that Moses didn\'t know that the skin of his face shone by reason of his speaking with him.');
INSERT INTO `bible_verses_web` VALUES ('2527', '2', '34', '30', 'When Aaron and all the children of Israel saw Moses, behold, the skin of his face shone; and they were afraid to come near him.');
INSERT INTO `bible_verses_web` VALUES ('2528', '2', '34', '31', 'Moses called to them, and Aaron and all the rulers of the congregation returned to him; and Moses spoke to them.');
INSERT INTO `bible_verses_web` VALUES ('2529', '2', '34', '32', 'Afterward all the children of Israel came near, and he gave them all of the commandments that Yahweh had spoken with him on Mount Sinai.');
INSERT INTO `bible_verses_web` VALUES ('2530', '2', '34', '33', 'When Moses was done speaking with them, he put a veil on his face.');
INSERT INTO `bible_verses_web` VALUES ('2531', '2', '34', '34', 'But when Moses went in before Yahweh to speak with him, he took the veil off, until he came out; and he came out, and spoke to the children of Israel that which he was commanded.');
INSERT INTO `bible_verses_web` VALUES ('2532', '2', '34', '35', 'The children of Israel saw Moses\' face, that the skin of Moses\' face shone: and Moses put the veil on his face again, until he went in to speak with him.');
INSERT INTO `bible_verses_web` VALUES ('2533', '2', '35', '1', 'Moses assembled all the congregation of the children of Israel, and said to them, \"These are the words which Yahweh has commanded, that you should do them.');
INSERT INTO `bible_verses_web` VALUES ('2534', '2', '35', '2', '\'Six days shall work be done, but on the seventh day there shall be a holy day for you, a Sabbath of solemn rest to Yahweh: whoever does any work in it shall be put to death.');
INSERT INTO `bible_verses_web` VALUES ('2535', '2', '35', '3', 'You shall kindle no fire throughout your habitations on the Sabbath day.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2536', '2', '35', '4', 'Moses spoke to all the congregation of the children of Israel, saying, \"This is the thing which Yahweh commanded, saying,');
INSERT INTO `bible_verses_web` VALUES ('2537', '2', '35', '5', '\'Take from among you an offering to Yahweh. Whoever is of a willing heart, let him bring it, Yahweh\'s offering: gold, silver, brass,');
INSERT INTO `bible_verses_web` VALUES ('2538', '2', '35', '6', 'blue, purple, scarlet, fine linen, goats\' hair,');
INSERT INTO `bible_verses_web` VALUES ('2539', '2', '35', '7', 'rams\' skins dyed red, sea cow hides, acacia wood,');
INSERT INTO `bible_verses_web` VALUES ('2540', '2', '35', '8', 'oil for the light, spices for the anointing oil and for the sweet incense,');
INSERT INTO `bible_verses_web` VALUES ('2541', '2', '35', '9', 'onyx stones, and stones to be set for the ephod and for the breastplate.');
INSERT INTO `bible_verses_web` VALUES ('2542', '2', '35', '10', '\"\'Let every wise-hearted man among you come, and make all that Yahweh has commanded:');
INSERT INTO `bible_verses_web` VALUES ('2543', '2', '35', '11', 'the tabernacle, its outer covering, its roof, its clasps, its boards, its bars, its pillars, and its sockets;');
INSERT INTO `bible_verses_web` VALUES ('2544', '2', '35', '12', 'the ark, and its poles, the mercy seat, the veil of the screen;');
INSERT INTO `bible_verses_web` VALUES ('2545', '2', '35', '13', 'the table with its poles and all its vessels, and the show bread;');
INSERT INTO `bible_verses_web` VALUES ('2546', '2', '35', '14', 'the lampstand also for the light, with its vessels, its lamps, and the oil for the light;');
INSERT INTO `bible_verses_web` VALUES ('2547', '2', '35', '15', 'and the altar of incense with its poles, the anointing oil, the sweet incense, the screen for the door, at the door of the tabernacle;');
INSERT INTO `bible_verses_web` VALUES ('2548', '2', '35', '16', 'the altar of burnt offering, with its grating of brass, it poles, and all its vessels, the basin and its base;');
INSERT INTO `bible_verses_web` VALUES ('2549', '2', '35', '17', 'the hangings of the court, its pillars, their sockets, and the screen for the gate of the court;');
INSERT INTO `bible_verses_web` VALUES ('2550', '2', '35', '18', 'the pins of the tabernacle, the pins of the court, and their cords;');
INSERT INTO `bible_verses_web` VALUES ('2551', '2', '35', '19', 'the finely worked garments, for ministering in the holy place, the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2552', '2', '35', '20', 'All the congregation of the children of Israel departed from the presence of Moses.');
INSERT INTO `bible_verses_web` VALUES ('2553', '2', '35', '21', 'They came, everyone whose heart stirred him up, and everyone whom his spirit made willing, and brought Yahweh\'s offering, for the work of the Tent of Meeting, and for all of its service, and for the holy garments.');
INSERT INTO `bible_verses_web` VALUES ('2554', '2', '35', '22', 'They came, both men and women, as many as were willing-hearted, and brought brooches, earrings, signet rings, and armlets, all jewels of gold; even every man who offered an offering of gold to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2555', '2', '35', '23', 'Everyone, with whom was found blue, purple, scarlet, fine linen, goats\' hair, rams\' skins dyed red, and sea cow hides, brought them.');
INSERT INTO `bible_verses_web` VALUES ('2556', '2', '35', '24', 'Everyone who did offer an offering of silver and brass brought Yahweh\'s offering; and everyone, with whom was found acacia wood for any work of the service, brought it.');
INSERT INTO `bible_verses_web` VALUES ('2557', '2', '35', '25', 'All the women who were wise-hearted spun with their hands, and brought that which they had spun, the blue, the purple, the scarlet, and the fine linen.');
INSERT INTO `bible_verses_web` VALUES ('2558', '2', '35', '26', 'All the women whose heart stirred them up in wisdom spun the goats\' hair.');
INSERT INTO `bible_verses_web` VALUES ('2559', '2', '35', '27', 'The rulers brought the onyx stones, and the stones to be set, for the ephod and for the breastplate;');
INSERT INTO `bible_verses_web` VALUES ('2560', '2', '35', '28', 'and the spice, and the oil for the light, for the anointing oil, and for the sweet incense.');
INSERT INTO `bible_verses_web` VALUES ('2561', '2', '35', '29', 'The children of Israel brought a freewill offering to Yahweh; every man and woman, whose heart made them willing to bring for all the work, which Yahweh had commanded to be made by Moses.');
INSERT INTO `bible_verses_web` VALUES ('2562', '2', '35', '30', 'Moses said to the children of Israel, \"Behold, Yahweh has called by name Bezalel the son of Uri, the son of Hur, of the tribe of Judah.');
INSERT INTO `bible_verses_web` VALUES ('2563', '2', '35', '31', 'He has filled him with the Spirit of God, in wisdom, in understanding, in knowledge, and in all kinds of workmanship;');
INSERT INTO `bible_verses_web` VALUES ('2564', '2', '35', '32', 'and to make skillful works, to work in gold, in silver, in brass,');
INSERT INTO `bible_verses_web` VALUES ('2565', '2', '35', '33', 'in cutting of stones for setting, and in carving of wood, to work in all kinds of skillful workmanship.');
INSERT INTO `bible_verses_web` VALUES ('2566', '2', '35', '34', 'He has put in his heart that he may teach, both he, and Oholiab, the son of Ahisamach, of the tribe of Dan.');
INSERT INTO `bible_verses_web` VALUES ('2567', '2', '35', '35', 'He has filled them with wisdom of heart, to work all kinds of workmanship, of the engraver, of the skillful workman, and of the embroiderer, in blue, in purple, in scarlet, and in fine linen, and of the weaver, even of those who do any workmanship, and of those who make skillful works.');
INSERT INTO `bible_verses_web` VALUES ('2568', '2', '36', '1', '\"Bezalel and Oholiab shall work with every wise-hearted man, in whom Yahweh has put wisdom and understanding to know how to work all the work for the service of the sanctuary, according to all that Yahweh has commanded.\"');
INSERT INTO `bible_verses_web` VALUES ('2569', '2', '36', '2', 'Moses called Bezalel and Oholiab, and every wise-hearted man, in whose heart Yahweh had put wisdom, even everyone whose heart stirred him up to come to the work to do it:');
INSERT INTO `bible_verses_web` VALUES ('2570', '2', '36', '3', 'and they received from Moses all the offering which the children of Israel had brought for the work of the service of the sanctuary, with which to make it. They brought yet to him freewill offerings every morning.');
INSERT INTO `bible_verses_web` VALUES ('2571', '2', '36', '4', 'All the wise men, who performed all the work of the sanctuary, each came from his work which they did.');
INSERT INTO `bible_verses_web` VALUES ('2572', '2', '36', '5', 'They spoke to Moses, saying, \"The people bring much more than enough for the service of the work which Yahweh commanded to make.\"');
INSERT INTO `bible_verses_web` VALUES ('2573', '2', '36', '6', 'Moses gave commandment, and they caused it to be proclaimed throughout the camp, saying, \"Let neither man nor woman make anything else for the offering for the sanctuary.\" So the people were restrained from bringing.');
INSERT INTO `bible_verses_web` VALUES ('2574', '2', '36', '7', 'For the stuff they had was sufficient for all the work to make it, and too much.');
INSERT INTO `bible_verses_web` VALUES ('2575', '2', '36', '8', 'All the wise-hearted men among those who did the work made the tabernacle with ten curtains; of fine twined linen, blue, purple, and scarlet, with cherubim, the work of the skillful workman, they made them.');
INSERT INTO `bible_verses_web` VALUES ('2576', '2', '36', '9', 'The length of each curtain was twenty-eight cubits, and the breadth of each curtain four cubits. All the curtains had one measure.');
INSERT INTO `bible_verses_web` VALUES ('2577', '2', '36', '10', 'He coupled five curtains to one another, and the other five curtains he coupled one to another.');
INSERT INTO `bible_verses_web` VALUES ('2578', '2', '36', '11', 'He made loops of blue on the edge of the one curtain from the edge in the coupling. Likewise he made in the edge of the curtain that was outmost in the second coupling.');
INSERT INTO `bible_verses_web` VALUES ('2579', '2', '36', '12', 'He made fifty loops in the one curtain, and he made fifty loops in the edge of the curtain that was in the second coupling. The loops were opposite one to another.');
INSERT INTO `bible_verses_web` VALUES ('2580', '2', '36', '13', 'He made fifty clasps of gold, and coupled the curtains one to another with the clasps: so the tabernacle was a unit.');
INSERT INTO `bible_verses_web` VALUES ('2581', '2', '36', '14', 'He made curtains of goats\' hair for a covering over the tabernacle. He made them eleven curtains.');
INSERT INTO `bible_verses_web` VALUES ('2582', '2', '36', '15', 'The length of each curtain was thirty cubits, and four cubits the breadth of each curtain. The eleven curtains had one measure.');
INSERT INTO `bible_verses_web` VALUES ('2583', '2', '36', '16', 'He coupled five curtains by themselves, and six curtains by themselves.');
INSERT INTO `bible_verses_web` VALUES ('2584', '2', '36', '17', 'He made fifty loops on the edge of the curtain that was outmost in the coupling, and he made fifty loops on the edge of the curtain which was outmost in the second coupling.');
INSERT INTO `bible_verses_web` VALUES ('2585', '2', '36', '18', 'He made fifty clasps of brass to couple the tent together, that it might be a unit.');
INSERT INTO `bible_verses_web` VALUES ('2586', '2', '36', '19', 'He made a covering for the tent of rams\' skins dyed red, and a covering of sea cow hides above.');
INSERT INTO `bible_verses_web` VALUES ('2587', '2', '36', '20', 'He made the boards for the tabernacle of acacia wood, standing up.');
INSERT INTO `bible_verses_web` VALUES ('2588', '2', '36', '21', 'Ten cubits was the length of a board, and a cubit and a half the breadth of each board.');
INSERT INTO `bible_verses_web` VALUES ('2589', '2', '36', '22', 'Each board had two tenons, joined one to another. He made all the boards of the tabernacle this way.');
INSERT INTO `bible_verses_web` VALUES ('2590', '2', '36', '23', 'He made the boards for the tabernacle: twenty boards for the south side southward.');
INSERT INTO `bible_verses_web` VALUES ('2591', '2', '36', '24', 'He made forty sockets of silver under the twenty boards; two sockets under one board for its two tenons, and two sockets under another board for its two tenons.');
INSERT INTO `bible_verses_web` VALUES ('2592', '2', '36', '25', 'For the second side of the tabernacle, on the north side, he made twenty boards,');
INSERT INTO `bible_verses_web` VALUES ('2593', '2', '36', '26', 'and their forty sockets of silver; two sockets under one board, and two sockets under another board.');
INSERT INTO `bible_verses_web` VALUES ('2594', '2', '36', '27', 'For the far part of the tabernacle westward he made six boards.');
INSERT INTO `bible_verses_web` VALUES ('2595', '2', '36', '28', 'He made two boards for the corners of the tabernacle in the far part.');
INSERT INTO `bible_verses_web` VALUES ('2596', '2', '36', '29', 'They were double beneath, and in the same way they were all the way to its top to one ring. He did thus to both of them in the two corners.');
INSERT INTO `bible_verses_web` VALUES ('2597', '2', '36', '30', 'There were eight boards, and their sockets of silver, sixteen sockets; under every board two sockets.');
INSERT INTO `bible_verses_web` VALUES ('2598', '2', '36', '31', 'He made bars of acacia wood; five for the boards of the one side of the tabernacle,');
INSERT INTO `bible_verses_web` VALUES ('2599', '2', '36', '32', 'and five bars for the boards of the other side of the tabernacle, and five bars for the boards of the tabernacle for the hinder part westward.');
INSERT INTO `bible_verses_web` VALUES ('2600', '2', '36', '33', 'He made the middle bar to pass through in the midst of the boards from the one end to the other.');
INSERT INTO `bible_verses_web` VALUES ('2601', '2', '36', '34', 'He overlaid the boards with gold, and made their rings of gold for places for the bars, and overlaid the bars with gold.');
INSERT INTO `bible_verses_web` VALUES ('2602', '2', '36', '35', 'He made the veil of blue, purple, scarlet, and fine twined linen: with cherubim. He made it the work of a skillful workman.');
INSERT INTO `bible_verses_web` VALUES ('2603', '2', '36', '36', 'He made four pillars of acacia for it, and overlaid them with gold. Their hooks were of gold. He cast four sockets of silver for them.');
INSERT INTO `bible_verses_web` VALUES ('2604', '2', '36', '37', 'He made a screen for the door of the tent, of blue, purple, scarlet, and fine twined linen, the work of an embroiderer;');
INSERT INTO `bible_verses_web` VALUES ('2605', '2', '36', '38', 'and the five pillars of it with their hooks. He overlaid their capitals and their fillets with gold, and their five sockets were of brass.');
INSERT INTO `bible_verses_web` VALUES ('2606', '2', '37', '1', 'Bezalel made the ark of acacia wood. Its length was two and a half cubits, and its breadth a cubit and a half, and a cubit and a half its height.');
INSERT INTO `bible_verses_web` VALUES ('2607', '2', '37', '2', 'He overlaid it with pure gold inside and outside, and made a molding of gold for it around it.');
INSERT INTO `bible_verses_web` VALUES ('2608', '2', '37', '3', 'He cast four rings of gold for it, in its four feet; even two rings on its one side, and two rings on its other side.');
INSERT INTO `bible_verses_web` VALUES ('2609', '2', '37', '4', 'He made poles of acacia wood, and overlaid them with gold.');
INSERT INTO `bible_verses_web` VALUES ('2610', '2', '37', '5', 'He put the poles into the rings on the sides of the ark, to bear the ark.');
INSERT INTO `bible_verses_web` VALUES ('2611', '2', '37', '6', 'He made a mercy seat of pure gold. Its length was two and a half cubits, and a cubit and a half its breadth.');
INSERT INTO `bible_verses_web` VALUES ('2612', '2', '37', '7', 'He made two cherubim of gold. He made them of beaten work, at the two ends of the mercy seat;');
INSERT INTO `bible_verses_web` VALUES ('2613', '2', '37', '8', 'one cherub at the one end, and one cherub at the other end. He made the cherubim of one piece with the mercy seat at its two ends.');
INSERT INTO `bible_verses_web` VALUES ('2614', '2', '37', '9', 'The cherubim spread out their wings on high, covering the mercy seat with their wings, with their faces toward one another. The faces of the cherubim were toward the mercy seat.');
INSERT INTO `bible_verses_web` VALUES ('2615', '2', '37', '10', 'He made the table of acacia wood. Its length was two cubits, and its breadth was a cubit, and its height was a cubit and a half.');
INSERT INTO `bible_verses_web` VALUES ('2616', '2', '37', '11', 'He overlaid it with pure gold, and made a gold molding around it.');
INSERT INTO `bible_verses_web` VALUES ('2617', '2', '37', '12', 'He made a border of a handbreadth around it, and made a golden molding on its border around it.');
INSERT INTO `bible_verses_web` VALUES ('2618', '2', '37', '13', 'He cast four rings of gold for it, and put the rings in the four corners that were on its four feet.');
INSERT INTO `bible_verses_web` VALUES ('2619', '2', '37', '14', 'The rings were close by the border, the places for the poles to carry the table.');
INSERT INTO `bible_verses_web` VALUES ('2620', '2', '37', '15', 'He made the poles of acacia wood, and overlaid them with gold, to carry the table.');
INSERT INTO `bible_verses_web` VALUES ('2621', '2', '37', '16', 'He made the vessels which were on the table, its dishes, its spoons, its bowls, and its pitchers with which to pour out, of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2622', '2', '37', '17', 'He made the lampstand of pure gold. He made the lampstand of beaten work. Its base, its shaft, its cups, its buds, and its flowers were of one piece with it.');
INSERT INTO `bible_verses_web` VALUES ('2623', '2', '37', '18', 'There were six branches going out of its sides: three branches of the lampstand out of its one side, and three branches of the lampstand out of its other side:');
INSERT INTO `bible_verses_web` VALUES ('2624', '2', '37', '19', 'three cups made like almond blossoms in one branch, a bud and a flower, and three cups made like almond blossoms in the other branch, a bud and a flower: so for the six branches going out of the lampstand.');
INSERT INTO `bible_verses_web` VALUES ('2625', '2', '37', '20', 'In the lampstand were four cups made like almond blossoms, its buds and its flowers;');
INSERT INTO `bible_verses_web` VALUES ('2626', '2', '37', '21', 'and a bud under two branches of one piece with it, and a bud under two branches of one piece with it, and a bud under two branches of one piece with it, for the six branches going out of it.');
INSERT INTO `bible_verses_web` VALUES ('2627', '2', '37', '22', 'Their buds and their branches were of one piece with it. The whole thing was one beaten work of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2628', '2', '37', '23', 'He made its seven lamps, and its snuffers, and its snuff dishes, of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2629', '2', '37', '24', 'He made it of a talent of pure gold, with all its vessels.');
INSERT INTO `bible_verses_web` VALUES ('2630', '2', '37', '25', 'He made the altar of incense of acacia wood. It was square: its length was a cubit, and its breadth a cubit. Its height was two cubits. Its horns were of one piece with it.');
INSERT INTO `bible_verses_web` VALUES ('2631', '2', '37', '26', 'He overlaid it with pure gold, its top, its sides around it, and its horns. He made a gold molding around it.');
INSERT INTO `bible_verses_web` VALUES ('2632', '2', '37', '27', 'He made two golden rings for it under its molding crown, on its two ribs, on its two sides, for places for poles with which to carry it.');
INSERT INTO `bible_verses_web` VALUES ('2633', '2', '37', '28', 'He made the poles of acacia wood, and overlaid them with gold.');
INSERT INTO `bible_verses_web` VALUES ('2634', '2', '37', '29', 'He made the holy anointing oil and the pure incense of sweet spices, after the art of the perfumer.');
INSERT INTO `bible_verses_web` VALUES ('2635', '2', '38', '1', 'He made the altar of burnt offering of acacia wood. It was square. Its length was five cubits, its breadth was five cubits, and its height was three cubits.');
INSERT INTO `bible_verses_web` VALUES ('2636', '2', '38', '2', 'He made its horns on its four corners. Its horns were of one piece with it, and he overlaid it with brass.');
INSERT INTO `bible_verses_web` VALUES ('2637', '2', '38', '3', 'He made all the vessels of the altar, the pots, the shovels, the basins, the forks, and the fire pans. He made all its vessels of brass.');
INSERT INTO `bible_verses_web` VALUES ('2638', '2', '38', '4', 'He made for the altar a grating of a network of brass, under the ledge around it beneath, reaching halfway up.');
INSERT INTO `bible_verses_web` VALUES ('2639', '2', '38', '5', 'He cast four rings for the four ends of brass grating, to be places for the poles.');
INSERT INTO `bible_verses_web` VALUES ('2640', '2', '38', '6', 'He made the poles of acacia wood, and overlaid them with brass.');
INSERT INTO `bible_verses_web` VALUES ('2641', '2', '38', '7', 'He put the poles into the rings on the sides of the altar, with which to carry it. He made it hollow with planks.');
INSERT INTO `bible_verses_web` VALUES ('2642', '2', '38', '8', 'He made the basin of brass, and its base of brass, out of the mirrors of the ministering women who ministered at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2643', '2', '38', '9', 'He made the court: for the south side southward the hangings of the court were of fine twined linen, one hundred cubits;');
INSERT INTO `bible_verses_web` VALUES ('2644', '2', '38', '10', 'their pillars were twenty, and their sockets twenty, of brass; the hooks of the pillars and their fillets were of silver.');
INSERT INTO `bible_verses_web` VALUES ('2645', '2', '38', '11', 'For the north side one hundred cubits, their pillars twenty, and their sockets twenty, of brass; the hooks of the pillars, and their fillets, of silver.');
INSERT INTO `bible_verses_web` VALUES ('2646', '2', '38', '12', 'For the west side were hangings of fifty cubits, their pillars ten, and their sockets ten; the hooks of the pillars, and their fillets, of silver.');
INSERT INTO `bible_verses_web` VALUES ('2647', '2', '38', '13', 'For the east side eastward fifty cubits.');
INSERT INTO `bible_verses_web` VALUES ('2648', '2', '38', '14', 'The hangings for the one side were fifteen cubits; their pillars three, and their sockets three;');
INSERT INTO `bible_verses_web` VALUES ('2649', '2', '38', '15', 'and so for the other side: on this hand and that hand by the gate of the court were hangings of fifteen cubits; their pillars three, and their sockets three.');
INSERT INTO `bible_verses_web` VALUES ('2650', '2', '38', '16', 'All the hangings around the court were of fine twined linen.');
INSERT INTO `bible_verses_web` VALUES ('2651', '2', '38', '17', 'The sockets for the pillars were of brass. The hooks of the pillars and their fillets were of silver; and the overlaying of their capitals, of silver; and all the pillars of the court were filleted with silver.');
INSERT INTO `bible_verses_web` VALUES ('2652', '2', '38', '18', 'The screen for the gate of the court was the work of the embroiderer, of blue, purple, scarlet, and fine twined linen. Twenty cubits was the length, and the height in the breadth was five cubits, like to the hangings of the court.');
INSERT INTO `bible_verses_web` VALUES ('2653', '2', '38', '19', 'Their pillars were four, and their sockets four, of brass; their hooks of silver, and the overlaying of their capitals, and their fillets, of silver.');
INSERT INTO `bible_verses_web` VALUES ('2654', '2', '38', '20', 'All the pins of the tabernacle, and around the court, were of brass.');
INSERT INTO `bible_verses_web` VALUES ('2655', '2', '38', '21', 'This is the amount of material used for the tabernacle, even the Tabernacle of the Testimony, as they were counted, according to the commandment of Moses, for the service of the Levites, by the hand of Ithamar, the son of Aaron the priest.');
INSERT INTO `bible_verses_web` VALUES ('2656', '2', '38', '22', 'Bezalel the son of Uri, the son of Hur, of the tribe of Judah, made all that Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2657', '2', '38', '23', 'With him was Oholiab, the son of Ahisamach, of the tribe of Dan, an engraver, and a skillful workman, and an embroiderer in blue, in purple, in scarlet, and in fine linen.');
INSERT INTO `bible_verses_web` VALUES ('2658', '2', '38', '24', 'All the gold that was used for the work in all the work of the sanctuary, even the gold of the offering, was twenty-nine talents, and seven hundred thirty shekels, after the shekel of the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('2659', '2', '38', '25', 'The silver of those who were numbered of the congregation was one hundred talents, and one thousand seven hundred seventy-five shekels, after the shekel of the sanctuary:');
INSERT INTO `bible_verses_web` VALUES ('2660', '2', '38', '26', 'a beka a head, that is, half a shekel, after the shekel of the sanctuary, for everyone who passed over to those who were numbered, from twenty years old and upward, for six hundred three thousand five hundred fifty men.');
INSERT INTO `bible_verses_web` VALUES ('2661', '2', '38', '27', 'The one hundred talents of silver were for casting the sockets of the sanctuary, and the sockets of the veil; one hundred sockets for the one hundred talents, a talent for a socket.');
INSERT INTO `bible_verses_web` VALUES ('2662', '2', '38', '28', 'Of the one thousand seven hundred seventy-five shekels he made hooks for the pillars, overlaid their capitals, and made fillets for them.');
INSERT INTO `bible_verses_web` VALUES ('2663', '2', '38', '29', 'The brass of the offering was seventy talents, and two thousand four hundred shekels.');
INSERT INTO `bible_verses_web` VALUES ('2664', '2', '38', '30', 'With this he made the sockets to the door of the Tent of Meeting, the bronze altar, the bronze grating for it, all the vessels of the altar,');
INSERT INTO `bible_verses_web` VALUES ('2665', '2', '38', '31', 'the sockets around the court, the sockets of the gate of the court, all the pins of the tabernacle, and all the pins around the court.');
INSERT INTO `bible_verses_web` VALUES ('2666', '2', '39', '1', 'Of the blue, purple, and scarlet, they made finely worked garments, for ministering in the holy place, and made the holy garments for Aaron; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2667', '2', '39', '2', 'He made the ephod of gold, blue, purple, scarlet, and fine twined linen.');
INSERT INTO `bible_verses_web` VALUES ('2668', '2', '39', '3', 'They beat the gold into thin plates, and cut it into wires, to work it in the blue, in the purple, in the scarlet, and in the fine linen, the work of the skillful workman.');
INSERT INTO `bible_verses_web` VALUES ('2669', '2', '39', '4', 'They made shoulder straps for it, joined together. At the two ends it was joined together.');
INSERT INTO `bible_verses_web` VALUES ('2670', '2', '39', '5', 'The skillfully woven band that was on it, with which to fasten it on, was of the same piece, like its work; of gold, of blue, purple, scarlet, and fine twined linen; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2671', '2', '39', '6', 'They worked the onyx stones, enclosed in settings of gold, engraved with the engravings of a signet, according to the names of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('2672', '2', '39', '7', 'He put them on the shoulder straps of the ephod, to be stones of memorial for the children of Israel, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2673', '2', '39', '8', 'He made the breastplate, the work of a skillful workman, like the work of the ephod; of gold, of blue, purple, scarlet, and fine twined linen.');
INSERT INTO `bible_verses_web` VALUES ('2674', '2', '39', '9', 'It was square. They made the breastplate double. Its length was a span, and its breadth a span, being double.');
INSERT INTO `bible_verses_web` VALUES ('2675', '2', '39', '10', 'They set in it four rows of stones. A row of ruby, topaz, and beryl was the first row;');
INSERT INTO `bible_verses_web` VALUES ('2676', '2', '39', '11', 'and the second row, a turquoise, a sapphire, and an emerald;');
INSERT INTO `bible_verses_web` VALUES ('2677', '2', '39', '12', 'and the third row, a jacinth, an agate, and an amethyst;');
INSERT INTO `bible_verses_web` VALUES ('2678', '2', '39', '13', 'and the fourth row, a chrysolite, an onyx, and a jasper. They were enclosed in gold settings.');
INSERT INTO `bible_verses_web` VALUES ('2679', '2', '39', '14', 'The stones were according to the names of the children of Israel, twelve, according to their names; like the engravings of a signet, everyone according to his name, for the twelve tribes.');
INSERT INTO `bible_verses_web` VALUES ('2680', '2', '39', '15', 'They made on the breastplate chains like cords, of braided work of pure gold.');
INSERT INTO `bible_verses_web` VALUES ('2681', '2', '39', '16', 'They made two settings of gold, and two gold rings, and put the two rings on the two ends of the breastplate.');
INSERT INTO `bible_verses_web` VALUES ('2682', '2', '39', '17', 'They put the two braided chains of gold in the two rings at the ends of the breastplate.');
INSERT INTO `bible_verses_web` VALUES ('2683', '2', '39', '18', 'The other two ends of the two braided chains they put on the two settings, and put them on the shoulder straps of the ephod, in its front.');
INSERT INTO `bible_verses_web` VALUES ('2684', '2', '39', '19', 'They made two rings of gold, and put them on the two ends of the breastplate, on its edge, which was toward the side of the ephod inward.');
INSERT INTO `bible_verses_web` VALUES ('2685', '2', '39', '20', 'They made two rings of gold, and put them on the two shoulder straps of the ephod underneath, in its front, close by its coupling, above the skillfully woven band of the ephod.');
INSERT INTO `bible_verses_web` VALUES ('2686', '2', '39', '21', 'They bound the breastplate by its rings to the rings of the ephod with a lace of blue, that it might be on the skillfully woven band of the ephod, and that the breastplate might not come loose from the ephod, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2687', '2', '39', '22', 'He made the robe of the ephod of woven work, all of blue.');
INSERT INTO `bible_verses_web` VALUES ('2688', '2', '39', '23', 'The opening of the robe in its midst was like the opening of a coat of mail, with a binding around its opening, that it should not be torn.');
INSERT INTO `bible_verses_web` VALUES ('2689', '2', '39', '24', 'They made on the skirts of the robe pomegranates of blue, purple, scarlet, and twined linen.');
INSERT INTO `bible_verses_web` VALUES ('2690', '2', '39', '25', 'They made bells of pure gold, and put the bells between the pomegranates around the skirts of the robe, between the pomegranates;');
INSERT INTO `bible_verses_web` VALUES ('2691', '2', '39', '26', 'a bell and a pomegranate, a bell and a pomegranate, around the skirts of the robe, to minister in, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2692', '2', '39', '27', 'They made the coats of fine linen of woven work for Aaron, and for his sons,');
INSERT INTO `bible_verses_web` VALUES ('2693', '2', '39', '28', 'and the turban of fine linen, and the linen headbands of fine linen, and the linen breeches of fine twined linen,');
INSERT INTO `bible_verses_web` VALUES ('2694', '2', '39', '29', 'and the sash of fine twined linen, and blue, and purple, and scarlet, the work of the embroiderer, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2695', '2', '39', '30', 'They made the plate of the holy crown of pure gold, and wrote on it a writing, like the engravings of a signet: \"HOLY TO YAHWEH.\"');
INSERT INTO `bible_verses_web` VALUES ('2696', '2', '39', '31', 'They tied to it a lace of blue, to fasten it on the turban above, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2697', '2', '39', '32', 'Thus all the work of the tabernacle of the Tent of Meeting was finished. The children of Israel did according to all that Yahweh commanded Moses; so they did.');
INSERT INTO `bible_verses_web` VALUES ('2698', '2', '39', '33', 'They brought the tabernacle to Moses, the tent, with all its furniture, its clasps, its boards, its bars, its pillars, its sockets,');
INSERT INTO `bible_verses_web` VALUES ('2699', '2', '39', '34', 'the covering of rams\' skins dyed red, the covering of sea cow hides, the veil of the screen,');
INSERT INTO `bible_verses_web` VALUES ('2700', '2', '39', '35', 'the ark of the testimony with its poles, the mercy seat,');
INSERT INTO `bible_verses_web` VALUES ('2701', '2', '39', '36', 'the table, all its vessels, the show bread,');
INSERT INTO `bible_verses_web` VALUES ('2702', '2', '39', '37', 'the pure lampstand, its lamps, even the lamps to be set in order, all its vessels, the oil for the light,');
INSERT INTO `bible_verses_web` VALUES ('2703', '2', '39', '38', 'the golden altar, the anointing oil, the sweet incense, the screen for the door of the Tent,');
INSERT INTO `bible_verses_web` VALUES ('2704', '2', '39', '39', 'the bronze altar, its grating of brass, its poles, all of its vessels, the basin and its base,');
INSERT INTO `bible_verses_web` VALUES ('2705', '2', '39', '40', 'the hangings of the court, its pillars, its sockets, the screen for the gate of the court, its cords, its pins, all the instruments of the service of the tabernacle, for the Tent of Meeting,');
INSERT INTO `bible_verses_web` VALUES ('2706', '2', '39', '41', 'the finely worked garments for ministering in the holy place, the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('2707', '2', '39', '42', 'According to all that Yahweh commanded Moses, so the children of Israel did all the work.');
INSERT INTO `bible_verses_web` VALUES ('2708', '2', '39', '43', 'Moses saw all the work, and behold, they had done it as Yahweh had commanded, even so had they done it: and Moses blessed them.');
INSERT INTO `bible_verses_web` VALUES ('2709', '2', '40', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2710', '2', '40', '2', '\"On the first day of the first month you shall raise up the tabernacle of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2711', '2', '40', '3', 'You shall put the ark of the testimony in it, and you shall screen the ark with the veil.');
INSERT INTO `bible_verses_web` VALUES ('2712', '2', '40', '4', 'You shall bring in the table, and set in order the things that are on it. You shall bring in the lampstand, and light its lamps.');
INSERT INTO `bible_verses_web` VALUES ('2713', '2', '40', '5', 'You shall set the golden altar for incense before the ark of the testimony, and put the screen of the door to the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('2714', '2', '40', '6', '\"You shall set the altar of burnt offering before the door of the tabernacle of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2715', '2', '40', '7', 'You shall set the basin between the Tent of Meeting and the altar, and shall put water therein.');
INSERT INTO `bible_verses_web` VALUES ('2716', '2', '40', '8', 'You shall set up the court around it, and hang up the screen of the gate of the court.');
INSERT INTO `bible_verses_web` VALUES ('2717', '2', '40', '9', '\"You shall take the anointing oil, and anoint the tabernacle, and all that is in it, and shall make it holy, and all its furniture: and it will be holy.');
INSERT INTO `bible_verses_web` VALUES ('2718', '2', '40', '10', 'You shall anoint the altar of burnt offering, with all its vessels, and sanctify the altar: and the altar will be most holy.');
INSERT INTO `bible_verses_web` VALUES ('2719', '2', '40', '11', 'You shall anoint the basin and its base, and sanctify it.');
INSERT INTO `bible_verses_web` VALUES ('2720', '2', '40', '12', '\"You shall bring Aaron and his sons to the door of the Tent of Meeting, and shall wash them with water.');
INSERT INTO `bible_verses_web` VALUES ('2721', '2', '40', '13', 'You shall put on Aaron the holy garments; and you shall anoint him, and sanctify him, that he may minister to me in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('2722', '2', '40', '14', 'You shall bring his sons, and put coats on them.');
INSERT INTO `bible_verses_web` VALUES ('2723', '2', '40', '15', 'You shall anoint them, as you anointed their father, that they may minister to me in the priest\'s office. Their anointing shall be to them for an everlasting priesthood throughout their generations.\"');
INSERT INTO `bible_verses_web` VALUES ('2724', '2', '40', '16', 'Moses did so. According to all that Yahweh commanded him, so he did.');
INSERT INTO `bible_verses_web` VALUES ('2725', '2', '40', '17', 'It happened in the first month in the second year, on the first day of the month, that the tabernacle was raised up.');
INSERT INTO `bible_verses_web` VALUES ('2726', '2', '40', '18', 'Moses raised up the tabernacle, and laid its sockets, and set up its boards, and put in its bars, and raised up its pillars.');
INSERT INTO `bible_verses_web` VALUES ('2727', '2', '40', '19', 'He spread the covering over the tent, and put the roof of the tabernacle above on it, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2728', '2', '40', '20', 'He took and put the testimony into the ark, and set the poles on the ark, and put the mercy seat above on the ark.');
INSERT INTO `bible_verses_web` VALUES ('2729', '2', '40', '21', 'He brought the ark into the tabernacle, and set up the veil of the screen, and screened the ark of the testimony, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2730', '2', '40', '22', 'He put the table in the Tent of Meeting, on the side of the tabernacle northward, outside of the veil.');
INSERT INTO `bible_verses_web` VALUES ('2731', '2', '40', '23', 'He set the bread in order on it before Yahweh, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2732', '2', '40', '24', 'He put the lampstand in the Tent of Meeting, opposite the table, on the side of the tabernacle southward.');
INSERT INTO `bible_verses_web` VALUES ('2733', '2', '40', '25', 'He lit the lamps before Yahweh, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2734', '2', '40', '26', 'He put the golden altar in the Tent of Meeting before the veil;');
INSERT INTO `bible_verses_web` VALUES ('2735', '2', '40', '27', 'and he burnt incense of sweet spices on it, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2736', '2', '40', '28', 'He put up the screen of the door to the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('2737', '2', '40', '29', 'He set the altar of burnt offering at the door of the tabernacle of the Tent of Meeting, and offered on it the burnt offering and the meal offering, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2738', '2', '40', '30', 'He set the basin between the Tent of Meeting and the altar, and put water therein, with which to wash.');
INSERT INTO `bible_verses_web` VALUES ('2739', '2', '40', '31', 'Moses, Aaron, and his sons washed their hands and their feet there.');
INSERT INTO `bible_verses_web` VALUES ('2740', '2', '40', '32', 'When they went into the Tent of Meeting, and when they came near to the altar, they washed, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2741', '2', '40', '33', 'He raised up the court around the tabernacle and the altar, and set up the screen of the gate of the court. So Moses finished the work.');
INSERT INTO `bible_verses_web` VALUES ('2742', '2', '40', '34', 'Then the cloud covered the Tent of Meeting, and the glory of Yahweh filled the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('2743', '2', '40', '35', 'Moses wasn\'t able to enter into the Tent of Meeting, because the cloud stayed on it, and Yahweh\'s glory filled the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('2744', '2', '40', '36', 'When the cloud was taken up from over the tabernacle, the children of Israel went onward, throughout all their journeys;');
INSERT INTO `bible_verses_web` VALUES ('2745', '2', '40', '37', 'but if the cloud wasn\'t taken up, then they didn\'t travel until the day that it was taken up.');
INSERT INTO `bible_verses_web` VALUES ('2746', '2', '40', '38', 'For the cloud of Yahweh was on the tabernacle by day, and there was fire in the cloud by night, in the sight of all the house of Israel, throughout all their journeys.');
INSERT INTO `bible_verses_web` VALUES ('2747', '3', '1', '1', 'Yahweh called to Moses, and spoke to him out of the Tent of Meeting, saying,');
INSERT INTO `bible_verses_web` VALUES ('2748', '3', '1', '2', '\"Speak to the children of Israel, and tell them, \'When anyone of you offers an offering to Yahweh, you shall offer your offering of the livestock, from the herd and from the flock.');
INSERT INTO `bible_verses_web` VALUES ('2749', '3', '1', '3', '\"\'If his offering is a burnt offering from the herd, he shall offer a male without blemish. He shall offer it at the door of the Tent of Meeting, that he may be accepted before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2750', '3', '1', '4', 'He shall lay his hand on the head of the burnt offering, and it shall be accepted for him to make atonement for him.');
INSERT INTO `bible_verses_web` VALUES ('2751', '3', '1', '5', 'He shall kill the bull before Yahweh. Aaron\'s sons, the priests, shall present the blood and sprinkle the blood around on the altar that is at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2752', '3', '1', '6', 'He shall flay the burnt offering, and cut it into pieces.');
INSERT INTO `bible_verses_web` VALUES ('2753', '3', '1', '7', 'The sons of Aaron the priest shall put fire on the altar, and lay wood in order on the fire;');
INSERT INTO `bible_verses_web` VALUES ('2754', '3', '1', '8', 'and Aaron\'s sons, the priests, shall lay the pieces, the head, and the fat in order on the wood that is on the fire which is on the altar;');
INSERT INTO `bible_verses_web` VALUES ('2755', '3', '1', '9', 'but its innards and its legs he shall wash with water. The priest shall burn the whole on the altar, for a burnt offering, an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2756', '3', '1', '10', '\"\'If his offering is from the flock, from the sheep, or from the goats, for a burnt offering, he shall offer a male without blemish.');
INSERT INTO `bible_verses_web` VALUES ('2757', '3', '1', '11', 'He shall kill it on the north side of the altar before Yahweh. Aaron\'s sons, the priests, shall sprinkle its blood around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2758', '3', '1', '12', 'He shall cut it into its pieces, with its head and its fat. The priest shall lay them in order on the wood that is on the fire which is on the altar,');
INSERT INTO `bible_verses_web` VALUES ('2759', '3', '1', '13', 'but the innards and the legs he shall wash with water. The priest shall offer the whole, and burn it on the altar. It is a burnt offering, an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2760', '3', '1', '14', '\"\'If his offering to Yahweh is a burnt offering of birds, then he shall offer his offering of turtledoves, or of young pigeons.');
INSERT INTO `bible_verses_web` VALUES ('2761', '3', '1', '15', 'The priest shall bring it to the altar, and wring off its head, and burn it on the altar; and its blood shall be drained out on the side of the altar;');
INSERT INTO `bible_verses_web` VALUES ('2762', '3', '1', '16', 'and he shall take away its crop with its filth, and cast it beside the altar on the east part, in the place of the ashes.');
INSERT INTO `bible_verses_web` VALUES ('2763', '3', '1', '17', 'He shall tear it by its wings, but shall not divide it apart. The priest shall burn it on the altar, on the wood that is on the fire. It is a burnt offering, an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2764', '3', '2', '1', '\"\'When anyone offers an offering of a meal offering to Yahweh, his offering shall be of fine flour; and he shall pour oil on it, and put frankincense on it.');
INSERT INTO `bible_verses_web` VALUES ('2765', '3', '2', '2', 'He shall bring it to Aaron\'s sons, the priests; and he shall take his handful of its fine flour, and of its oil, with all its frankincense; and the priest shall burn its memorial on the altar, an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2766', '3', '2', '3', 'That which is left of the meal offering shall be Aaron\'s and his sons\'. It is a most holy thing of the offerings of Yahweh made by fire.');
INSERT INTO `bible_verses_web` VALUES ('2767', '3', '2', '4', '\"\'When you offer an offering of a meal offering baked in the oven, it shall be unleavened cakes of fine flour mixed with oil, or unleavened wafers anointed with oil.');
INSERT INTO `bible_verses_web` VALUES ('2768', '3', '2', '5', 'If your offering is a meal offering of the griddle, it shall be of unleavened fine flour, mixed with oil.');
INSERT INTO `bible_verses_web` VALUES ('2769', '3', '2', '6', 'You shall cut it in pieces, and pour oil on it. It is a meal offering.');
INSERT INTO `bible_verses_web` VALUES ('2770', '3', '2', '7', 'If your offering is a meal offering of the pan, it shall be made of fine flour with oil.');
INSERT INTO `bible_verses_web` VALUES ('2771', '3', '2', '8', 'You shall bring the meal offering that is made of these things to Yahweh: and it shall be presented to the priest, and he shall bring it to the altar.');
INSERT INTO `bible_verses_web` VALUES ('2772', '3', '2', '9', 'The priest shall take from the meal offering its memorial, and shall burn it on the altar, an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2773', '3', '2', '10', 'That which is left of the meal offering shall be Aaron\'s and his sons\'. It is a thing most holy of the offerings of Yahweh made by fire.');
INSERT INTO `bible_verses_web` VALUES ('2774', '3', '2', '11', '\"\'No meal offering, which you shall offer to Yahweh, shall be made with yeast; for you shall burn no yeast, nor any honey, as an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2775', '3', '2', '12', 'As an offering of firstfruits you shall offer them to Yahweh: but they shall not ascend for a pleasant aroma on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2776', '3', '2', '13', 'Every offering of your meal offering you shall season with salt; neither shall you allow the salt of the covenant of your God to be lacking from your meal offering. With all your offerings you shall offer salt.');
INSERT INTO `bible_verses_web` VALUES ('2777', '3', '2', '14', '\"\'If you offer a meal offering of first fruits to Yahweh, you shall offer for the meal offering of your first fruits grain in the ear parched with fire, bruised grain of the fresh ear.');
INSERT INTO `bible_verses_web` VALUES ('2778', '3', '2', '15', 'You shall put oil on it, and lay frankincense on it: it is a meal offering.');
INSERT INTO `bible_verses_web` VALUES ('2779', '3', '2', '16', 'The priest shall burn as its memorial, part of its bruised grain, and part of its oil, along with all its frankincense: it is an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2780', '3', '3', '1', '\"\'If his offering is a sacrifice of peace offerings; if he offers it from the herd, whether male or female, he shall offer it without blemish before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2781', '3', '3', '2', 'He shall lay his hand on the head of his offering, and kill it at the door of the Tent of Meeting: and Aaron\'s sons, the priests shall sprinkle the blood around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2782', '3', '3', '3', 'He shall offer of the sacrifice of peace offerings an offering made by fire to Yahweh; the fat that covers the innards, and all the fat that is on the innards,');
INSERT INTO `bible_verses_web` VALUES ('2783', '3', '3', '4', 'and the two kidneys, and the fat that is on them, which is by the loins, and the cover on the liver, with the kidneys, he shall take away.');
INSERT INTO `bible_verses_web` VALUES ('2784', '3', '3', '5', 'Aaron\'s sons shall burn it on the altar on the burnt offering, which is on the wood that is on the fire: it is an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2785', '3', '3', '6', '\"\'If his offering for a sacrifice of peace offerings to Yahweh is from the flock; male or female, he shall offer it without blemish.');
INSERT INTO `bible_verses_web` VALUES ('2786', '3', '3', '7', 'If he offers a lamb for his offering, then he shall offer it before Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('2787', '3', '3', '8', 'and he shall lay his hand on the head of his offering, and kill it before the Tent of Meeting: and Aaron\'s sons shall sprinkle its blood around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2788', '3', '3', '9', 'He shall offer from the sacrifice of peace offerings an offering made by fire to Yahweh; its fat, the entire tail fat, he shall take away close to the backbone; and the fat that covers the inwards, and all the fat that is on the inwards,');
INSERT INTO `bible_verses_web` VALUES ('2789', '3', '3', '10', 'and the two kidneys, and the fat that is on them, which is by the loins, and the cover on the liver, with the kidneys, he shall take away.');
INSERT INTO `bible_verses_web` VALUES ('2790', '3', '3', '11', 'The priest shall burn it on the altar: it is the food of the offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2791', '3', '3', '12', '\"\'If his offering is a goat, then he shall offer it before Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('2792', '3', '3', '13', 'and he shall lay his hand on its head, and kill it before the Tent of Meeting; and the sons of Aaron shall sprinkle its blood around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2793', '3', '3', '14', 'He shall offer from it as his offering, an offering made by fire to Yahweh; the fat that covers the innards, and all the fat that is on the innards,');
INSERT INTO `bible_verses_web` VALUES ('2794', '3', '3', '15', 'and the two kidneys, and the fat that is on them, which is by the loins, and the cover on the liver, with the kidneys, he shall take away.');
INSERT INTO `bible_verses_web` VALUES ('2795', '3', '3', '16', 'The priest shall burn them on the altar: it is the food of the offering made by fire, for a pleasant aroma; all the fat is Yahweh\'s.');
INSERT INTO `bible_verses_web` VALUES ('2796', '3', '3', '17', '\"\'It shall be a perpetual statute throughout your generations in all your dwellings, that you shall eat neither fat nor blood.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2797', '3', '4', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2798', '3', '4', '2', '\"Speak to the children of Israel, saying, \'If anyone sins unintentionally, in any of the things which Yahweh has commanded not to be done, and does any one of them:');
INSERT INTO `bible_verses_web` VALUES ('2799', '3', '4', '3', 'if the anointed priest sins so as to bring guilt on the people, then let him offer for his sin, which he has sinned, a young bull without blemish to Yahweh for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('2800', '3', '4', '4', 'He shall bring the bull to the door of the Tent of Meeting before Yahweh; and he shall lay his hand on the head of the bull, and kill the bull before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2801', '3', '4', '5', 'The anointed priest shall take some of the blood of the bull, and bring it to the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2802', '3', '4', '6', 'The priest shall dip his finger in the blood, and sprinkle some of the blood seven times before Yahweh, before the veil of the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('2803', '3', '4', '7', 'The priest shall put some of the blood on the horns of the altar of sweet incense before Yahweh, which is in the Tent of Meeting; and he shall pour out all of rest of the blood of the bull at the base of the altar of burnt offering, which is at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2804', '3', '4', '8', 'He shall take all the fat of the bull of the sin offering off of it; the fat that covers the innards, and all the fat that is on the innards,');
INSERT INTO `bible_verses_web` VALUES ('2805', '3', '4', '9', 'and the two kidneys, and the fat that is on them, which is by the loins, and the cover on the liver, with the kidneys, he shall take away,');
INSERT INTO `bible_verses_web` VALUES ('2806', '3', '4', '10', 'as it is taken off of the bull of the sacrifice of peace offerings. The priest shall burn them on the altar of burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('2807', '3', '4', '11', 'The bull\'s skin, all its flesh, with its head, and with its legs, its innards, and its dung,');
INSERT INTO `bible_verses_web` VALUES ('2808', '3', '4', '12', 'even the whole bull shall he carry forth outside the camp to a clean place, where the ashes are poured out, and burn it on wood with fire. Where the ashes are poured out it shall be burned.');
INSERT INTO `bible_verses_web` VALUES ('2809', '3', '4', '13', '\"\'If the whole congregation of Israel sins, and the thing is hidden from the eyes of the assembly, and they have done any of the things which Yahweh has commanded not to be done, and are guilty;');
INSERT INTO `bible_verses_web` VALUES ('2810', '3', '4', '14', 'when the sin in which they have sinned is known, then the assembly shall offer a young bull for a sin offering, and bring it before the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2811', '3', '4', '15', 'The elders of the congregation shall lay their hands on the head of the bull before Yahweh; and the bull shall be killed before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2812', '3', '4', '16', 'The anointed priest shall bring of the blood of the bull to the Tent of Meeting:');
INSERT INTO `bible_verses_web` VALUES ('2813', '3', '4', '17', 'and the priest shall dip his finger in the blood, and sprinkle it seven times before Yahweh, before the veil.');
INSERT INTO `bible_verses_web` VALUES ('2814', '3', '4', '18', 'He shall put some of the blood on the horns of the altar which is before Yahweh, that is in the Tent of Meeting; and the rest of the blood he shall pour out at the base of the altar of burnt offering, which is at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2815', '3', '4', '19', 'All its fat he shall take from it, and burn it on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2816', '3', '4', '20', 'Thus shall he do with the bull; as he did with the bull of the sin offering, so shall he do with this; and the priest shall make atonement for them, and they shall be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('2817', '3', '4', '21', 'He shall carry forth the bull outside the camp, and burn it as he burned the first bull. It is the sin offering for the assembly.');
INSERT INTO `bible_verses_web` VALUES ('2818', '3', '4', '22', '\"\'When a ruler sins, and unwittingly does any one of all the things which Yahweh his God has commanded not to be done, and is guilty;');
INSERT INTO `bible_verses_web` VALUES ('2819', '3', '4', '23', 'if his sin, in which he has sinned, is made known to him, he shall bring as his offering a goat, a male without blemish.');
INSERT INTO `bible_verses_web` VALUES ('2820', '3', '4', '24', 'He shall lay his hand on the head of the goat, and kill it in the place where they kill the burnt offering before Yahweh. It is a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('2821', '3', '4', '25', 'The priest shall take some of the blood of the sin offering with his finger, and put it on the horns of the altar of burnt offering. He shall pour out the rest of its blood at the base of the altar of burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('2822', '3', '4', '26', 'All its fat he shall burn on the altar, like the fat of the sacrifice of peace offerings; and the priest shall make atonement for him concerning his sin, and he will be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('2823', '3', '4', '27', '\"\'If anyone of the common people sins unwittingly, in doing any of the things which Yahweh has commanded not to be done, and is guilty;');
INSERT INTO `bible_verses_web` VALUES ('2824', '3', '4', '28', 'if his sin, which he has sinned, is made known to him, then he shall bring for his offering a goat, a female without blemish, for his sin which he has sinned.');
INSERT INTO `bible_verses_web` VALUES ('2825', '3', '4', '29', 'He shall lay his hand on the head of the sin offering, and kill the sin offering in the place of burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('2826', '3', '4', '30', 'The priest shall take some of its blood with his finger, and put it on the horns of the altar of burnt offering; and the rest of its blood he shall pour out at the base of the altar.');
INSERT INTO `bible_verses_web` VALUES ('2827', '3', '4', '31', 'All its fat he shall take away, like the fat is taken away from off of the sacrifice of peace offerings; and the priest shall burn it on the altar for a pleasant aroma to Yahweh; and the priest shall make atonement for him, and he will be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('2828', '3', '4', '32', '\"\'If he brings a lamb as his offering for a sin offering, he shall bring a female without blemish.');
INSERT INTO `bible_verses_web` VALUES ('2829', '3', '4', '33', 'He shall lay his hand on the head of the sin offering, and kill it for a sin offering in the place where they kill the burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('2830', '3', '4', '34', 'The priest shall take some of the blood of the sin offering with his finger, and put it on the horns of the altar of burnt offering; and all the rest of its blood he shall pour out at the base of the altar.');
INSERT INTO `bible_verses_web` VALUES ('2831', '3', '4', '35', 'All its fat he shall take away, like the fat of the lamb is taken away from the sacrifice of peace offerings; and the priest shall burn them on the altar, on the offerings of Yahweh made by fire; and the priest shall make atonement for him concerning his sin that he has sinned, and he will be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('2832', '3', '5', '1', '\"\'If anyone sins, in that he hears the voice of adjuration, he being a witness, whether he has seen or known, if he doesn\'t report it, then he shall bear his iniquity.');
INSERT INTO `bible_verses_web` VALUES ('2833', '3', '5', '2', '\"\'Or if anyone touches any unclean thing, whether it is the carcass of an unclean animal, or the carcass of unclean livestock, or the carcass of unclean creeping things, and it is hidden from him, and he is unclean, then he shall be guilty.');
INSERT INTO `bible_verses_web` VALUES ('2834', '3', '5', '3', '\"\'Or if he touches the uncleanness of man, whatever his uncleanness is with which he is unclean, and it is hidden from him; when he knows of it, then he shall be guilty.');
INSERT INTO `bible_verses_web` VALUES ('2835', '3', '5', '4', '\"\'Or if anyone swears rashly with his lips to do evil, or to do good, whatever it is that a man might utter rashly with an oath, and it is hidden from him; when he knows of it, then he shall be guilty of one of these.');
INSERT INTO `bible_verses_web` VALUES ('2836', '3', '5', '5', 'It shall be, when he is guilty of one of these, he shall confess that in which he has sinned:');
INSERT INTO `bible_verses_web` VALUES ('2837', '3', '5', '6', 'and he shall bring his trespass offering to Yahweh for his sin which he has sinned, a female from the flock, a lamb or a goat, for a sin offering; and the priest shall make atonement for him concerning his sin.');
INSERT INTO `bible_verses_web` VALUES ('2838', '3', '5', '7', '\"\'If he can\'t afford a lamb, then he shall bring his trespass offering for that in which he has sinned, two turtledoves, or two young pigeons, to Yahweh; one for a sin offering, and the other for a burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('2839', '3', '5', '8', 'He shall bring them to the priest, who shall first offer the one which is for the sin offering, and wring off its head from its neck, but shall not sever it completely.');
INSERT INTO `bible_verses_web` VALUES ('2840', '3', '5', '9', 'He shall sprinkle some of the blood of the sin offering on the side of the altar; and the rest of the blood shall be drained out at the base of the altar. It is a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('2841', '3', '5', '10', 'He shall offer the second for a burnt offering, according to the ordinance; and the priest shall make atonement for him concerning his sin which he has sinned, and he shall be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('2842', '3', '5', '11', '\"\'But if he can\'t afford two turtledoves, or two young pigeons, then he shall bring his offering for that in which he has sinned, the tenth part of an ephah of fine flour for a sin offering. He shall put no oil on it, neither shall he put any frankincense on it, for it is a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('2843', '3', '5', '12', 'He shall bring it to the priest, and the priest shall take his handful of it as the memorial portion, and burn it on the altar, on the offerings of Yahweh made by fire. It is a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('2844', '3', '5', '13', 'The priest shall make atonement for him concerning his sin that he has sinned in any of these things, and he will be forgiven; and the rest shall be the priest\'s, as the meal offering.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2845', '3', '5', '14', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2846', '3', '5', '15', '\"If anyone commits a trespass, and sins unwittingly, in the holy things of Yahweh; then he shall bring his trespass offering to Yahweh, a ram without blemish from the flock, according to your estimation in silver by shekels, after the shekel of the sanctuary, for a trespass offering.');
INSERT INTO `bible_verses_web` VALUES ('2847', '3', '5', '16', 'He shall make restitution for that which he has done wrong in the holy thing, and shall add a fifth part to it, and give it to the priest; and the priest shall make atonement for him with the ram of the trespass offering, and he will be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('2848', '3', '5', '17', '\"If anyone sins, and does any of the things which Yahweh has commanded not to be done; though he didn\'t know it, yet he is guilty, and shall bear his iniquity.');
INSERT INTO `bible_verses_web` VALUES ('2849', '3', '5', '18', 'He shall bring a ram without blemish from of the flock, according to your estimation, for a trespass offering, to the priest; and the priest shall make atonement for him concerning the thing in which he sinned and didn\'t know it, and he will be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('2850', '3', '5', '19', 'It is a trespass offering. He is certainly guilty before Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('2851', '3', '6', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2852', '3', '6', '2', '\"If anyone sins, and commits a trespass against Yahweh, and deals falsely with his neighbor in a matter of deposit, or of bargain, or of robbery, or has oppressed his neighbor,');
INSERT INTO `bible_verses_web` VALUES ('2853', '3', '6', '3', 'or has found that which was lost, and dealt falsely therein, and swearing to a lie; in any of all these things that a man does, sinning therein;');
INSERT INTO `bible_verses_web` VALUES ('2854', '3', '6', '4', 'then it shall be, if he has sinned, and is guilty, he shall restore that which he took by robbery, or the thing which he has gotten by oppression, or the deposit which was committed to him, or the lost thing which he found,');
INSERT INTO `bible_verses_web` VALUES ('2855', '3', '6', '5', 'or any thing about which he has sworn falsely; he shall restore it even in full, and shall add a fifth part more to it. To him to whom it belongs he shall give it, in the day of his being found guilty.');
INSERT INTO `bible_verses_web` VALUES ('2856', '3', '6', '6', 'He shall bring his trespass offering to Yahweh, a ram without blemish from the flock, according to your estimation, for a trespass offering, to the priest.');
INSERT INTO `bible_verses_web` VALUES ('2857', '3', '6', '7', 'The priest shall make atonement for him before Yahweh, and he will be forgiven concerning whatever he does to become guilty.\"');
INSERT INTO `bible_verses_web` VALUES ('2858', '3', '6', '8', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2859', '3', '6', '9', '\"Command Aaron and his sons, saying, \'This is the law of the burnt offering: the burnt offering shall be on the hearth on the altar all night until the morning; and the fire of the altar shall be kept burning on it.');
INSERT INTO `bible_verses_web` VALUES ('2860', '3', '6', '10', 'The priest shall put on his linen garment, and he shall put on his linen breeches upon his body; and he shall remove the ashes from where the fire has consumed the burnt offering on the altar, and he shall put them beside the altar.');
INSERT INTO `bible_verses_web` VALUES ('2861', '3', '6', '11', 'He shall take off his garments, and put on other garments, and carry the ashes outside the camp to a clean place.');
INSERT INTO `bible_verses_web` VALUES ('2862', '3', '6', '12', 'The fire on the altar shall be kept burning on it, it shall not go out; and the priest shall burn wood on it every morning: and he shall lay the burnt offering in order upon it, and shall burn on it the fat of the peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('2863', '3', '6', '13', 'Fire shall be kept burning on the altar continually; it shall not go out.');
INSERT INTO `bible_verses_web` VALUES ('2864', '3', '6', '14', '\"\'This is the law of the meal offering: the sons of Aaron shall offer it before Yahweh, before the altar.');
INSERT INTO `bible_verses_web` VALUES ('2865', '3', '6', '15', 'He shall take from there his handful of the fine flour of the meal offering, and of its oil, and all the frankincense which is on the meal offering, and shall burn it on the altar for a pleasant aroma, as its memorial, to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2866', '3', '6', '16', 'That which is left of it Aaron and his sons shall eat. It shall be eaten without yeast in a holy place. They shall eat it in the court of the Tent of Meeting');
INSERT INTO `bible_verses_web` VALUES ('2867', '3', '6', '17', 'It shall not be baked with yeast. I have given it as their portion of my offerings made by fire. It is most holy, as the sin offering, and as the trespass offering.');
INSERT INTO `bible_verses_web` VALUES ('2868', '3', '6', '18', 'Every male among the children of Aaron shall eat of it, as their portion forever throughout your generations, from the offerings of Yahweh made by fire. Whoever touches them shall be holy.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2869', '3', '6', '19', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2870', '3', '6', '20', '\"This is the offering of Aaron and of his sons, which they shall offer to Yahweh in the day when he is anointed: the tenth part of an ephah of fine flour for a meal offering perpetually, half of it in the morning, and half of it in the evening.');
INSERT INTO `bible_verses_web` VALUES ('2871', '3', '6', '21', 'It shall be made with oil in a griddle. When it is soaked, you shall bring it in. You shall offer the meal offering in baked pieces for a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2872', '3', '6', '22', 'The anointed priest that will be in his place from among his sons shall offer it. By a statute forever, it shall be wholly burnt to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2873', '3', '6', '23', 'Every meal offering of a priest shall be wholly burned. It shall not be eaten.\"');
INSERT INTO `bible_verses_web` VALUES ('2874', '3', '6', '24', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2875', '3', '6', '25', '\"Speak to Aaron and to his sons, saying, \'This is the law of the sin offering: in the place where the burnt offering is killed, the sin offering shall be killed before Yahweh. It is most holy.');
INSERT INTO `bible_verses_web` VALUES ('2876', '3', '6', '26', 'The priest who offers it for sin shall eat it. It shall be eaten in a holy place, in the court of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2877', '3', '6', '27', 'Whatever shall touch its flesh shall be holy. When there is any of its blood sprinkled on a garment, you shall wash that on which it was sprinkled in a holy place.');
INSERT INTO `bible_verses_web` VALUES ('2878', '3', '6', '28', 'But the earthen vessel in which it is boiled shall be broken; and if it is boiled in a bronze vessel, it shall be scoured, and rinsed in water.');
INSERT INTO `bible_verses_web` VALUES ('2879', '3', '6', '29', 'Every male among the priests shall eat of it: it is most holy.');
INSERT INTO `bible_verses_web` VALUES ('2880', '3', '6', '30', 'No sin offering, of which any of the blood is brought into the Tent of Meeting to make atonement in the Holy Place, shall be eaten: it shall be burned with fire.');
INSERT INTO `bible_verses_web` VALUES ('2881', '3', '7', '1', '\"\'This is the law of the trespass offering. It is most holy.');
INSERT INTO `bible_verses_web` VALUES ('2882', '3', '7', '2', 'In the place where they kill the burnt offering, he shall kill the trespass offering; and its blood he shall sprinkle around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2883', '3', '7', '3', 'He shall offer all of its fat: the fat tail, and the fat that covers the innards,');
INSERT INTO `bible_verses_web` VALUES ('2884', '3', '7', '4', 'and the two kidneys, and the fat that is on them, which is by the loins, and the cover on the liver, with the kidneys, shall he take away;');
INSERT INTO `bible_verses_web` VALUES ('2885', '3', '7', '5', 'and the priest shall burn them on the altar for an offering made by fire to Yahweh: it is a trespass offering.');
INSERT INTO `bible_verses_web` VALUES ('2886', '3', '7', '6', 'Every male among the priests may eat of it. It shall be eaten in a holy place. It is most holy.');
INSERT INTO `bible_verses_web` VALUES ('2887', '3', '7', '7', '\"\'As is the sin offering, so is the trespass offering; there is one law for them. The priest who makes atonement with them shall have it.');
INSERT INTO `bible_verses_web` VALUES ('2888', '3', '7', '8', 'The priest who offers any man\'s burnt offering, even the priest shall have for himself the skin of the burnt offering which he has offered.');
INSERT INTO `bible_verses_web` VALUES ('2889', '3', '7', '9', 'Every meal offering that is baked in the oven, and all that is dressed in the pan, and on the griddle, shall be the priest\'s who offers it.');
INSERT INTO `bible_verses_web` VALUES ('2890', '3', '7', '10', 'Every meal offering, mixed with oil or dry, belongs to all the sons of Aaron, one as well as another.');
INSERT INTO `bible_verses_web` VALUES ('2891', '3', '7', '11', '\"\'This is the law of the sacrifice of peace offerings, which one shall offer to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2892', '3', '7', '12', 'If he offers it for a thanksgiving, then he shall offer with the sacrifice of thanksgiving unleavened cakes mixed with oil, and unleavened wafers anointed with oil, and cakes mixed with oil.');
INSERT INTO `bible_verses_web` VALUES ('2893', '3', '7', '13', 'With cakes of leavened bread he shall offer his offering with the sacrifice of his peace offerings for thanksgiving.');
INSERT INTO `bible_verses_web` VALUES ('2894', '3', '7', '14', 'Of it he shall offer one out of each offering for a heave offering to Yahweh. It shall be the priest\'s who sprinkles the blood of the peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('2895', '3', '7', '15', 'The flesh of the sacrifice of his peace offerings for thanksgiving shall be eaten on the day of his offering. He shall not leave any of it until the morning.');
INSERT INTO `bible_verses_web` VALUES ('2896', '3', '7', '16', '\"\'But if the sacrifice of his offering is a vow, or a freewill offering, it shall be eaten on the day that he offers his sacrifice; and on the next day what remains of it shall be eaten:');
INSERT INTO `bible_verses_web` VALUES ('2897', '3', '7', '17', 'but what remains of the flesh of the sacrifice on the third day shall be burned with fire.');
INSERT INTO `bible_verses_web` VALUES ('2898', '3', '7', '18', 'If any of the flesh of the sacrifice of his peace offerings is eaten on the third day, it will not be accepted, neither shall it be imputed to him who offers it. It will be an abomination, and the soul who eats any of it will bear his iniquity.');
INSERT INTO `bible_verses_web` VALUES ('2899', '3', '7', '19', '\"\'The flesh that touches any unclean thing shall not be eaten. It shall be burned with fire. As for the flesh, everyone who is clean may eat it;');
INSERT INTO `bible_verses_web` VALUES ('2900', '3', '7', '20', 'but the soul who eats of the flesh of the sacrifice of peace offerings, that belongs to Yahweh, having his uncleanness on him, that soul shall be cut off from his people.');
INSERT INTO `bible_verses_web` VALUES ('2901', '3', '7', '21', 'When anyone touches any unclean thing, the uncleanness of man, or an unclean animal, or any unclean abomination, and eats some of the flesh of the sacrifice of peace offerings, which belong to Yahweh, that soul shall be cut off from his people.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2902', '3', '7', '22', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2903', '3', '7', '23', '\"Speak to the children of Israel, saying, \'You shall eat no fat, of bull, or sheep, or goat.');
INSERT INTO `bible_verses_web` VALUES ('2904', '3', '7', '24', 'The fat of that which dies of itself, and the fat of that which is torn of animals, may be used for any other service, but you shall in no way eat of it.');
INSERT INTO `bible_verses_web` VALUES ('2905', '3', '7', '25', 'For whoever eats the fat of the animal, of which men offer an offering made by fire to Yahweh, even the soul who eats it shall be cut off from his people.');
INSERT INTO `bible_verses_web` VALUES ('2906', '3', '7', '26', 'You shall not eat any blood, whether it is of bird or of animal, in any of your dwellings.');
INSERT INTO `bible_verses_web` VALUES ('2907', '3', '7', '27', 'Whoever it is who eats any blood, that soul shall be cut off from his people.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2908', '3', '7', '28', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2909', '3', '7', '29', '\"Speak to the children of Israel, saying, \'He who offers the sacrifice of his peace offerings to Yahweh shall bring his offering to Yahweh out of the sacrifice of his peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('2910', '3', '7', '30', 'With his own hands he shall bring the offerings of Yahweh made by fire. He shall bring the fat with the breast, that the breast may be waved for a wave offering before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2911', '3', '7', '31', 'The priest shall burn the fat on the altar, but the breast shall be Aaron\'s and his sons\'.');
INSERT INTO `bible_verses_web` VALUES ('2912', '3', '7', '32', 'The right thigh you shall give to the priest for a heave offering out of the sacrifices of your peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('2913', '3', '7', '33', 'He among the sons of Aaron who offers the blood of the peace offerings, and the fat, shall have the right thigh for a portion.');
INSERT INTO `bible_verses_web` VALUES ('2914', '3', '7', '34', 'For the waved breast and the heaved thigh I have taken from the children of Israel out of the sacrifices of their peace offerings, and have given them to Aaron the priest and to his sons as their portion forever from the children of Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2915', '3', '7', '35', 'This is the anointing portion of Aaron, and the anointing portion of his sons, out of the offerings of Yahweh made by fire, in the day when he presented them to minister to Yahweh in the priest\'s office;');
INSERT INTO `bible_verses_web` VALUES ('2916', '3', '7', '36', 'which Yahweh commanded to be given them of the children of Israel, in the day that he anointed them. It is their portion forever throughout their generations.');
INSERT INTO `bible_verses_web` VALUES ('2917', '3', '7', '37', 'This is the law of the burnt offering, of the meal offering, and of the sin offering, and of the trespass offering, and of the consecration, and of the sacrifice of peace offerings;');
INSERT INTO `bible_verses_web` VALUES ('2918', '3', '7', '38', 'which Yahweh commanded Moses in Mount Sinai, in the day that he commanded the children of Israel to offer their offerings to Yahweh, in the wilderness of Sinai.');
INSERT INTO `bible_verses_web` VALUES ('2919', '3', '8', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('2920', '3', '8', '2', '\"Take Aaron and his sons with him, and the garments, and the anointing oil, and the bull of the sin offering, and the two rams, and the basket of unleavened bread;');
INSERT INTO `bible_verses_web` VALUES ('2921', '3', '8', '3', 'and assemble all the congregation at the door of the Tent of Meeting.\"');
INSERT INTO `bible_verses_web` VALUES ('2922', '3', '8', '4', 'Moses did as Yahweh commanded him; and the congregation was assembled at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('2923', '3', '8', '5', 'Moses said to the congregation, \"This is the thing which Yahweh has commanded to be done.\"');
INSERT INTO `bible_verses_web` VALUES ('2924', '3', '8', '6', 'Moses brought Aaron and his sons, and washed them with water.');
INSERT INTO `bible_verses_web` VALUES ('2925', '3', '8', '7', 'He put the coat on him, tied the sash on him, clothed him with the robe, put the ephod on him, and he tied the skillfully woven band of the ephod on him, and fastened it to him with it.');
INSERT INTO `bible_verses_web` VALUES ('2926', '3', '8', '8', 'He placed the breastplate on him; and in the breastplate he put the Urim and the Thummim.');
INSERT INTO `bible_verses_web` VALUES ('2927', '3', '8', '9', 'He set the turban on his head; and on the turban, in front, he set the golden plate, the holy crown; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2928', '3', '8', '10', 'Moses took the anointing oil, and anointed the tabernacle and all that was in it, and sanctified them.');
INSERT INTO `bible_verses_web` VALUES ('2929', '3', '8', '11', 'He sprinkled it on the altar seven times, and anointed the altar and all its vessels, and the basin and its base, to sanctify them.');
INSERT INTO `bible_verses_web` VALUES ('2930', '3', '8', '12', 'He poured some of the anointing oil on Aaron\'s head, and anointed him, to sanctify him.');
INSERT INTO `bible_verses_web` VALUES ('2931', '3', '8', '13', 'Moses brought Aaron\'s sons, and clothed them with coats, and tied sashes on them, and put headbands on them; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2932', '3', '8', '14', 'He brought the bull of the sin offering, and Aaron and his sons laid their hands on the head of the bull of the sin offering.');
INSERT INTO `bible_verses_web` VALUES ('2933', '3', '8', '15', 'He killed it; and Moses took the blood, and put it around on the horns of the altar with his finger, and purified the altar, and poured out the blood at the base of the altar, and sanctified it, to make atonement for it.');
INSERT INTO `bible_verses_web` VALUES ('2934', '3', '8', '16', 'He took all the fat that was on the innards, and the cover of the liver, and the two kidneys, and their fat; and Moses burned it on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2935', '3', '8', '17', 'But the bull, and its skin, and its flesh, and its dung, he burned with fire outside the camp; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2936', '3', '8', '18', 'He presented the ram of the burnt offering: and Aaron and his sons laid their hands on the head of the ram.');
INSERT INTO `bible_verses_web` VALUES ('2937', '3', '8', '19', 'He killed it; and Moses sprinkled the blood around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2938', '3', '8', '20', 'He cut the ram into its pieces; and Moses burned the head, and the pieces, and the fat.');
INSERT INTO `bible_verses_web` VALUES ('2939', '3', '8', '21', 'He washed the innards and the legs with water; and Moses burned the whole ram on the altar. It was a burnt offering for a pleasant aroma. It was an offering made by fire to Yahweh; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2940', '3', '8', '22', 'He presented the other ram, the ram of consecration: and Aaron and his sons laid their hands on the head of the ram.');
INSERT INTO `bible_verses_web` VALUES ('2941', '3', '8', '23', 'He killed it; and Moses took some of its blood, and put it on the tip of Aaron\'s right ear, and on the thumb of his right hand, and on the great toe of his right foot.');
INSERT INTO `bible_verses_web` VALUES ('2942', '3', '8', '24', 'He brought Aaron\'s sons; and Moses put some of the blood on the tip of their right ear, and on the thumb of their right hand, and on the great toe of their right foot; and Moses sprinkled the blood around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2943', '3', '8', '25', 'He took the fat, and the fat tail, and all the fat that was on the innards, and the cover of the liver, and the two kidneys, and their fat, and the right thigh;');
INSERT INTO `bible_verses_web` VALUES ('2944', '3', '8', '26', 'and out of the basket of unleavened bread, that was before Yahweh, he took one unleavened cake, and one cake of oiled bread, and one wafer, and placed them on the fat, and on the right thigh.');
INSERT INTO `bible_verses_web` VALUES ('2945', '3', '8', '27', 'He put all these in Aaron\'s hands and in his sons\' hands, and waved them for a wave offering before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2946', '3', '8', '28', 'Moses took them from their hands, and burned them on the altar on the burnt offering. They were a consecration for a pleasant aroma. It was an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2947', '3', '8', '29', 'Moses took the breast, and waved it for a wave offering before Yahweh. It was Moses\' portion of the ram of consecration, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2948', '3', '8', '30', 'Moses took some of the anointing oil, and some of the blood which was on the altar, and sprinkled it on Aaron, on his garments, and on his sons, and on his sons\' garments with him, and sanctified Aaron, his garments, and his sons, and his sons\' garments with him.');
INSERT INTO `bible_verses_web` VALUES ('2949', '3', '8', '31', 'Moses said to Aaron and to his sons, \"Boil the flesh at the door of the Tent of Meeting, and there eat it and the bread that is in the basket of consecration, as I commanded, saying, \'Aaron and his sons shall eat it.\'');
INSERT INTO `bible_verses_web` VALUES ('2950', '3', '8', '32', 'What remains of the flesh and of the bread you shall burn with fire.');
INSERT INTO `bible_verses_web` VALUES ('2951', '3', '8', '33', 'You shall not go out from the door of the Tent of Meeting seven days, until the days of your consecration are fulfilled: for he shall consecrate you seven days.');
INSERT INTO `bible_verses_web` VALUES ('2952', '3', '8', '34', 'What has been done this day, so Yahweh has commanded to do, to make atonement for you.');
INSERT INTO `bible_verses_web` VALUES ('2953', '3', '8', '35', 'You shall stay at the door of the Tent of Meeting day and night seven days, and keep Yahweh\'s command, that you don\'t die: for so I am commanded.\"');
INSERT INTO `bible_verses_web` VALUES ('2954', '3', '8', '36', 'Aaron and his sons did all the things which Yahweh commanded by Moses.');
INSERT INTO `bible_verses_web` VALUES ('2955', '3', '9', '1', 'It happened on the eighth day, that Moses called Aaron and his sons, and the elders of Israel;');
INSERT INTO `bible_verses_web` VALUES ('2956', '3', '9', '2', 'and he said to Aaron, \"Take a calf from the herd for a sin offering, and a ram for a burnt offering, without blemish, and offer them before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2957', '3', '9', '3', 'You shall speak to the children of Israel, saying, \'Take a male goat for a sin offering; and a calf and a lamb, both a year old, without blemish, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('2958', '3', '9', '4', 'and a bull and a ram for peace offerings, to sacrifice before Yahweh; and a meal offering mixed with oil: for today Yahweh appears to you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('2959', '3', '9', '5', 'They brought what Moses commanded before the Tent of Meeting: and all the congregation drew near and stood before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2960', '3', '9', '6', 'Moses said, \"This is the thing which Yahweh commanded that you should do: and the glory of Yahweh shall appear to you.\"');
INSERT INTO `bible_verses_web` VALUES ('2961', '3', '9', '7', 'Moses said to Aaron, \"Draw near to the altar, and offer your sin offering, and your burnt offering, and make atonement for yourself, and for the people; and offer the offering of the people, and make atonement for them; as Yahweh commanded.\"');
INSERT INTO `bible_verses_web` VALUES ('2962', '3', '9', '8', 'So Aaron drew near to the altar, and killed the calf of the sin offering, which was for himself.');
INSERT INTO `bible_verses_web` VALUES ('2963', '3', '9', '9', 'The sons of Aaron presented the blood to him; and he dipped his finger in the blood, and put it on the horns of the altar, and poured out the blood at the base of the altar:');
INSERT INTO `bible_verses_web` VALUES ('2964', '3', '9', '10', 'but the fat, and the kidneys, and the cover from the liver of the sin offering, he burned upon the altar; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('2965', '3', '9', '11', 'The flesh and the skin he burned with fire outside the camp.');
INSERT INTO `bible_verses_web` VALUES ('2966', '3', '9', '12', 'He killed the burnt offering; and Aaron\'s sons delivered the blood to him, and he sprinkled it around on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2967', '3', '9', '13', 'They delivered the burnt offering to him, piece by piece, and the head: and he burned them upon the altar.');
INSERT INTO `bible_verses_web` VALUES ('2968', '3', '9', '14', 'He washed the innards and the legs, and burned them on the burnt offering on the altar.');
INSERT INTO `bible_verses_web` VALUES ('2969', '3', '9', '15', 'He presented the people\'s offering, and took the goat of the sin offering which was for the people, and killed it, and offered it for sin, like the first.');
INSERT INTO `bible_verses_web` VALUES ('2970', '3', '9', '16', 'He presented the burnt offering, and offered it according to the ordinance.');
INSERT INTO `bible_verses_web` VALUES ('2971', '3', '9', '17', 'He presented the meal offering, and filled his hand from there, and burned it upon the altar, besides the burnt offering of the morning.');
INSERT INTO `bible_verses_web` VALUES ('2972', '3', '9', '18', 'He also killed the bull and the ram, the sacrifice of peace offerings, which was for the people: and Aaron\'s sons delivered to him the blood, which he sprinkled around on the altar,');
INSERT INTO `bible_verses_web` VALUES ('2973', '3', '9', '19', 'and the fat of the bull and of the ram, the fat tail, and that which covers the innards, and the kidneys, and the cover of the liver:');
INSERT INTO `bible_verses_web` VALUES ('2974', '3', '9', '20', 'and they put the fat upon the breasts, and he burned the fat on the altar:');
INSERT INTO `bible_verses_web` VALUES ('2975', '3', '9', '21', 'and the breasts and the right thigh Aaron waved for a wave offering before Yahweh, as Moses commanded.');
INSERT INTO `bible_verses_web` VALUES ('2976', '3', '9', '22', 'Aaron lifted up his hands toward the people, and blessed them; and he came down from offering the sin offering, and the burnt offering, and the peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('2977', '3', '9', '23', 'Moses and Aaron went into the Tent of Meeting, and came out, and blessed the people: and the glory of Yahweh appeared to all the people.');
INSERT INTO `bible_verses_web` VALUES ('2978', '3', '9', '24', 'There came forth fire from before Yahweh, and consumed the burnt offering and the fat upon the altar: and when all the people saw it, they shouted, and fell on their faces.');
INSERT INTO `bible_verses_web` VALUES ('2979', '3', '10', '1', 'Nadab and Abihu, the sons of Aaron, each took his censer, and put fire in it, and laid incense on it, and offered strange fire before Yahweh, which he had not commanded them.');
INSERT INTO `bible_verses_web` VALUES ('2980', '3', '10', '2', 'And fire came forth from before Yahweh, and devoured them, and they died before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('2981', '3', '10', '3', 'Then Moses said to Aaron, \"This is what Yahweh spoke of, saying, \'I will show myself holy to those who come near me, and before all the people I will be glorified.\'\" Aaron held his peace.');
INSERT INTO `bible_verses_web` VALUES ('2982', '3', '10', '4', 'Moses called Mishael and Elzaphan, the sons of Uzziel the uncle of Aaron, and said to them, \"Draw near, carry your brothers from before the sanctuary out of the camp.\"');
INSERT INTO `bible_verses_web` VALUES ('2983', '3', '10', '5', 'So they drew near, and carried them in their coats out of the camp, as Moses had said.');
INSERT INTO `bible_verses_web` VALUES ('2984', '3', '10', '6', 'Moses said to Aaron, and to Eleazar and to Ithamar, his sons, \"Don\'t let the hair of your heads go loose, neither tear your clothes; that you don\'t die, and that he not be angry with all the congregation: but let your brothers, the whole house of Israel, bewail the burning which Yahweh has kindled.');
INSERT INTO `bible_verses_web` VALUES ('2985', '3', '10', '7', 'You shall not go out from the door of the Tent of Meeting, lest you die; for the anointing oil of Yahweh is on you.\" They did according to the word of Moses.');
INSERT INTO `bible_verses_web` VALUES ('2986', '3', '10', '8', 'Yahweh spoke to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('2987', '3', '10', '9', '\"Drink no wine nor strong drink, you, nor your sons with you, when you go into the Tent of Meeting, that you don\'t die: it shall be a statute forever throughout your generations:');
INSERT INTO `bible_verses_web` VALUES ('2988', '3', '10', '10', 'and that you are to make a distinction between the holy and the common, and between the unclean and the clean;');
INSERT INTO `bible_verses_web` VALUES ('2989', '3', '10', '11', 'and that you are to teach the children of Israel all the statutes which Yahweh has spoken to them by Moses.\"');
INSERT INTO `bible_verses_web` VALUES ('2990', '3', '10', '12', 'Moses spoke to Aaron, and to Eleazar and to Ithamar, his sons who were left, \"Take the meal offering that remains of the offerings of Yahweh made by fire, and eat it without yeast beside the altar; for it is most holy;');
INSERT INTO `bible_verses_web` VALUES ('2991', '3', '10', '13', 'and you shall eat it in a holy place, because it is your portion, and your sons\' portion, of the offerings of Yahweh made by fire: for so I am commanded.');
INSERT INTO `bible_verses_web` VALUES ('2992', '3', '10', '14', 'The waved breast and the heaved thigh you shall eat in a clean place, you, and your sons, and your daughters with you: for they are given as your portion, and your sons\' portion, out of the sacrifices of the peace offerings of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('2993', '3', '10', '15', 'The heaved thigh and the waved breast they shall bring with the offerings made by fire of the fat, to wave it for a wave offering before Yahweh: and it shall be yours, and your sons\' with you, as a portion forever; as Yahweh has commanded.\"');
INSERT INTO `bible_verses_web` VALUES ('2994', '3', '10', '16', 'Moses diligently inquired about the goat of the sin offering, and, behold, it was burned: and he was angry with Eleazar and with Ithamar, the sons of Aaron who were left, saying,');
INSERT INTO `bible_verses_web` VALUES ('2995', '3', '10', '17', '\"Why haven\'t you eaten the sin offering in the place of the sanctuary, since it is most holy, and he has given it you to bear the iniquity of the congregation, to make atonement for them before Yahweh?');
INSERT INTO `bible_verses_web` VALUES ('2996', '3', '10', '18', 'Behold, its blood was not brought into the inner part of the sanctuary: you certainly should have eaten it in the sanctuary, as I commanded.\"');
INSERT INTO `bible_verses_web` VALUES ('2997', '3', '10', '19', 'Aaron spoke to Moses, \"Behold, this day they have offered their sin offering and their burnt offering before Yahweh; and such things as these have happened to me: and if I had eaten the sin offering today, would it have been pleasing in the sight of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('2998', '3', '10', '20', 'When Moses heard that, it was pleasing in his sight.');
INSERT INTO `bible_verses_web` VALUES ('2999', '3', '11', '1', 'Yahweh spoke to Moses and to Aaron, saying to them,');
INSERT INTO `bible_verses_web` VALUES ('3000', '3', '11', '2', '\"Speak to the children of Israel, saying, \'These are the living things which you may eat among all the animals that are on the earth.');
INSERT INTO `bible_verses_web` VALUES ('3001', '3', '11', '3', 'Whatever parts the hoof, and is cloven-footed, and chews the cud among the animals, that you may eat.');
INSERT INTO `bible_verses_web` VALUES ('3002', '3', '11', '4', '\"\'Nevertheless these you shall not eat of those that chew the cud, or of those who part the hoof: the camel, because he chews the cud but doesn\'t have a parted hoof, he is unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3003', '3', '11', '5', 'The coney, because he chews the cud but doesn\'t have a parted hoof, he is unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3004', '3', '11', '6', 'The hare, because she chews the cud but doesn\'t part the hoof, she is unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3005', '3', '11', '7', 'The pig, because he has a split hoof, and is cloven-footed, but doesn\'t chew the cud, he is unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3006', '3', '11', '8', 'Of their flesh you shall not eat, and their carcasses you shall not touch; they are unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3007', '3', '11', '9', '\"\'These you may eat of all that are in the waters: whatever has fins and scales in the waters, in the seas, and in the rivers, that you may eat.');
INSERT INTO `bible_verses_web` VALUES ('3008', '3', '11', '10', 'All that don\'t have fins and scales in the seas, and in the rivers, of all that move in the waters, and of all the living creatures that are in the waters, they are an abomination to you,');
INSERT INTO `bible_verses_web` VALUES ('3009', '3', '11', '11', 'and you detest them. You shall not eat of their flesh, and you shall detest their carcasses.');
INSERT INTO `bible_verses_web` VALUES ('3010', '3', '11', '12', 'Whatever has no fins nor scales in the waters, that is an abomination to you.');
INSERT INTO `bible_verses_web` VALUES ('3011', '3', '11', '13', '\"\'These you shall detest among the birds; they shall not be eaten, they are an abomination: the eagle, and the vulture, and the black vulture,');
INSERT INTO `bible_verses_web` VALUES ('3012', '3', '11', '14', 'and the red kite, any kind of black kite,');
INSERT INTO `bible_verses_web` VALUES ('3013', '3', '11', '15', 'any kind of raven,');
INSERT INTO `bible_verses_web` VALUES ('3014', '3', '11', '16', 'the horned owl, the screech owl, and the gull, any kind of hawk,');
INSERT INTO `bible_verses_web` VALUES ('3015', '3', '11', '17', 'the little owl, the cormorant, the great owl,');
INSERT INTO `bible_verses_web` VALUES ('3016', '3', '11', '18', 'the white owl, the desert owl, the osprey,');
INSERT INTO `bible_verses_web` VALUES ('3017', '3', '11', '19', 'the stork, any kind of heron, the hoopoe, and the bat.');
INSERT INTO `bible_verses_web` VALUES ('3018', '3', '11', '20', '\"\'All flying insects that walk on all fours are an abomination to you.');
INSERT INTO `bible_verses_web` VALUES ('3019', '3', '11', '21', 'Yet you may eat these: of all winged creeping things that go on all fours, which have legs above their feet, with which to hop on the earth.');
INSERT INTO `bible_verses_web` VALUES ('3020', '3', '11', '22', 'Even of these you may eat: any kind of locust, any kind of katydid, any kind of cricket, and any kind of grasshopper.');
INSERT INTO `bible_verses_web` VALUES ('3021', '3', '11', '23', 'But all winged creeping things which have four feet, are an abomination to you.');
INSERT INTO `bible_verses_web` VALUES ('3022', '3', '11', '24', '\"\'By these you will become unclean: whoever touches the carcass of them shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3023', '3', '11', '25', 'Whoever carries any part of their carcass shall wash his clothes, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3024', '3', '11', '26', '\"\'Every animal which parts the hoof, and is not cloven-footed, nor chews the cud, is unclean to you. Everyone who touches them shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3025', '3', '11', '27', 'Whatever goes on its paws, among all animals that go on all fours, they are unclean to you. Whoever touches their carcass shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3026', '3', '11', '28', 'He who carries their carcass shall wash his clothes, and be unclean until the evening. They are unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3027', '3', '11', '29', '\"\'These are they which are unclean to you among the creeping things that creep on the earth: the weasel, the rat, any kind of great lizard,');
INSERT INTO `bible_verses_web` VALUES ('3028', '3', '11', '30', 'the gecko, and the monitor lizard, the wall lizard, the skink, and the chameleon.');
INSERT INTO `bible_verses_web` VALUES ('3029', '3', '11', '31', 'These are they which are unclean to you among all that creep. Whoever touches them when they are dead, shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3030', '3', '11', '32', 'On whatever any of them falls when they are dead, it shall be unclean; whether it is any vessel of wood, or clothing, or skin, or sack, whatever vessel it is, with which any work is done, it must be put into water, and it shall be unclean until the evening; then it will be clean.');
INSERT INTO `bible_verses_web` VALUES ('3031', '3', '11', '33', 'Every earthen vessel, into which any of them falls, all that is in it shall be unclean, and you shall break it.');
INSERT INTO `bible_verses_web` VALUES ('3032', '3', '11', '34', 'All food which may be eaten, that on which water comes, shall be unclean; and all drink that may be drunk in every such vessel shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3033', '3', '11', '35', 'Everything whereupon part of their carcass falls shall be unclean; whether oven, or range for pots, it shall be broken in pieces: they are unclean, and shall be unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3034', '3', '11', '36', 'Nevertheless a spring or a cistern in which water is a gathered shall be clean: but that which touches their carcass shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3035', '3', '11', '37', 'If part of their carcass falls on any sowing seed which is to be sown, it is clean.');
INSERT INTO `bible_verses_web` VALUES ('3036', '3', '11', '38', 'But if water is put on the seed, and part of their carcass falls on it, it is unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('3037', '3', '11', '39', '\"\'If any animal, of which you may eat, dies; he who touches its carcass shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3038', '3', '11', '40', 'He who eats of its carcass shall wash his clothes, and be unclean until the evening. He also who carries its carcass shall wash his clothes, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3039', '3', '11', '41', '\"\'Every creeping thing that creeps on the earth is an abomination. It shall not be eaten.');
INSERT INTO `bible_verses_web` VALUES ('3040', '3', '11', '42', 'Whatever goes on its belly, and whatever goes on all fours, or whatever has many feet, even all creeping things that creep on the earth, them you shall not eat; for they are an abomination.');
INSERT INTO `bible_verses_web` VALUES ('3041', '3', '11', '43', 'You shall not make yourselves abominable with any creeping thing that creeps, neither shall you make yourselves unclean with them, that you should be defiled thereby.');
INSERT INTO `bible_verses_web` VALUES ('3042', '3', '11', '44', 'For I am Yahweh your God. Sanctify yourselves therefore, and be holy; for I am holy: neither shall you defile yourselves with any kind of creeping thing that moves on the earth.');
INSERT INTO `bible_verses_web` VALUES ('3043', '3', '11', '45', 'For I am Yahweh who brought you up out of the land of Egypt, to be your God. You shall therefore be holy, for I am holy.');
INSERT INTO `bible_verses_web` VALUES ('3044', '3', '11', '46', '\"\'This is the law of the animal, and of the bird, and of every living creature that moves in the waters, and of every creature that creeps on the earth,');
INSERT INTO `bible_verses_web` VALUES ('3045', '3', '11', '47', 'to make a distinction between the unclean and the clean, and between the living thing that may be eaten and the living thing that may not be eaten.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3046', '3', '12', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3047', '3', '12', '2', '\"Speak to the children of Israel, saying, \'If a woman conceives, and bears a male child, then she shall be unclean seven days; as in the days of her monthly period she shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3048', '3', '12', '3', 'In the eighth day the flesh of his foreskin shall be circumcised.');
INSERT INTO `bible_verses_web` VALUES ('3049', '3', '12', '4', 'She shall continue in the blood of purification thirty-three days. She shall not touch any holy thing, nor come into the sanctuary, until the days of her purifying are completed.');
INSERT INTO `bible_verses_web` VALUES ('3050', '3', '12', '5', 'But if she bears a female child, then she shall be unclean two weeks, as in her period; and she shall continue in the blood of purification sixty-six days.');
INSERT INTO `bible_verses_web` VALUES ('3051', '3', '12', '6', '\"\'When the days of her purification are completed, for a son, or for a daughter, she shall bring to the priest at the door of the Tent of Meeting, a year old lamb for a burnt offering, and a young pigeon, or a turtledove, for a sin offering:');
INSERT INTO `bible_verses_web` VALUES ('3052', '3', '12', '7', 'and he shall offer it before Yahweh, and make atonement for her; and she shall be cleansed from the fountain of her blood. \"\'This is the law for her who bears, whether a male or a female.');
INSERT INTO `bible_verses_web` VALUES ('3053', '3', '12', '8', 'If she cannot afford a lamb, then she shall take two turtledoves, or two young pigeons; the one for a burnt offering, and the other for a sin offering: and the priest shall make atonement for her, and she shall be clean.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3054', '3', '13', '1', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('3055', '3', '13', '2', '\"When a man shall have a rising in his body\'s skin, or a scab, or a bright spot, and it becomes in the skin of his body the plague of leprosy, then he shall be brought to Aaron the priest, or to one of his sons, the priests:');
INSERT INTO `bible_verses_web` VALUES ('3056', '3', '13', '3', 'and the priest shall examine the plague in the skin of the body: and if the hair in the plague has turned white, and the appearance of the plague is deeper than the body\'s skin, it is the plague of leprosy; and the priest shall examine him, and pronounce him unclean.');
INSERT INTO `bible_verses_web` VALUES ('3057', '3', '13', '4', 'If the bright spot is white in the skin of his body, and its appearance isn\'t deeper than the skin, and its hair hasn\'t turned white, then the priest shall isolate the infected person for seven days.');
INSERT INTO `bible_verses_web` VALUES ('3058', '3', '13', '5', 'The priest shall examine him on the seventh day, and, behold, if in his eyes the plague is arrested, and the plague hasn\'t spread in the skin, then the priest shall isolate him for seven more days.');
INSERT INTO `bible_verses_web` VALUES ('3059', '3', '13', '6', 'The priest shall examine him again on the seventh day; and behold, if the plague has faded, and the plague hasn\'t spread in the skin, then the priest shall pronounce him clean. It is a scab. He shall wash his clothes, and be clean.');
INSERT INTO `bible_verses_web` VALUES ('3060', '3', '13', '7', 'But if the scab spreads on the skin, after he has shown himself to the priest for his cleansing, he shall show himself to the priest again.');
INSERT INTO `bible_verses_web` VALUES ('3061', '3', '13', '8', 'The priest shall examine him; and behold, if the scab has spread on the skin, then the priest shall pronounce him unclean. It is leprosy.');
INSERT INTO `bible_verses_web` VALUES ('3062', '3', '13', '9', '\"When the plague of leprosy is in a man, then he shall be brought to the priest;');
INSERT INTO `bible_verses_web` VALUES ('3063', '3', '13', '10', 'and the priest shall examine him. Behold, if there is a white rising in the skin, and it has turned the hair white, and there is raw flesh in the rising,');
INSERT INTO `bible_verses_web` VALUES ('3064', '3', '13', '11', 'it is a chronic leprosy in the skin of his body, and the priest shall pronounce him unclean. He shall not isolate him, for he is unclean.');
INSERT INTO `bible_verses_web` VALUES ('3065', '3', '13', '12', '\"If the leprosy breaks out all over the skin, and the leprosy covers all the skin of the infected person from his head even to his feet, as far as it appears to the priest;');
INSERT INTO `bible_verses_web` VALUES ('3066', '3', '13', '13', 'then the priest shall examine him; and, behold, if the leprosy has covered all his flesh, he shall pronounce him clean of the plague. It has all turned white: he is clean.');
INSERT INTO `bible_verses_web` VALUES ('3067', '3', '13', '14', 'But whenever raw flesh appears in him, he shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3068', '3', '13', '15', 'The priest shall examine the raw flesh, and pronounce him unclean: the raw flesh is unclean. It is leprosy.');
INSERT INTO `bible_verses_web` VALUES ('3069', '3', '13', '16', 'Or if the raw flesh turns again, and is changed to white, then he shall come to the priest;');
INSERT INTO `bible_verses_web` VALUES ('3070', '3', '13', '17', 'and the priest shall examine him; and, behold, if the plague has turned white, then the priest shall pronounce him clean of the plague. He is clean.');
INSERT INTO `bible_verses_web` VALUES ('3071', '3', '13', '18', '\"When the body has a boil on its skin, and it has healed,');
INSERT INTO `bible_verses_web` VALUES ('3072', '3', '13', '19', 'and in the place of the boil there is a white rising, or a bright spot, reddish-white, then it shall be shown to the priest;');
INSERT INTO `bible_verses_web` VALUES ('3073', '3', '13', '20', 'and the priest shall examine it; and behold, if its appearance is lower than the skin, and its hair has turned white, then the priest shall pronounce him unclean. It is the plague of leprosy. It has broken out in the boil.');
INSERT INTO `bible_verses_web` VALUES ('3074', '3', '13', '21', 'But if the priest examines it, and behold, there are no white hairs in it, and it isn\'t deeper than the skin, but is dim, then the priest shall isolate him seven days.');
INSERT INTO `bible_verses_web` VALUES ('3075', '3', '13', '22', 'If it spreads in the skin, then the priest shall pronounce him unclean. It is a plague.');
INSERT INTO `bible_verses_web` VALUES ('3076', '3', '13', '23', 'But if the bright spot stays in its place, and hasn\'t spread, it is the scar from the boil; and the priest shall pronounce him clean.');
INSERT INTO `bible_verses_web` VALUES ('3077', '3', '13', '24', '\"Or when the body has a burn from fire on its skin, and the raw flesh of the burn becomes a bright spot, reddish-white, or white,');
INSERT INTO `bible_verses_web` VALUES ('3078', '3', '13', '25', 'then the priest shall examine it; and behold, if the hair in the bright spot has turned white, and its appearance is deeper than the skin; it is leprosy. It has broken out in the burning, and the priest shall pronounce him unclean. It is the plague of leprosy.');
INSERT INTO `bible_verses_web` VALUES ('3079', '3', '13', '26', 'But if the priest examines it, and behold, there is no white hair in the bright spot, and it isn\'t lower than the skin, but is faded; then the priest shall isolate him seven days.');
INSERT INTO `bible_verses_web` VALUES ('3080', '3', '13', '27', 'The priest shall examine him on the seventh day. If it has spread in the skin, then the priest shall pronounce him unclean. It is the plague of leprosy.');
INSERT INTO `bible_verses_web` VALUES ('3081', '3', '13', '28', 'If the bright spot stays in its place, and hasn\'t spread in the skin, but is faded, it is the swelling from the burn, and the priest shall pronounce him clean; for it is the scar from the burn.');
INSERT INTO `bible_verses_web` VALUES ('3082', '3', '13', '29', '\"When a man or woman has a plague on the head or on the beard,');
INSERT INTO `bible_verses_web` VALUES ('3083', '3', '13', '30', 'then the priest shall examine the plague; and behold, if its appearance is deeper than the skin, and the hair in it is yellow and thin, then the priest shall pronounce him unclean: it is an itch, it is leprosy of the head or of the beard.');
INSERT INTO `bible_verses_web` VALUES ('3084', '3', '13', '31', 'If the priest examines the plague of itching, and behold, its appearance isn\'t deeper than the skin, and there is no black hair in it, then the priest shall isolate him the person infected with itching seven days.');
INSERT INTO `bible_verses_web` VALUES ('3085', '3', '13', '32', 'On the seventh day the priest shall examine the plague; and behold, if the itch hasn\'t spread, and there is no yellow hair in it, and the appearance of the itch isn\'t deeper than the skin,');
INSERT INTO `bible_verses_web` VALUES ('3086', '3', '13', '33', 'then he shall be shaved, but he shall not shave the itch; and the priest shall shut him up who has the itch seven more days.');
INSERT INTO `bible_verses_web` VALUES ('3087', '3', '13', '34', 'On the seventh day, the priest shall examine the itch; and behold, if the itch hasn\'t spread in the skin, and its appearance isn\'t deeper than the skin, then the priest shall pronounce him clean. He shall wash his clothes, and be clean.');
INSERT INTO `bible_verses_web` VALUES ('3088', '3', '13', '35', 'But if the itch spreads in the skin after his cleansing,');
INSERT INTO `bible_verses_web` VALUES ('3089', '3', '13', '36', 'then the priest shall examine him; and behold, if the itch has spread in the skin, the priest shall not look for the yellow hair; he is unclean.');
INSERT INTO `bible_verses_web` VALUES ('3090', '3', '13', '37', 'But if in his eyes the itch is arrested, and black hair has grown in it; the itch is healed, he is clean. The priest shall pronounce him clean.');
INSERT INTO `bible_verses_web` VALUES ('3091', '3', '13', '38', '\"When a man or a woman has bright spots in the skin of the body, even white bright spots;');
INSERT INTO `bible_verses_web` VALUES ('3092', '3', '13', '39', 'then the priest shall examine them; and behold, if the bright spots on the skin of their body are a dull white, it is a harmless rash, it has broken out in the skin; he is clean.');
INSERT INTO `bible_verses_web` VALUES ('3093', '3', '13', '40', '\"If a man\'s hair has fallen from his head, he is bald. He is clean.');
INSERT INTO `bible_verses_web` VALUES ('3094', '3', '13', '41', 'If his hair has fallen off from the front part of his head, he is forehead bald. He is clean.');
INSERT INTO `bible_verses_web` VALUES ('3095', '3', '13', '42', 'But if there is in the bald head, or the bald forehead, a reddish-white plague; it is leprosy breaking out in his bald head, or his bald forehead.');
INSERT INTO `bible_verses_web` VALUES ('3096', '3', '13', '43', 'Then the priest shall examine him; and, behold, if the rising of the plague is reddish-white in his bald head, or in his bald forehead, like the appearance of leprosy in the skin of the flesh,');
INSERT INTO `bible_verses_web` VALUES ('3097', '3', '13', '44', 'he is a leprous man. He is unclean. The priest shall surely pronounce him unclean. His plague is on his head.');
INSERT INTO `bible_verses_web` VALUES ('3098', '3', '13', '45', '\"The leper in whom the plague is shall wear torn clothes, and the hair of his head shall hang loose. He shall cover his upper lip, and shall cry, \'Unclean! Unclean!\'');
INSERT INTO `bible_verses_web` VALUES ('3099', '3', '13', '46', 'All the days in which the plague is in him he shall be unclean. He is unclean. He shall dwell alone. Outside of the camp shall be his dwelling.');
INSERT INTO `bible_verses_web` VALUES ('3100', '3', '13', '47', '\"The garment also that the plague of leprosy is in, whether it is a woolen garment, or a linen garment;');
INSERT INTO `bible_verses_web` VALUES ('3101', '3', '13', '48', 'whether it is in warp, or woof; of linen, or of wool; whether in a skin, or in anything made of skin;');
INSERT INTO `bible_verses_web` VALUES ('3102', '3', '13', '49', 'if the plague is greenish or reddish in the garment, or in the skin, or in the warp, or in the woof, or in anything made of skin; it is the plague of leprosy, and shall be shown to the priest.');
INSERT INTO `bible_verses_web` VALUES ('3103', '3', '13', '50', 'The priest shall examine the plague, and isolate the plague seven days.');
INSERT INTO `bible_verses_web` VALUES ('3104', '3', '13', '51', 'He shall examine the plague on the seventh day. If the plague has spread in the garment, either in the warp, or in the woof, or in the skin, whatever use the skin is used for, the plague is a destructive mildew. It is unclean.');
INSERT INTO `bible_verses_web` VALUES ('3105', '3', '13', '52', 'He shall burn the garment, whether the warp or the woof, in wool or in linen, or anything of skin, in which the plague is: for it is a destructive mildew. It shall be burned in the fire.');
INSERT INTO `bible_verses_web` VALUES ('3106', '3', '13', '53', '\"If the priest examines it, and behold, the plague hasn\'t spread in the garment, either in the warp, or in the woof, or in anything of skin;');
INSERT INTO `bible_verses_web` VALUES ('3107', '3', '13', '54', 'then the priest shall command that they wash the thing in which the plague is, and he shall isolate it seven more days.');
INSERT INTO `bible_verses_web` VALUES ('3108', '3', '13', '55', 'Then the priest shall examine it, after the plague is washed; and behold, if the plague hasn\'t changed its color, and the plague hasn\'t spread, it is unclean; you shall burn it in the fire. It is a mildewed spot, whether the bareness is inside or outside.');
INSERT INTO `bible_verses_web` VALUES ('3109', '3', '13', '56', 'If the priest looks, and behold, the plague has faded after it is washed, then he shall tear it out of the garment, or out of the skin, or out of the warp, or out of the woof:');
INSERT INTO `bible_verses_web` VALUES ('3110', '3', '13', '57', 'and if it appears again in the garment, either in the warp, or in the woof, or in anything of skin, it is spreading. You shall burn with fire that in which the plague is.');
INSERT INTO `bible_verses_web` VALUES ('3111', '3', '13', '58', 'The garment, either the warp, or the woof, or whatever thing of skin it is, which you shall wash, if the plague has departed from them, then it shall be washed the second time, and it will be clean.\"');
INSERT INTO `bible_verses_web` VALUES ('3112', '3', '13', '59', 'This is the law of the plague of mildew in a garment of wool or linen, either in the warp, or the woof, or in anything of skin, to pronounce it clean, or to pronounce it unclean.');
INSERT INTO `bible_verses_web` VALUES ('3113', '3', '14', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3114', '3', '14', '2', '\"This shall be the law of the leper in the day of his cleansing. He shall be brought to the priest,');
INSERT INTO `bible_verses_web` VALUES ('3115', '3', '14', '3', 'and the priest shall go forth out of the camp. The priest shall examine him, and behold, if the plague of leprosy is healed in the leper,');
INSERT INTO `bible_verses_web` VALUES ('3116', '3', '14', '4', 'then the priest shall command them to take for him who is to be cleansed two living clean birds, and cedar wood, and scarlet, and hyssop.');
INSERT INTO `bible_verses_web` VALUES ('3117', '3', '14', '5', 'The priest shall command them to kill one of the birds in an earthen vessel over running water.');
INSERT INTO `bible_verses_web` VALUES ('3118', '3', '14', '6', 'As for the living bird, he shall take it, and the cedar wood, and the scarlet, and the hyssop, and shall dip them and the living bird in the blood of the bird that was killed over the running water.');
INSERT INTO `bible_verses_web` VALUES ('3119', '3', '14', '7', 'He shall sprinkle on him who is to be cleansed from the leprosy seven times, and shall pronounce him clean, and shall let the living bird go into the open field.');
INSERT INTO `bible_verses_web` VALUES ('3120', '3', '14', '8', '\"He who is to be cleansed shall wash his clothes, and shave off all his hair, and bathe himself in water; and he shall be clean. After that he shall come into the camp, but shall dwell outside his tent seven days.');
INSERT INTO `bible_verses_web` VALUES ('3121', '3', '14', '9', 'It shall be on the seventh day, that he shall shave all his hair off his head and his beard and his eyebrows, even all his hair he shall shave off. He shall wash his clothes, and he shall bathe his body in water, then he shall be clean.');
INSERT INTO `bible_verses_web` VALUES ('3122', '3', '14', '10', '\"On the eighth day he shall take two male lambs without blemish, and one ewe lamb a year old without blemish, and three tenths of an ephah of fine flour for a meal offering, mingled with oil, and one log of oil.');
INSERT INTO `bible_verses_web` VALUES ('3123', '3', '14', '11', 'The priest who cleanses him shall set the man who is to be cleansed, and those things, before Yahweh, at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3124', '3', '14', '12', '\"The priest shall take one of the male lambs, and offer him for a trespass offering, with the log of oil, and wave them for a wave offering before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3125', '3', '14', '13', 'He shall kill the male lamb in the place where they kill the sin offering and the burnt offering, in the place of the sanctuary; for as the sin offering is the priest\'s, so is the trespass offering. It is most holy.');
INSERT INTO `bible_verses_web` VALUES ('3126', '3', '14', '14', 'The priest shall take some of the blood of the trespass offering, and the priest shall put it on the tip of the right ear of him who is to be cleansed, and on the thumb of his right hand, and on the big toe of his right foot.');
INSERT INTO `bible_verses_web` VALUES ('3127', '3', '14', '15', 'The priest shall take some of the log of oil, and pour it into the palm of his own left hand.');
INSERT INTO `bible_verses_web` VALUES ('3128', '3', '14', '16', 'The priest shall dip his right finger in the oil that is in his left hand, and shall sprinkle some of the oil with his finger seven times before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3129', '3', '14', '17', 'The priest shall put some of the rest of the oil that is in his hand on the tip of the right ear of him who is to be cleansed, and on the thumb of his right hand, and on the big toe of his right foot, upon the blood of the trespass offering.');
INSERT INTO `bible_verses_web` VALUES ('3130', '3', '14', '18', 'The rest of the oil that is in the priest\'s hand he shall put on the head of him who is to be cleansed, and the priest shall make atonement for him before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3131', '3', '14', '19', '\"The priest shall offer the sin offering, and make atonement for him who is to be cleansed because of his uncleanness: and afterward he shall kill the burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3132', '3', '14', '20', 'and the priest shall offer the burnt offering and the meal offering on the altar. The priest shall make atonement for him, and he shall be clean.');
INSERT INTO `bible_verses_web` VALUES ('3133', '3', '14', '21', '\"If he is poor, and can\'t afford so much, then he shall take one male lamb for a trespass offering to be waved, to make atonement for him, and one tenth of an ephah of fine flour mingled with oil for a meal offering, and a log of oil;');
INSERT INTO `bible_verses_web` VALUES ('3134', '3', '14', '22', 'and two turtledoves, or two young pigeons, such as he is able to afford; and the one shall be a sin offering, and the other a burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('3135', '3', '14', '23', '\"On the eighth day he shall bring them for his cleansing to the priest, to the door of the Tent of Meeting, before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3136', '3', '14', '24', 'The priest shall take the lamb of the trespass offering, and the log of oil, and the priest shall wave them for a wave offering before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3137', '3', '14', '25', 'He shall kill the lamb of the trespass offering. The priest shall take some of the blood of the trespass offering and put it on the tip of the right ear of him who is to be cleansed, and on the thumb of his right hand, and on the big toe of his right foot.');
INSERT INTO `bible_verses_web` VALUES ('3138', '3', '14', '26', 'The priest shall pour some of the oil into the palm of his own left hand;');
INSERT INTO `bible_verses_web` VALUES ('3139', '3', '14', '27', 'and the priest shall sprinkle with his right finger some of the oil that is in his left hand seven times before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3140', '3', '14', '28', 'Then the priest shall put some of the oil that is in his hand on the tip of the right ear of him who is to be cleansed, and on the thumb of his right hand, and on the big toe of his right foot, on the place of the blood of the trespass offering.');
INSERT INTO `bible_verses_web` VALUES ('3141', '3', '14', '29', 'The rest of the oil that is in the priest\'s hand he shall put on the head of him who is to be cleansed, to make atonement for him before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3142', '3', '14', '30', 'He shall offer one of the turtledoves, or of the young pigeons, such as he is able to afford,');
INSERT INTO `bible_verses_web` VALUES ('3143', '3', '14', '31', 'even such as he is able to afford, the one for a sin offering, and the other for a burnt offering, with the meal offering. The priest shall make atonement for him who is to be cleansed before Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('3144', '3', '14', '32', 'This is the law for him in whom is the plague of leprosy, who is not able to afford the sacrifice for his cleansing.');
INSERT INTO `bible_verses_web` VALUES ('3145', '3', '14', '33', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('3146', '3', '14', '34', '\"When you have come into the land of Canaan, which I give to you for a possession, and I put a spreading mildew in a house in the land of your possession,');
INSERT INTO `bible_verses_web` VALUES ('3147', '3', '14', '35', 'then he who owns the house shall come and tell the priest, saying, \'There seems to me to be some sort of plague in the house.\'');
INSERT INTO `bible_verses_web` VALUES ('3148', '3', '14', '36', 'The priest shall command that they empty the house, before the priest goes in to examine the plague, that all that is in the house not be made unclean: and afterward the priest shall go in to inspect the house.');
INSERT INTO `bible_verses_web` VALUES ('3149', '3', '14', '37', 'He shall examine the plague; and behold, if the plague is in the walls of the house with hollow streaks, greenish or reddish, and it appears to be deeper than the wall;');
INSERT INTO `bible_verses_web` VALUES ('3150', '3', '14', '38', 'then the priest shall go out of the house to the door of the house, and shut up the house seven days.');
INSERT INTO `bible_verses_web` VALUES ('3151', '3', '14', '39', 'The priest shall come again on the seventh day, and look. If the plague has spread in the walls of the house,');
INSERT INTO `bible_verses_web` VALUES ('3152', '3', '14', '40', 'then the priest shall command that they take out the stones in which is the plague, and cast them into an unclean place outside of the city:');
INSERT INTO `bible_verses_web` VALUES ('3153', '3', '14', '41', 'and he shall cause the inside of the house to be scraped all over, and they shall pour out the mortar, that they scraped off, outside of the city into an unclean place.');
INSERT INTO `bible_verses_web` VALUES ('3154', '3', '14', '42', 'They shall take other stones, and put them in the place of those stones; and he shall take other mortar, and shall plaster the house.');
INSERT INTO `bible_verses_web` VALUES ('3155', '3', '14', '43', '\"If the plague comes again, and breaks out in the house, after he has taken out the stones, and after he has scraped the house, and after it was plastered;');
INSERT INTO `bible_verses_web` VALUES ('3156', '3', '14', '44', 'then the priest shall come in and look; and behold, if the plague has spread in the house, it is a destructive mildew in the house. It is unclean.');
INSERT INTO `bible_verses_web` VALUES ('3157', '3', '14', '45', 'He shall break down the house, its stones, and its timber, and all the house\'s mortar. He shall carry them out of the city into an unclean place.');
INSERT INTO `bible_verses_web` VALUES ('3158', '3', '14', '46', '\"Moreover he who goes into the house while it is shut up shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3159', '3', '14', '47', 'He who lies down in the house shall wash his clothes; and he who eats in the house shall wash his clothes.');
INSERT INTO `bible_verses_web` VALUES ('3160', '3', '14', '48', '\"If the priest shall come in, and examine it, and behold, the plague hasn\'t spread in the house, after the house was plastered, then the priest shall pronounce the house clean, because the plague is healed.');
INSERT INTO `bible_verses_web` VALUES ('3161', '3', '14', '49', 'To cleanse the house he shall take two birds, and cedar wood, and scarlet, and hyssop.');
INSERT INTO `bible_verses_web` VALUES ('3162', '3', '14', '50', 'He shall kill one of the birds in an earthen vessel over running water.');
INSERT INTO `bible_verses_web` VALUES ('3163', '3', '14', '51', 'He shall take the cedar wood, and the hyssop, and the scarlet, and the living bird, and dip them in the blood of the slain bird, and in the running water, and sprinkle the house seven times.');
INSERT INTO `bible_verses_web` VALUES ('3164', '3', '14', '52', 'He shall cleanse the house with the blood of the bird, and with the running water, with the living bird, with the cedar wood, with the hyssop, and with the scarlet;');
INSERT INTO `bible_verses_web` VALUES ('3165', '3', '14', '53', 'but he shall let the living bird go out of the city into the open field. So shall he make atonement for the house; and it shall be clean.\"');
INSERT INTO `bible_verses_web` VALUES ('3166', '3', '14', '54', 'This is the law for any plague of leprosy, and for an itch,');
INSERT INTO `bible_verses_web` VALUES ('3167', '3', '14', '55', 'and for the destructive mildew of a garment, and for a house,');
INSERT INTO `bible_verses_web` VALUES ('3168', '3', '14', '56', 'and for a rising, and for a scab, and for a bright spot;');
INSERT INTO `bible_verses_web` VALUES ('3169', '3', '14', '57', 'to teach when it is unclean, and when it is clean. This is the law of leprosy.');
INSERT INTO `bible_verses_web` VALUES ('3170', '3', '15', '1', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('3171', '3', '15', '2', '\"Speak to the children of Israel, and tell them, \'When any man has a discharge from his body, because of his discharge he is unclean.');
INSERT INTO `bible_verses_web` VALUES ('3172', '3', '15', '3', 'This shall be his uncleanness in his discharge: whether his body runs with his discharge, or his body has stopped from his discharge, it is his uncleanness.');
INSERT INTO `bible_verses_web` VALUES ('3173', '3', '15', '4', '\"\'Every bed whereon he who has the discharge lies shall be unclean; and everything he sits on shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3174', '3', '15', '5', 'Whoever touches his bed shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3175', '3', '15', '6', 'He who sits on anything whereon the man who has the discharge sat shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3176', '3', '15', '7', '\"\'He who touches the body of him who has the discharge shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3177', '3', '15', '8', '\"\'If he who has the discharge spits on him who is clean, then he shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3178', '3', '15', '9', '\"\'Whatever saddle he who has the discharge rides on shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3179', '3', '15', '10', 'Whoever touches anything that was under him shall be unclean until the evening. He who carries those things shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3180', '3', '15', '11', '\"\'Whoever he who has the discharge touches, without having rinsed his hands in water, he shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3181', '3', '15', '12', '\"\'The earthen vessel, which he who has the discharge touches, shall be broken; and every vessel of wood shall be rinsed in water.');
INSERT INTO `bible_verses_web` VALUES ('3182', '3', '15', '13', '\"\'When he who has a discharge is cleansed of his discharge, then he shall count to himself seven days for his cleansing, and wash his clothes; and he shall bathe his flesh in running water, and shall be clean.');
INSERT INTO `bible_verses_web` VALUES ('3183', '3', '15', '14', '\"\'On the eighth day he shall take two turtledoves, or two young pigeons, and come before Yahweh to the door of the Tent of Meeting, and give them to the priest:');
INSERT INTO `bible_verses_web` VALUES ('3184', '3', '15', '15', 'and the priest shall offer them, the one for a sin offering, and the other for a burnt offering. The priest shall make atonement for him before Yahweh for his discharge.');
INSERT INTO `bible_verses_web` VALUES ('3185', '3', '15', '16', '\"\'If any man has an emission of semen, then he shall bathe all his flesh in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3186', '3', '15', '17', 'Every garment, and every skin, whereon the semen is, shall be washed with water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3187', '3', '15', '18', 'If a man lies with a woman and there is an emission of semen, they shall both bathe themselves in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3188', '3', '15', '19', '\"\'If a woman has a discharge, and her discharge in her flesh is blood, she shall be in her impurity seven days: and whoever touches her shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3189', '3', '15', '20', '\"\'Everything that she lies on in her impurity shall be unclean. Everything also that she sits on shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3190', '3', '15', '21', 'Whoever touches her bed shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3191', '3', '15', '22', 'Whoever touches anything that she sits on shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3192', '3', '15', '23', 'If it is on the bed, or on anything whereon she sits, when he touches it, he shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3193', '3', '15', '24', '\"\'If any man lies with her, and her monthly flow is on him, he shall be unclean seven days; and every bed whereon he lies shall be unclean.');
INSERT INTO `bible_verses_web` VALUES ('3194', '3', '15', '25', '\"\'If a woman has a discharge of her blood many days not in the time of her period, or if she has a discharge beyond the time of her period; all the days of the discharge of her uncleanness shall be as in the days of her period: she is unclean.');
INSERT INTO `bible_verses_web` VALUES ('3195', '3', '15', '26', 'Every bed whereon she lies all the days of her discharge shall be to her as the bed of her period: and everything whereon she sits shall be unclean, as the uncleanness of her period.');
INSERT INTO `bible_verses_web` VALUES ('3196', '3', '15', '27', 'Whoever touches these things shall be unclean, and shall wash his clothes, and bathe himself in water, and be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('3197', '3', '15', '28', '\"\'But if she is cleansed of her discharge, then she shall count to herself seven days, and after that she shall be clean.');
INSERT INTO `bible_verses_web` VALUES ('3198', '3', '15', '29', 'On the eighth day she shall take two turtledoves, or two young pigeons, and bring them to the priest, to the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3199', '3', '15', '30', 'The priest shall offer the one for a sin offering, and the other for a burnt offering; and the priest shall make atonement for her before Yahweh for the uncleanness of her discharge.');
INSERT INTO `bible_verses_web` VALUES ('3200', '3', '15', '31', '\"\'Thus you shall separate the children of Israel from their uncleanness, so they will not die in their uncleanness, when they defile my tabernacle that is in their midst.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3201', '3', '15', '32', 'This is the law of him who has a discharge, and of him who has an emission of semen, so that he is unclean thereby;');
INSERT INTO `bible_verses_web` VALUES ('3202', '3', '15', '33', 'and of her who has her period, and of a man or woman who has a discharge, and of him who lies with her who is unclean.');
INSERT INTO `bible_verses_web` VALUES ('3203', '3', '16', '1', 'Yahweh spoke to Moses, after the death of the two sons of Aaron, when they drew near before Yahweh, and died;');
INSERT INTO `bible_verses_web` VALUES ('3204', '3', '16', '2', 'and Yahweh said to Moses, \"Tell Aaron your brother, not to come at all times into the Most Holy Place within the veil, before the mercy seat which is on the ark; lest he die: for I will appear in the cloud on the mercy seat.');
INSERT INTO `bible_verses_web` VALUES ('3205', '3', '16', '3', '\"Herewith shall Aaron come into the sanctuary: with a young bull for a sin offering, and a ram for a burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('3206', '3', '16', '4', 'He shall put on the holy linen coat, and he shall have the linen breeches on his body, and shall put on the linen sash, and he shall be clothed with the linen turban. They are the holy garments. He shall bathe his body in water, and put them on.');
INSERT INTO `bible_verses_web` VALUES ('3207', '3', '16', '5', 'He shall take from the congregation of the children of Israel two male goats for a sin offering, and one ram for a burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('3208', '3', '16', '6', '\"Aaron shall offer the bull of the sin offering, which is for himself, and make atonement for himself and for his house.');
INSERT INTO `bible_verses_web` VALUES ('3209', '3', '16', '7', 'He shall take the two goats, and set them before Yahweh at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3210', '3', '16', '8', 'Aaron shall cast lots for the two goats; one lot for Yahweh, and the other lot for the scapegoat.');
INSERT INTO `bible_verses_web` VALUES ('3211', '3', '16', '9', 'Aaron shall present the goat on which the lot fell for Yahweh, and offer him for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('3212', '3', '16', '10', 'But the goat, on which the lot fell for the scapegoat, shall be presented alive before Yahweh, to make atonement for him, to send him away for the scapegoat into the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('3213', '3', '16', '11', '\"Aaron shall present the bull of the sin offering, which is for himself, and shall make atonement for himself and for his house, and shall kill the bull of the sin offering which is for himself.');
INSERT INTO `bible_verses_web` VALUES ('3214', '3', '16', '12', 'He shall take a censer full of coals of fire from off the altar before Yahweh, and two handfuls of sweet incense beaten small, and bring it within the veil:');
INSERT INTO `bible_verses_web` VALUES ('3215', '3', '16', '13', 'and he shall put the incense on the fire before Yahweh, that the cloud of the incense may cover the mercy seat that is on the testimony, so that he will not die.');
INSERT INTO `bible_verses_web` VALUES ('3216', '3', '16', '14', 'He shall take some of the blood of the bull, and sprinkle it with his finger on the mercy seat on the east; and before the mercy seat he shall sprinkle some of the blood with his finger seven times.');
INSERT INTO `bible_verses_web` VALUES ('3217', '3', '16', '15', '\"Then he shall kill the goat of the sin offering, that is for the people, and bring his blood within the veil, and do with his blood as he did with the blood of the bull, and sprinkle it on the mercy seat, and before the mercy seat:');
INSERT INTO `bible_verses_web` VALUES ('3218', '3', '16', '16', 'and he shall make atonement for the Holy Place, because of the uncleanness of the children of Israel, and because of their transgressions, even all their sins; and so he shall do for the Tent of Meeting, that dwells with them in the midst of their uncleanness.');
INSERT INTO `bible_verses_web` VALUES ('3219', '3', '16', '17', 'No one shall be in the Tent of Meeting when he enters to make atonement in the Holy Place, until he comes out, and has made atonement for himself and for his household, and for all the assembly of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3220', '3', '16', '18', '\"He shall go out to the altar that is before Yahweh and make atonement for it, and shall take some of the bull\'s blood, and some of the goat\'s blood, and put it around on the horns of the altar.');
INSERT INTO `bible_verses_web` VALUES ('3221', '3', '16', '19', 'He shall sprinkle some of the blood on it with his finger seven times, and cleanse it, and make it holy from the uncleanness of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3222', '3', '16', '20', '\"When he has made an end of atoning for the Holy Place, the Tent of Meeting, and the altar, he shall present the live goat.');
INSERT INTO `bible_verses_web` VALUES ('3223', '3', '16', '21', 'Aaron shall lay both his hands on the head of the live goat, and confess over him all the iniquities of the children of Israel, and all their transgressions, even all their sins; and he shall put them on the head of the goat, and shall send him away into the wilderness by the hand of a man who is in readiness.');
INSERT INTO `bible_verses_web` VALUES ('3224', '3', '16', '22', 'The goat shall carry all their iniquities on himself to a solitary land, and he shall let the goat go in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('3225', '3', '16', '23', '\"Aaron shall come into the Tent of Meeting, and shall take off the linen garments, which he put on when he went into the Holy Place, and shall leave them there.');
INSERT INTO `bible_verses_web` VALUES ('3226', '3', '16', '24', 'Then he shall bathe himself in water in a holy place, and put on his garments, and come out and offer his burnt offering and the burnt offering of the people, and make atonement for himself and for the people.');
INSERT INTO `bible_verses_web` VALUES ('3227', '3', '16', '25', 'The fat of the sin offering he shall burn on the altar.');
INSERT INTO `bible_verses_web` VALUES ('3228', '3', '16', '26', '\"He who lets the goat go for the scapegoat shall wash his clothes, and bathe his flesh in water, and afterward he shall come into the camp.');
INSERT INTO `bible_verses_web` VALUES ('3229', '3', '16', '27', 'The bull for the sin offering, and the goat for the sin offering, whose blood was brought in to make atonement in the Holy Place, shall be carried forth outside the camp; and they shall burn their skins, their flesh, and their dung with fire.');
INSERT INTO `bible_verses_web` VALUES ('3230', '3', '16', '28', 'He who burns them shall wash his clothes, and bathe his flesh in water, and afterward he shall come into the camp.');
INSERT INTO `bible_verses_web` VALUES ('3231', '3', '16', '29', '\"It shall be a statute to you forever: in the seventh month, on the tenth day of the month, you shall afflict your souls, and shall do no kind of work, the native-born, or the stranger who lives as a foreigner among you:');
INSERT INTO `bible_verses_web` VALUES ('3232', '3', '16', '30', 'for on this day shall atonement be made for you, to cleanse you; from all your sins you shall be clean before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3233', '3', '16', '31', 'It is a Sabbath of solemn rest to you, and you shall afflict your souls; it is a statute forever.');
INSERT INTO `bible_verses_web` VALUES ('3234', '3', '16', '32', 'The priest, who is anointed and who is consecrated to be priest in his father\'s place, shall make the atonement, and shall put on the linen garments, even the holy garments.');
INSERT INTO `bible_verses_web` VALUES ('3235', '3', '16', '33', 'Then he shall make atonement for the Holy Sanctuary; and he shall make atonement for the Tent of Meeting and for the altar; and he shall make atonement for the priests and for all the people of the assembly.');
INSERT INTO `bible_verses_web` VALUES ('3236', '3', '16', '34', '\"This shall be an everlasting statute for you, to make atonement for the children of Israel once in the year because of all their sins.\" It was done as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('3237', '3', '17', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3238', '3', '17', '2', '\"Speak to Aaron, and to his sons, and to all the children of Israel, and say to them: \'This is the thing which Yahweh has commanded,');
INSERT INTO `bible_verses_web` VALUES ('3239', '3', '17', '3', 'Whatever man there is of the house of Israel, who kills a bull, or lamb, or goat, in the camp, or who kills it outside the camp,');
INSERT INTO `bible_verses_web` VALUES ('3240', '3', '17', '4', 'and hasn\'t brought it to the door of the Tent of Meeting, to offer it as an offering to Yahweh before the tabernacle of Yahweh: blood shall be imputed to that man. He has shed blood; and that man shall be cut off from among his people.');
INSERT INTO `bible_verses_web` VALUES ('3241', '3', '17', '5', 'This is to the end that the children of Israel may bring their sacrifices, which they sacrifice in the open field, that they may bring them to Yahweh, to the door of the Tent of Meeting, to the priest, and sacrifice them for sacrifices of peace offerings to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3242', '3', '17', '6', 'The priest shall sprinkle the blood on the altar of Yahweh at the door of the Tent of Meeting, and burn the fat for a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3243', '3', '17', '7', 'They shall no more sacrifice their sacrifices to the goat idols, after which they play the prostitute. This shall be a statute forever to them throughout their generations.\'');
INSERT INTO `bible_verses_web` VALUES ('3244', '3', '17', '8', '\"You shall say to them, \'Any man there is of the house of Israel, or of the strangers who live as foreigners among them, who offers a burnt offering or sacrifice,');
INSERT INTO `bible_verses_web` VALUES ('3245', '3', '17', '9', 'and doesn\'t bring it to the door of the Tent of Meeting, to sacrifice it to Yahweh; that man shall be cut off from his people.');
INSERT INTO `bible_verses_web` VALUES ('3246', '3', '17', '10', '\"\'Any man of the house of Israel, or of the strangers who live as foreigners among them, who eats any kind of blood, I will set my face against that soul who eats blood, and will cut him off from among his people.');
INSERT INTO `bible_verses_web` VALUES ('3247', '3', '17', '11', 'For the life of the flesh is in the blood; and I have given it to you on the altar to make atonement for your souls: for it is the blood that makes atonement by reason of the life.');
INSERT INTO `bible_verses_web` VALUES ('3248', '3', '17', '12', 'Therefore I have said to the children of Israel, \"No person among you shall eat blood, neither shall any stranger who lives as a foreigner among you eat blood.\"');
INSERT INTO `bible_verses_web` VALUES ('3249', '3', '17', '13', '\"\'Whatever man there is of the children of Israel, or of the strangers who live as foreigners among them, who takes in hunting any animal or bird that may be eaten; he shall pour out its blood, and cover it with dust.');
INSERT INTO `bible_verses_web` VALUES ('3250', '3', '17', '14', 'For as to the life of all flesh, its blood is with its life: therefore I said to the children of Israel, \"You shall not eat the blood of any kind of flesh; for the life of all flesh is its blood. Whoever eats it shall be cut off.\"');
INSERT INTO `bible_verses_web` VALUES ('3251', '3', '17', '15', '\"\'Every person that eats what dies of itself, or that which is torn by animals, whether he is native-born or a foreigner, he shall wash his clothes, and bathe himself in water, and be unclean until the evening: then he shall be clean.');
INSERT INTO `bible_verses_web` VALUES ('3252', '3', '17', '16', 'But if he doesn\'t wash them, or bathe his flesh, then he shall bear his iniquity.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3253', '3', '18', '1', 'Yahweh said to Moses,');
INSERT INTO `bible_verses_web` VALUES ('3254', '3', '18', '2', '\"Speak to the children of Israel, and say to them, \'I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3255', '3', '18', '3', 'You shall not do as they do in the land of Egypt, where you lived: and you shall not do as they do in the land of Canaan, where I am bringing you; neither shall you walk in their statutes.');
INSERT INTO `bible_verses_web` VALUES ('3256', '3', '18', '4', 'You shall do my ordinances, and you shall keep my statutes, and walk in them: I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3257', '3', '18', '5', 'You shall therefore keep my statutes and my ordinances; which if a man does, he shall live in them: I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3258', '3', '18', '6', '\"\'None of you shall approach anyone who are his close relatives, to uncover their nakedness: I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3259', '3', '18', '7', '\"\'You shall not uncover the nakedness of your father, nor the nakedness of your mother: she is your mother. You shall not uncover her nakedness.');
INSERT INTO `bible_verses_web` VALUES ('3260', '3', '18', '8', '\"\'You shall not uncover the nakedness of your father\'s wife: it is your father\'s nakedness.');
INSERT INTO `bible_verses_web` VALUES ('3261', '3', '18', '9', '\"\'You shall not uncover the nakedness of your sister, the daughter of your father, or the daughter of your mother, whether born at home, or born abroad.');
INSERT INTO `bible_verses_web` VALUES ('3262', '3', '18', '10', '\"\'You shall not uncover the nakedness of your son\'s daughter, or of your daughter\'s daughter, even their nakedness: for theirs is your own nakedness.');
INSERT INTO `bible_verses_web` VALUES ('3263', '3', '18', '11', '\"\'You shall not uncover the nakedness of your father\'s wife\'s daughter, conceived by your father, since she is your sister.');
INSERT INTO `bible_verses_web` VALUES ('3264', '3', '18', '12', '\"\'You shall not uncover the nakedness of your father\'s sister: she is your father\'s near kinswoman.');
INSERT INTO `bible_verses_web` VALUES ('3265', '3', '18', '13', '\"\'You shall not uncover the nakedness of your mother\'s sister: for she is your mother\'s near kinswoman.');
INSERT INTO `bible_verses_web` VALUES ('3266', '3', '18', '14', '\"\'You shall not uncover the nakedness of your father\'s brother, you shall not approach his wife: she is your aunt.');
INSERT INTO `bible_verses_web` VALUES ('3267', '3', '18', '15', '\"\'You shall not uncover the nakedness of your daughter-in-law: she is your son\'s wife. You shall not uncover her nakedness.');
INSERT INTO `bible_verses_web` VALUES ('3268', '3', '18', '16', '\"\'You shall not uncover the nakedness of your brother\'s wife: it is your brother\'s nakedness.');
INSERT INTO `bible_verses_web` VALUES ('3269', '3', '18', '17', '\"\'You shall not uncover the nakedness of a woman and her daughter. You shall not take her son\'s daughter, or her daughter\'s daughter, to uncover her nakedness; they are near kinswomen: it is wickedness.');
INSERT INTO `bible_verses_web` VALUES ('3270', '3', '18', '18', '\"\'You shall not take a wife to her sister, to be a rival, to uncover her nakedness, while her sister is yet alive.');
INSERT INTO `bible_verses_web` VALUES ('3271', '3', '18', '19', '\"\'You shall not approach a woman to uncover her nakedness, as long as she is impure by her uncleanness.');
INSERT INTO `bible_verses_web` VALUES ('3272', '3', '18', '20', '\"\'You shall not lie carnally with your neighbor\'s wife, and defile yourself with her.');
INSERT INTO `bible_verses_web` VALUES ('3273', '3', '18', '21', '\"\'You shall not give any of your children to sacrifice to Molech; neither shall you profane the name of your God: I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3274', '3', '18', '22', '\"\'You shall not lie with a man, as with a woman. That is detestable.');
INSERT INTO `bible_verses_web` VALUES ('3275', '3', '18', '23', '\"\'You shall not lie with any animal to defile yourself with it; neither shall any woman give herself to an animal, to lie down with it: it is a perversion.');
INSERT INTO `bible_verses_web` VALUES ('3276', '3', '18', '24', '\"\'Don\'t defile yourselves in any of these things: for in all these the nations which I am casting out before you were defiled.');
INSERT INTO `bible_verses_web` VALUES ('3277', '3', '18', '25', 'The land was defiled: therefore I punished its iniquity, and the land vomited out her inhabitants.');
INSERT INTO `bible_verses_web` VALUES ('3278', '3', '18', '26', 'You therefore shall keep my statutes and my ordinances, and shall not do any of these abominations; neither the native-born, nor the stranger who lives as a foreigner among you;');
INSERT INTO `bible_verses_web` VALUES ('3279', '3', '18', '27', '(for all these abominations have the men of the land done, that were before you, and the land became defiled);');
INSERT INTO `bible_verses_web` VALUES ('3280', '3', '18', '28', 'that the land not vomit you out also, when you defile it, as it vomited out the nation that was before you.');
INSERT INTO `bible_verses_web` VALUES ('3281', '3', '18', '29', '\"\'For whoever shall do any of these abominations, even the souls that do them shall be cut off from among their people.');
INSERT INTO `bible_verses_web` VALUES ('3282', '3', '18', '30', 'Therefore you shall keep my requirements, that you do not practice any of these abominable customs, which were practiced before you, and that you do not defile yourselves with them: I am Yahweh your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3283', '3', '19', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3284', '3', '19', '2', '\"Speak to all the congregation of the children of Israel, and tell them, \'You shall be holy; for I Yahweh your God am holy.');
INSERT INTO `bible_verses_web` VALUES ('3285', '3', '19', '3', '\"\'Each one of you shall respect his mother and his father. You shall keep my Sabbaths. I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3286', '3', '19', '4', '\"\'Don\'t turn to idols, nor make molten gods for yourselves. I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3287', '3', '19', '5', '\"\'When you offer a sacrifice of peace offerings to Yahweh, you shall offer it so that you may be accepted.');
INSERT INTO `bible_verses_web` VALUES ('3288', '3', '19', '6', 'It shall be eaten the same day you offer it, and on the next day: and if anything remains until the third day, it shall be burned with fire.');
INSERT INTO `bible_verses_web` VALUES ('3289', '3', '19', '7', 'If it is eaten at all on the third day, it is an abomination. It will not be accepted;');
INSERT INTO `bible_verses_web` VALUES ('3290', '3', '19', '8', 'but everyone who eats it shall bear his iniquity, because he has profaned the holy thing of Yahweh, and that soul shall be cut off from his people.');
INSERT INTO `bible_verses_web` VALUES ('3291', '3', '19', '9', '\"\'When you reap the harvest of your land, you shall not wholly reap the corners of your field, neither shall you gather the gleanings of your harvest.');
INSERT INTO `bible_verses_web` VALUES ('3292', '3', '19', '10', 'You shall not glean your vineyard, neither shall you gather the fallen grapes of your vineyard; you shall leave them for the poor and for the foreigner. I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3293', '3', '19', '11', '\"\'You shall not steal. \"\'You shall not lie. \"\'You shall not deceive one another.');
INSERT INTO `bible_verses_web` VALUES ('3294', '3', '19', '12', '\"\'You shall not swear by my name falsely, and profane the name of your God. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3295', '3', '19', '13', '\"\'You shall not oppress your neighbor, nor rob him. \"\'The wages of a hired servant shall not remain with you all night until the morning.');
INSERT INTO `bible_verses_web` VALUES ('3296', '3', '19', '14', '\"\'You shall not curse the deaf, nor put a stumbling block before the blind; but you shall fear your God. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3297', '3', '19', '15', '\"\'You shall do no injustice in judgment: you shall not be partial to the poor, nor show favoritism to the great; but you shall judge your neighbor in righteousness.');
INSERT INTO `bible_verses_web` VALUES ('3298', '3', '19', '16', '\"\'You shall not go up and down as a slanderer among your people. \"\'You shall not endanger the life of your neighbor. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3299', '3', '19', '17', '\"\'You shall not hate your brother in your heart. You shall surely rebuke your neighbor, and not bear sin because of him.');
INSERT INTO `bible_verses_web` VALUES ('3300', '3', '19', '18', '\"\'You shall not take vengeance, nor bear any grudge against the children of your people; but you shall love your neighbor as yourself. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3301', '3', '19', '19', '\"\'You shall keep my statutes. \"\'You shall not crossbreed different kinds of animals. \"\'you shall not sow your field with two kinds of seed; \"\'neither shall there come upon on you a garment made of two kinds of material.');
INSERT INTO `bible_verses_web` VALUES ('3302', '3', '19', '20', '\"\'If a man lies carnally with a woman who is a slave girl, pledged to be married to another man, and not ransomed, or given her freedom; they shall be punished. They shall not be put to death, because she was not free.');
INSERT INTO `bible_verses_web` VALUES ('3303', '3', '19', '21', 'He shall bring his trespass offering to Yahweh, to the door of the Tent of Meeting, even a ram for a trespass offering.');
INSERT INTO `bible_verses_web` VALUES ('3304', '3', '19', '22', 'The priest shall make atonement for him with the ram of the trespass offering before Yahweh for his sin which he has committed: and the sin which he has committed shall be forgiven him.');
INSERT INTO `bible_verses_web` VALUES ('3305', '3', '19', '23', '\"\'When you come into the land, and have planted all kinds of trees for food, then you shall count their fruit as forbidden. Three years shall they be forbidden to you. It shall not be eaten.');
INSERT INTO `bible_verses_web` VALUES ('3306', '3', '19', '24', 'But in the fourth year all its fruit shall be holy, for giving praise to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3307', '3', '19', '25', 'In the fifth year you shall eat its fruit, that it may yield its increase to you. I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3308', '3', '19', '26', '\"\'You shall not eat any meat with the blood still in it; neither shall you use enchantments, nor practice sorcery.');
INSERT INTO `bible_verses_web` VALUES ('3309', '3', '19', '27', '\"\'You shall not cut the hair on the sides of your heads, neither shall you clip off the edge of your beard.');
INSERT INTO `bible_verses_web` VALUES ('3310', '3', '19', '28', '\"\'You shall not make any cuttings in your flesh for the dead, nor tattoo any marks on you. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3311', '3', '19', '29', '\"\'Don\'t profane your daughter, to make her a prostitute; lest the land fall to prostitution, and the land become full of wickedness.');
INSERT INTO `bible_verses_web` VALUES ('3312', '3', '19', '30', '\"\'You shall keep my Sabbaths, and reverence my sanctuary; I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3313', '3', '19', '31', '\"\'Don\'t turn to those who are mediums, nor to the wizards. Don\'t seek them out, to be defiled by them. I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3314', '3', '19', '32', '\"\'You shall rise up before the gray head, and honor the face of an old man, and you shall fear your God. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3315', '3', '19', '33', '\"\'If a stranger lives as a foreigner with you in your land, you shall not do him wrong.');
INSERT INTO `bible_verses_web` VALUES ('3316', '3', '19', '34', 'The stranger who lives as a foreigner with you shall be to you as the native-born among you, and you shall love him as yourself; for you lived as foreigners in the land of Egypt. I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3317', '3', '19', '35', '\"\'You shall do no unrighteousness in judgment, in measures of length, of weight, or of quantity.');
INSERT INTO `bible_verses_web` VALUES ('3318', '3', '19', '36', 'You shall have just balances, just weights, a just ephah, and a just hin. I am Yahweh your God, who brought you out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('3319', '3', '19', '37', '\"\'You shall observe all my statutes, and all my ordinances, and do them. I am Yahweh.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3320', '3', '20', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3321', '3', '20', '2', '\"Moreover, you shall tell the children of Israel, \'Anyone of the children of Israel, or of the strangers who live as foreigners in Israel, who gives any of his seed to Molech; he shall surely be put to death. The people of the land shall stone him with stones.');
INSERT INTO `bible_verses_web` VALUES ('3322', '3', '20', '3', 'I also will set my face against that person, and will cut him off from among his people because he has given of his seed to Molech, to defile my sanctuary, and to profane my holy name.');
INSERT INTO `bible_verses_web` VALUES ('3323', '3', '20', '4', 'If the people of the land all hide their eyes from that person, when he gives of his seed to Molech, and don\'t put him to death;');
INSERT INTO `bible_verses_web` VALUES ('3324', '3', '20', '5', 'then I will set my face against that man, and against his family, and will cut him off, and all who play the prostitute after him, to play the prostitute with Molech, from among their people.');
INSERT INTO `bible_verses_web` VALUES ('3325', '3', '20', '6', '\"\'The person that turns to those who are mediums, and to the wizards, to play the prostitute after them, I will even set my face against that person, and will cut him off from among his people.');
INSERT INTO `bible_verses_web` VALUES ('3326', '3', '20', '7', '\"\'Sanctify yourselves therefore, and be holy; for I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3327', '3', '20', '8', 'You shall keep my statutes, and do them. I am Yahweh who sanctifies you.');
INSERT INTO `bible_verses_web` VALUES ('3328', '3', '20', '9', '\"\'For everyone who curses his father or his mother shall surely be put to death: he has cursed his father or his mother; his blood shall be upon him.');
INSERT INTO `bible_verses_web` VALUES ('3329', '3', '20', '10', '\"\'The man who commits adultery with another man\'s wife, even he who commits adultery with his neighbor\'s wife, the adulterer and the adulteress shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('3330', '3', '20', '11', '\"\'The man who lies with his father\'s wife has uncovered his father\'s nakedness: both of them shall surely be put to death; their blood shall be upon them.');
INSERT INTO `bible_verses_web` VALUES ('3331', '3', '20', '12', '\"\'If a man lies with his daughter-in-law, both of them shall surely be put to death: they have committed a perversion; their blood shall be upon them.');
INSERT INTO `bible_verses_web` VALUES ('3332', '3', '20', '13', '\"\'If a man lies with a male, as with a woman, both of them have committed an abomination: they shall surely be put to death; their blood shall be upon them.');
INSERT INTO `bible_verses_web` VALUES ('3333', '3', '20', '14', '\"\'If a man takes a wife and her mother, it is wickedness: they shall be burned with fire, both he and they; that there may be no wickedness among you.');
INSERT INTO `bible_verses_web` VALUES ('3334', '3', '20', '15', '\"\'If a man lies with an animal, he shall surely be put to death; and you shall kill the animal.');
INSERT INTO `bible_verses_web` VALUES ('3335', '3', '20', '16', '\"\'If a woman approaches any animal, and lies down with it, you shall kill the woman, and the animal: they shall surely be put to death; their blood shall be upon them.');
INSERT INTO `bible_verses_web` VALUES ('3336', '3', '20', '17', '\"\'If a man takes his sister, his father\'s daughter, or his mother\'s daughter, and sees her nakedness, and she sees his nakedness; it is a shameful thing; and they shall be cut off in the sight of the children of their people: he has uncovered his sister\'s nakedness; he shall bear his iniquity.');
INSERT INTO `bible_verses_web` VALUES ('3337', '3', '20', '18', '\"\'If a man lies with a woman having her monthly period, and uncovers her nakedness; he has made naked her fountain, and she has uncovered the fountain of her blood: and both of them shall be cut off from among their people.');
INSERT INTO `bible_verses_web` VALUES ('3338', '3', '20', '19', '\"\'You shall not uncover the nakedness of your mother\'s sister, nor of your father\'s sister; for he has made naked his close relative: they shall bear their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('3339', '3', '20', '20', 'If a man lies with his uncle\'s wife, he has uncovered his uncle\'s nakedness: they shall bear their sin; they shall die childless.');
INSERT INTO `bible_verses_web` VALUES ('3340', '3', '20', '21', '\"\'If a man takes his brother\'s wife, it is an impurity: he has uncovered his brother\'s nakedness; they shall be childless.');
INSERT INTO `bible_verses_web` VALUES ('3341', '3', '20', '22', '\"\'You shall therefore keep all my statutes, and all my ordinances, and do them; that the land, where I am bringing you to dwell, may not vomit you out.');
INSERT INTO `bible_verses_web` VALUES ('3342', '3', '20', '23', 'You shall not walk in the customs of the nation, which I am casting out before you: for they did all these things, and therefore I abhorred them.');
INSERT INTO `bible_verses_web` VALUES ('3343', '3', '20', '24', 'But I have said to you, \"You shall inherit their land, and I will give it to you to possess it, a land flowing with milk and honey.\" I am Yahweh your God, who has separated you from the peoples.');
INSERT INTO `bible_verses_web` VALUES ('3344', '3', '20', '25', '\"\'You shall therefore make a distinction between the clean animal and the unclean, and between the unclean fowl and the clean: and you shall not make yourselves abominable by animal, or by bird, or by anything with which the ground teems, which I have separated from you as unclean for you.');
INSERT INTO `bible_verses_web` VALUES ('3345', '3', '20', '26', 'You shall be holy to me: for I, Yahweh, am holy, and have set you apart from the peoples, that you should be mine.');
INSERT INTO `bible_verses_web` VALUES ('3346', '3', '20', '27', '\"\'A man or a woman that is a medium, or is a wizard, shall surely be put to death: they shall stone them with stones; their blood shall be upon them.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3347', '3', '21', '1', 'Yahweh said to Moses, \"Speak to the priests, the sons of Aaron, and say to them, \'A priest shall not defile himself for the dead among his people;');
INSERT INTO `bible_verses_web` VALUES ('3348', '3', '21', '2', 'except for his relatives that are near to him: for his mother, for his father, for his son, for his daughter, for his brother,');
INSERT INTO `bible_verses_web` VALUES ('3349', '3', '21', '3', 'and for his virgin sister who is near to him, who has had no husband; for her he may defile himself.');
INSERT INTO `bible_verses_web` VALUES ('3350', '3', '21', '4', 'He shall not defile himself, being a chief man among his people, to profane himself.');
INSERT INTO `bible_verses_web` VALUES ('3351', '3', '21', '5', '\"\'They shall not shave their heads, neither shall they shave off the corners of their beards, nor make any cuttings in their flesh.');
INSERT INTO `bible_verses_web` VALUES ('3352', '3', '21', '6', 'They shall be holy to their God, and not profane the name of their God; for they offer the offerings of Yahweh made by fire, the bread of their God; therefore they shall be holy.');
INSERT INTO `bible_verses_web` VALUES ('3353', '3', '21', '7', '\"\'They shall not marry a woman who is a prostitute, or profane; neither shall they marry a woman divorced from her husband: for he is holy to his God.');
INSERT INTO `bible_verses_web` VALUES ('3354', '3', '21', '8', 'You shall sanctify him therefore; for he offers the bread of your God: he shall be holy to you: for I Yahweh, who sanctify you, am holy.');
INSERT INTO `bible_verses_web` VALUES ('3355', '3', '21', '9', '\"\'The daughter of any priest, if she profanes herself by playing the prostitute, she profanes her father: she shall be burned with fire.');
INSERT INTO `bible_verses_web` VALUES ('3356', '3', '21', '10', '\"\'He who is the high priest among his brothers, upon whose head the anointing oil is poured, and that is consecrated to put on the garments, shall not let the hair of his head hang loose, nor tear his clothes;');
INSERT INTO `bible_verses_web` VALUES ('3357', '3', '21', '11', 'neither shall he go in to any dead body, nor defile himself for his father, or for his mother;');
INSERT INTO `bible_verses_web` VALUES ('3358', '3', '21', '12', 'neither shall he go out of the sanctuary, nor profane the sanctuary of his God; for the crown of the anointing oil of his God is upon him. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3359', '3', '21', '13', '\"\'He shall take a wife in her virginity.');
INSERT INTO `bible_verses_web` VALUES ('3360', '3', '21', '14', 'A widow, or one divorced, or a woman who has been defiled, or a prostitute, these he shall not marry: but a virgin of his own people shall he take as a wife.');
INSERT INTO `bible_verses_web` VALUES ('3361', '3', '21', '15', 'He shall not profane his seed among his people: for I am Yahweh who sanctifies him.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3362', '3', '21', '16', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3363', '3', '21', '17', '\"Say to Aaron, \'None of your seed throughout their generations who has a blemish, may approach to offer the bread of his God.');
INSERT INTO `bible_verses_web` VALUES ('3364', '3', '21', '18', 'For whatever man he is that has a blemish, he shall not draw near: a blind man, or a lame, or he who has a flat nose, or any deformity,');
INSERT INTO `bible_verses_web` VALUES ('3365', '3', '21', '19', 'or a man who has an injured foot, or an injured hand,');
INSERT INTO `bible_verses_web` VALUES ('3366', '3', '21', '20', 'or hunchbacked, or a dwarf, or one who has a defect in his eye, or an itching disease, or scabs, or who has damaged testicles;');
INSERT INTO `bible_verses_web` VALUES ('3367', '3', '21', '21', 'no man of the seed of Aaron the priest who has a blemish, shall come near to offer the offerings of Yahweh made by fire. Since he has a blemish, he shall not come near to offer the bread of his God.');
INSERT INTO `bible_verses_web` VALUES ('3368', '3', '21', '22', 'He shall eat the bread of his God, both of the most holy, and of the holy.');
INSERT INTO `bible_verses_web` VALUES ('3369', '3', '21', '23', 'He shall not come near to the veil, nor come near to the altar, because he has a blemish; that he may not profane my sanctuaries, for I am Yahweh who sanctifies them.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3370', '3', '21', '24', 'So Moses spoke to Aaron, and to his sons, and to all the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3371', '3', '22', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3372', '3', '22', '2', '\"Tell Aaron and his sons to separate themselves from the holy things of the children of Israel, which they make holy to me, and that they not profane my holy name. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3373', '3', '22', '3', '\"Tell them, \'If anyone of all your seed throughout your generations approaches the holy things, which the children of Israel make holy to Yahweh, having his uncleanness on him, that soul shall be cut off from before me. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3374', '3', '22', '4', '\"\'Whoever of the seed of Aaron is a leper or has an issue; he shall not eat of the holy things, until he is clean. Whoever touches anything that is unclean by the dead, or a man whose seed goes from him;');
INSERT INTO `bible_verses_web` VALUES ('3375', '3', '22', '5', 'or whoever touches any creeping thing, whereby he may be made unclean, or a man of whom he may take uncleanness, whatever uncleanness he has;');
INSERT INTO `bible_verses_web` VALUES ('3376', '3', '22', '6', 'the person that touches any such shall be unclean until the evening, and shall not eat of the holy things, unless he bathe his body in water.');
INSERT INTO `bible_verses_web` VALUES ('3377', '3', '22', '7', 'When the sun is down, he shall be clean; and afterward he shall eat of the holy things, because it is his bread.');
INSERT INTO `bible_verses_web` VALUES ('3378', '3', '22', '8', 'That which dies of itself, or is torn by animals, he shall not eat, defiling himself by it. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3379', '3', '22', '9', '\"\'They shall therefore follow my requirements, lest they bear sin for it, and die therein, if they profane it. I am Yahweh who sanctifies them.');
INSERT INTO `bible_verses_web` VALUES ('3380', '3', '22', '10', '\"\'No stranger shall eat of the holy thing: a foreigner living with the priests, or a hired servant, shall not eat of the holy thing.');
INSERT INTO `bible_verses_web` VALUES ('3381', '3', '22', '11', 'But if a priest buys a slave, purchased by his money, he shall eat of it; and such as are born in his house, they shall eat of his bread.');
INSERT INTO `bible_verses_web` VALUES ('3382', '3', '22', '12', 'If a priest\'s daughter is married to an outsider, she shall not eat of the heave offering of the holy things.');
INSERT INTO `bible_verses_web` VALUES ('3383', '3', '22', '13', 'But if a priest\'s daughter is a widow, or divorced, and has no child, and has returned to her father\'s house, as in her youth, she may eat of her father\'s bread: but no stranger shall eat any of it.');
INSERT INTO `bible_verses_web` VALUES ('3384', '3', '22', '14', '\"\'If a man eats something holy unwittingly, then he shall add the fifth part of its value to it, and shall give the holy thing to the priest.');
INSERT INTO `bible_verses_web` VALUES ('3385', '3', '22', '15', 'The priests shall not profane the holy things of the children of Israel, which they offer to Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('3386', '3', '22', '16', 'and so cause them to bear the iniquity that brings guilt, when they eat their holy things: for I am Yahweh who sanctifies them.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3387', '3', '22', '17', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3388', '3', '22', '18', '\"Speak to Aaron, and to his sons, and to all the children of Israel, and say to them, \'Whoever is of the house of Israel, or of the foreigners in Israel, who offers his offering, whether it be any of their vows, or any of their freewill offerings, which they offer to Yahweh for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3389', '3', '22', '19', 'that you may be accepted, you shall offer a male without blemish, of the bulls, of the sheep, or of the goats.');
INSERT INTO `bible_verses_web` VALUES ('3390', '3', '22', '20', 'But whatever has a blemish, that you shall not offer: for it shall not be acceptable for you.');
INSERT INTO `bible_verses_web` VALUES ('3391', '3', '22', '21', 'Whoever offers a sacrifice of peace offerings to Yahweh to accomplish a vow, or for a freewill offering, of the herd or of the flock, it shall be perfect to be accepted; no blemish shall be therein.');
INSERT INTO `bible_verses_web` VALUES ('3392', '3', '22', '22', 'Blind, injured, maimed, having a wart, festering, or having a running sore, you shall not offer these to Yahweh, nor make an offering by fire of them on the altar to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3393', '3', '22', '23', 'Either a bull or a lamb that has any deformity or lacking in his parts, that you may offer for a freewill offering; but for a vow it shall not be accepted.');
INSERT INTO `bible_verses_web` VALUES ('3394', '3', '22', '24', 'That which has its testicles bruised, crushed, broken, or cut, you shall not offer to Yahweh; neither shall you do thus in your land.');
INSERT INTO `bible_verses_web` VALUES ('3395', '3', '22', '25', 'Neither shall you offer the bread of your God from the hand of a foreigner of any of these; because their corruption is in them. There is a blemish in them. They shall not be accepted for you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3396', '3', '22', '26', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3397', '3', '22', '27', '\"When a bull, or a sheep, or a goat, is born, then it shall remain seven days with its mother; and from the eighth day and thenceforth it shall be accepted for the offering of an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3398', '3', '22', '28', 'Whether it is a cow or ewe, you shall not kill it and its young both in one day.');
INSERT INTO `bible_verses_web` VALUES ('3399', '3', '22', '29', '\"When you sacrifice a sacrifice of thanksgiving to Yahweh, you shall sacrifice it so that you may be accepted.');
INSERT INTO `bible_verses_web` VALUES ('3400', '3', '22', '30', 'It shall be eaten on the same day; you shall leave none of it until the morning. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3401', '3', '22', '31', '\"Therefore you shall keep my commandments, and do them. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3402', '3', '22', '32', 'You shall not profane my holy name, but I will be made holy among the children of Israel. I am Yahweh who makes you holy,');
INSERT INTO `bible_verses_web` VALUES ('3403', '3', '22', '33', 'who brought you out of the land of Egypt, to be your God. I am Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('3404', '3', '23', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3405', '3', '23', '2', '\"Speak to the children of Israel, and tell them, \'The set feasts of Yahweh, which you shall proclaim to be holy convocations, even these are my set feasts.');
INSERT INTO `bible_verses_web` VALUES ('3406', '3', '23', '3', '\"\'Six days shall work be done: but on the seventh day is a Sabbath of solemn rest, a holy convocation; you shall do no kind of work. It is a Sabbath to Yahweh in all your dwellings.');
INSERT INTO `bible_verses_web` VALUES ('3407', '3', '23', '4', '\"\'These are the set feasts of Yahweh, even holy convocations, which you shall proclaim in their appointed season.');
INSERT INTO `bible_verses_web` VALUES ('3408', '3', '23', '5', 'In the first month, on the fourteenth day of the month in the evening, is Yahweh\'s Passover.');
INSERT INTO `bible_verses_web` VALUES ('3409', '3', '23', '6', 'On the fifteenth day of the same month is the feast of unleavened bread to Yahweh. Seven days you shall eat unleavened bread.');
INSERT INTO `bible_verses_web` VALUES ('3410', '3', '23', '7', 'In the first day you shall have a holy convocation. You shall do no regular work.');
INSERT INTO `bible_verses_web` VALUES ('3411', '3', '23', '8', 'But you shall offer an offering made by fire to Yahweh seven days. In the seventh day is a holy convocation: you shall do no regular work.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3412', '3', '23', '9', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3413', '3', '23', '10', '\"Speak to the children of Israel, and tell them, \'When you have come into the land which I give to you, and shall reap its the harvest, then you shall bring the sheaf of the first fruits of your harvest to the priest:');
INSERT INTO `bible_verses_web` VALUES ('3414', '3', '23', '11', 'and he shall wave the sheaf before Yahweh, to be accepted for you. On the next day after the Sabbath the priest shall wave it.');
INSERT INTO `bible_verses_web` VALUES ('3415', '3', '23', '12', 'On the day when you wave the sheaf, you shall offer a male lamb without blemish a year old for a burnt offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3416', '3', '23', '13', 'The meal offering with it shall be two tenth parts of an ephah of fine flour mingled with oil, an offering made by fire to Yahweh for a pleasant aroma; and the drink offering with it shall be of wine, the fourth part of a hin.');
INSERT INTO `bible_verses_web` VALUES ('3417', '3', '23', '14', 'You shall eat neither bread, nor roasted grain, nor fresh grain, until this same day, until you have brought the offering of your God. This is a statute forever throughout your generations in all your dwellings.');
INSERT INTO `bible_verses_web` VALUES ('3418', '3', '23', '15', '\"\'You shall count from the next day after the Sabbath, from the day that you brought the sheaf of the wave offering; seven Sabbaths shall be completed:');
INSERT INTO `bible_verses_web` VALUES ('3419', '3', '23', '16', 'even to the next day after the seventh Sabbath you shall number fifty days; and you shall offer a new meal offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3420', '3', '23', '17', 'You shall bring out of your habitations two loaves of bread for a wave offering made of two tenth parts of an ephah of fine flour. They shall be baked with yeast, for first fruits to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3421', '3', '23', '18', 'You shall present with the bread seven lambs without blemish a year old, one young bull, and two rams. They shall be a burnt offering to Yahweh, with their meal offering, and their drink offerings, even an offering made by fire, of a sweet aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3422', '3', '23', '19', 'You shall offer one male goat for a sin offering, and two male lambs a year old for a sacrifice of peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('3423', '3', '23', '20', 'The priest shall wave them with the bread of the first fruits for a wave offering before Yahweh, with the two lambs. They shall be holy to Yahweh for the priest.');
INSERT INTO `bible_verses_web` VALUES ('3424', '3', '23', '21', 'You shall make proclamation on the same day: there shall be a holy convocation to you; you shall do no regular work. This is a statute forever in all your dwellings throughout your generations.');
INSERT INTO `bible_verses_web` VALUES ('3425', '3', '23', '22', '\"\'When you reap the harvest of your land, you shall not wholly reap into the corners of your field, neither shall you gather the gleanings of your harvest: you shall leave them for the poor, and for the foreigner. I am Yahweh your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3426', '3', '23', '23', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3427', '3', '23', '24', '\"Speak to the children of Israel, saying, \'In the seventh month, on the first day of the month, shall be a solemn rest to you, a memorial of blowing of trumpets, a holy convocation.');
INSERT INTO `bible_verses_web` VALUES ('3428', '3', '23', '25', 'You shall do no regular work; and you shall offer an offering made by fire to Yahweh.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3429', '3', '23', '26', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3430', '3', '23', '27', '\"However on the tenth day of this seventh month is the day of atonement: it shall be a holy convocation to you, and you shall afflict yourselves; and you shall offer an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3431', '3', '23', '28', 'You shall do no kind of work in that same day; for it is a day of atonement, to make atonement for you before Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3432', '3', '23', '29', 'For whoever it is who shall not deny himself in that same day; shall be cut off from his people.');
INSERT INTO `bible_verses_web` VALUES ('3433', '3', '23', '30', 'Whoever it is who does any kind of work in that same day, that person I will destroy from among his people.');
INSERT INTO `bible_verses_web` VALUES ('3434', '3', '23', '31', 'You shall do no kind of work: it is a statute forever throughout your generations in all your dwellings.');
INSERT INTO `bible_verses_web` VALUES ('3435', '3', '23', '32', 'It shall be a Sabbath of solemn rest for you, and you shall deny yourselves. In the ninth day of the month at evening, from evening to evening, you shall keep your Sabbath.\"');
INSERT INTO `bible_verses_web` VALUES ('3436', '3', '23', '33', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3437', '3', '23', '34', '\"Speak to the children of Israel, and say, \'On the fifteenth day of this seventh month is the feast of tents for seven days to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3438', '3', '23', '35', 'On the first day shall be a holy convocation: you shall do no regular work.');
INSERT INTO `bible_verses_web` VALUES ('3439', '3', '23', '36', 'Seven days you shall offer an offering made by fire to Yahweh. On the eighth day shall be a holy convocation to you; and you shall offer an offering made by fire to Yahweh. It is a solemn assembly; you shall do no regular work.');
INSERT INTO `bible_verses_web` VALUES ('3440', '3', '23', '37', '\"\'These are the appointed feasts of Yahweh, which you shall proclaim to be holy convocations, to offer an offering made by fire to Yahweh, a burnt offering, and a meal offering, a sacrifice, and drink offerings, each on its own day;');
INSERT INTO `bible_verses_web` VALUES ('3441', '3', '23', '38', 'besides the Sabbaths of Yahweh, and besides your gifts, and besides all your vows, and besides all your freewill offerings, which you give to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3442', '3', '23', '39', '\"\'So on the fifteenth day of the seventh month, when you have gathered in the fruits of the land, you shall keep the feast of Yahweh seven days: on the first day shall be a solemn rest, and on the eighth day shall be a solemn rest.');
INSERT INTO `bible_verses_web` VALUES ('3443', '3', '23', '40', 'You shall take on the first day the fruit of goodly trees, branches of palm trees, and boughs of thick trees, and willows of the brook; and you shall rejoice before Yahweh your God seven days.');
INSERT INTO `bible_verses_web` VALUES ('3444', '3', '23', '41', 'You shall keep it a feast to Yahweh seven days in the year: it is a statute forever throughout your generations; you shall keep it in the seventh month.');
INSERT INTO `bible_verses_web` VALUES ('3445', '3', '23', '42', 'You shall dwell in booths seven days. All who are native-born in Israel shall dwell in booths,');
INSERT INTO `bible_verses_web` VALUES ('3446', '3', '23', '43', 'that your generations may know that I made the children of Israel to dwell in booths, when I brought them out of the land of Egypt. I am Yahweh your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3447', '3', '23', '44', 'Moses declared to the children of Israel the appointed feasts of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3448', '3', '24', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3449', '3', '24', '2', '\"Command the children of Israel, that they bring to you pure olive oil beaten for the light, to cause a lamp to burn continually.');
INSERT INTO `bible_verses_web` VALUES ('3450', '3', '24', '3', 'Outside of the veil of the Testimony, in the Tent of Meeting, shall Aaron keep it in order from evening to morning before Yahweh continually: it shall be a statute forever throughout your generations.');
INSERT INTO `bible_verses_web` VALUES ('3451', '3', '24', '4', 'He shall keep in order the lamps on the pure gold lampstand before Yahweh continually.');
INSERT INTO `bible_verses_web` VALUES ('3452', '3', '24', '5', '\"You shall take fine flour, and bake twelve cakes of it: two tenth parts of an ephah shall be in one cake.');
INSERT INTO `bible_verses_web` VALUES ('3453', '3', '24', '6', 'You shall set them in two rows, six on a row, on the pure gold table before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3454', '3', '24', '7', 'You shall put pure frankincense on each row, that it may be to the bread for a memorial, even an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3455', '3', '24', '8', 'Every Sabbath day he shall set it in order before Yahweh continually. It is on the behalf of the children of Israel an everlasting covenant.');
INSERT INTO `bible_verses_web` VALUES ('3456', '3', '24', '9', 'It shall be for Aaron and his sons; and they shall eat it in a holy place: for it is most holy to him of the offerings of Yahweh made by fire by a perpetual statute.\"');
INSERT INTO `bible_verses_web` VALUES ('3457', '3', '24', '10', 'The son of an Israelite woman, whose father was an Egyptian, went out among the children of Israel; and the son of the Israelite woman and a man of Israel strove together in the camp.');
INSERT INTO `bible_verses_web` VALUES ('3458', '3', '24', '11', 'The son of the Israelite woman blasphemed the Name, and cursed; and they brought him to Moses. His mother\'s name was Shelomith, the daughter of Dibri, of the tribe of Dan.');
INSERT INTO `bible_verses_web` VALUES ('3459', '3', '24', '12', 'They put him in custody, until the will of Yahweh should be declared to them.');
INSERT INTO `bible_verses_web` VALUES ('3460', '3', '24', '13', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3461', '3', '24', '14', '\"Bring out of the camp him who cursed; and let all who heard him lay their hands on his head, and let all the congregation stone him.');
INSERT INTO `bible_verses_web` VALUES ('3462', '3', '24', '15', 'You shall speak to the children of Israel, saying, \'Whoever curses his God shall bear his sin.');
INSERT INTO `bible_verses_web` VALUES ('3463', '3', '24', '16', 'He who blasphemes the name of Yahweh, he shall surely be put to death; all the congregation shall certainly stone him: the foreigner as well as the native-born, when he blasphemes the Name, shall be put to death.');
INSERT INTO `bible_verses_web` VALUES ('3464', '3', '24', '17', '\"\'He who strikes any man mortally shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('3465', '3', '24', '18', 'He who strikes an animal mortally shall make it good, life for life.');
INSERT INTO `bible_verses_web` VALUES ('3466', '3', '24', '19', 'If anyone injures his neighbor; as he has done, so shall it be done to him:');
INSERT INTO `bible_verses_web` VALUES ('3467', '3', '24', '20', 'fracture for fracture, eye for eye, tooth for tooth; as he has injured someone, so shall it be done to him.');
INSERT INTO `bible_verses_web` VALUES ('3468', '3', '24', '21', 'He who kills an animal shall make it good; and he who kills a man shall be put to death.');
INSERT INTO `bible_verses_web` VALUES ('3469', '3', '24', '22', 'You shall have one kind of law, for the foreigner as well as the native-born: for I am Yahweh your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3470', '3', '24', '23', 'Moses spoke to the children of Israel; and they brought forth him who had cursed out of the camp, and stoned him with stones. The children of Israel did as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('3471', '3', '25', '1', 'Yahweh said to Moses in Mount Sinai,');
INSERT INTO `bible_verses_web` VALUES ('3472', '3', '25', '2', '\"Speak to the children of Israel, and tell them, \'When you come into the land which I give you, then the land shall keep a Sabbath to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3473', '3', '25', '3', 'Six years you shall sow your field, and six years you shall prune your vineyard, and gather in its fruits;');
INSERT INTO `bible_verses_web` VALUES ('3474', '3', '25', '4', 'but in the seventh year there shall be a Sabbath of solemn rest for the land, a Sabbath to Yahweh. You shall not sow your field or prune your vineyard.');
INSERT INTO `bible_verses_web` VALUES ('3475', '3', '25', '5', 'What grows of itself in your harvest you shall not reap, and the grapes of your undressed vine you shall not gather. It shall be a year of solemn rest for the land.');
INSERT INTO `bible_verses_web` VALUES ('3476', '3', '25', '6', 'The Sabbath of the land shall be for food for you; for yourself, for your servant, for your maid, for your hired servant, and for your stranger, who lives as a foreigner with you.');
INSERT INTO `bible_verses_web` VALUES ('3477', '3', '25', '7', 'For your livestock also, and for the animals that are in your land, shall all its increase be for food.');
INSERT INTO `bible_verses_web` VALUES ('3478', '3', '25', '8', '\"\'You shall count off seven Sabbaths of years, seven times seven years; and there shall be to you the days of seven Sabbaths of years, even forty-nine years.');
INSERT INTO `bible_verses_web` VALUES ('3479', '3', '25', '9', 'Then you shall sound the loud trumpet on the tenth day of the seventh month. On the Day of Atonement you shall sound the trumpet throughout all your land.');
INSERT INTO `bible_verses_web` VALUES ('3480', '3', '25', '10', 'You shall make the fiftieth year holy, and proclaim liberty throughout the land to all its inhabitants. It shall be a jubilee to you; and each of you shall return to his own property, and each of you shall return to his family.');
INSERT INTO `bible_verses_web` VALUES ('3481', '3', '25', '11', 'That fiftieth year shall be a jubilee to you. In it you shall not sow, neither reap that which grows of itself, nor gather from the undressed vines.');
INSERT INTO `bible_verses_web` VALUES ('3482', '3', '25', '12', 'For it is a jubilee; it shall be holy to you. You shall eat of its increase out of the field.');
INSERT INTO `bible_verses_web` VALUES ('3483', '3', '25', '13', '\"\'In this Year of Jubilee each of you shall return to his property.');
INSERT INTO `bible_verses_web` VALUES ('3484', '3', '25', '14', '\"\'If you sell anything to your neighbor, or buy from your neighbor, you shall not wrong one another.');
INSERT INTO `bible_verses_web` VALUES ('3485', '3', '25', '15', 'According to the number of years after the Jubilee you shall buy from your neighbor. According to the number of years of the crops he shall sell to you.');
INSERT INTO `bible_verses_web` VALUES ('3486', '3', '25', '16', 'According to the length of the years you shall increase its price, and according to the shortness of the years you shall diminish its price; for he is selling the number of the crops to you.');
INSERT INTO `bible_verses_web` VALUES ('3487', '3', '25', '17', 'You shall not wrong one another; but you shall fear your God: for I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3488', '3', '25', '18', '\"\'Therefore you shall do my statutes, and keep my ordinances and do them; and you shall dwell in the land in safety.');
INSERT INTO `bible_verses_web` VALUES ('3489', '3', '25', '19', 'The land shall yield its fruit, and you shall eat your fill, and dwell therein in safety.');
INSERT INTO `bible_verses_web` VALUES ('3490', '3', '25', '20', 'If you said, \"What shall we eat the seventh year? Behold, we shall not sow, nor gather in our increase;\"');
INSERT INTO `bible_verses_web` VALUES ('3491', '3', '25', '21', 'then I will command my blessing on you in the sixth year, and it shall bring forth fruit for the three years.');
INSERT INTO `bible_verses_web` VALUES ('3492', '3', '25', '22', 'You shall sow the eighth year, and eat of the fruits, the old store; until the ninth year, until its fruits come in, you shall eat the old store.');
INSERT INTO `bible_verses_web` VALUES ('3493', '3', '25', '23', '\"\'The land shall not be sold in perpetuity, for the land is mine; for you are strangers and live as foreigners with me.');
INSERT INTO `bible_verses_web` VALUES ('3494', '3', '25', '24', 'In all the land of your possession you shall grant a redemption for the land.');
INSERT INTO `bible_verses_web` VALUES ('3495', '3', '25', '25', '\"\'If your brother becomes poor, and sells some of his possessions, then his kinsman who is next to him shall come, and redeem that which his brother has sold.');
INSERT INTO `bible_verses_web` VALUES ('3496', '3', '25', '26', 'If a man has no one to redeem it, and he becomes prosperous and finds sufficient means to redeem it;');
INSERT INTO `bible_verses_web` VALUES ('3497', '3', '25', '27', 'then let him reckon the years since its sale, and restore the surplus to the man to whom he sold it; and he shall return to his property.');
INSERT INTO `bible_verses_web` VALUES ('3498', '3', '25', '28', 'But if he isn\'t able to get it back for himself, then what he has sold shall remain in the hand of him who has bought it until the Year of Jubilee: and in the Jubilee it shall be released, and he shall return to his property.');
INSERT INTO `bible_verses_web` VALUES ('3499', '3', '25', '29', '\"\'If a man sells a dwelling house in a walled city, then he may redeem it within a whole year after it has been sold. For a full year he shall have the right of redemption.');
INSERT INTO `bible_verses_web` VALUES ('3500', '3', '25', '30', 'If it isn\'t redeemed within the space of a full year, then the house that is in the walled city shall be made sure in perpetuity to him who bought it, throughout his generations. It shall not be released in the Jubilee.');
INSERT INTO `bible_verses_web` VALUES ('3501', '3', '25', '31', 'But the houses of the villages which have no wall around them shall be reckoned with the fields of the country: they may be redeemed, and they shall be released in the Jubilee.');
INSERT INTO `bible_verses_web` VALUES ('3502', '3', '25', '32', '\"\'Nevertheless the cities of the Levites, the houses in the cities of their possession, the Levites may redeem at any time.');
INSERT INTO `bible_verses_web` VALUES ('3503', '3', '25', '33', 'The Levites may redeem the house that was sold, and the city of his possession, and it shall be released in the Jubilee; for the houses of the cities of the Levites are their possession among the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3504', '3', '25', '34', 'But the field of the suburbs of their cities may not be sold; for it is their perpetual possession.');
INSERT INTO `bible_verses_web` VALUES ('3505', '3', '25', '35', '\"\'If your brother has become poor, and his hand can\'t support him among you; then you shall uphold him. He shall live with you like an alien and a temporary resident.');
INSERT INTO `bible_verses_web` VALUES ('3506', '3', '25', '36', 'Take no interest from him or profit, but fear your God; that your brother may live among you.');
INSERT INTO `bible_verses_web` VALUES ('3507', '3', '25', '37', 'You shall not lend him your money at interest, nor give him your food for profit.');
INSERT INTO `bible_verses_web` VALUES ('3508', '3', '25', '38', 'I am Yahweh your God, who brought you forth out of the land of Egypt, to give you the land of Canaan, and to be your God.');
INSERT INTO `bible_verses_web` VALUES ('3509', '3', '25', '39', '\"\'If your brother has grown poor among you, and sells himself to you; you shall not make him to serve as a slave.');
INSERT INTO `bible_verses_web` VALUES ('3510', '3', '25', '40', 'As a hired servant, and as a temporary resident, he shall be with you; he shall serve with you until the Year of Jubilee:');
INSERT INTO `bible_verses_web` VALUES ('3511', '3', '25', '41', 'then he shall go out from you, he and his children with him, and shall return to his own family, and to the possession of his fathers.');
INSERT INTO `bible_verses_web` VALUES ('3512', '3', '25', '42', 'For they are my servants, whom I brought forth out of the land of Egypt. They shall not be sold as slaves.');
INSERT INTO `bible_verses_web` VALUES ('3513', '3', '25', '43', 'You shall not rule over him with harshness, but shall fear your God.');
INSERT INTO `bible_verses_web` VALUES ('3514', '3', '25', '44', '\"\'As for your male and your female slaves, whom you may have; of the nations that are around you, from them you may buy male and female slaves.');
INSERT INTO `bible_verses_web` VALUES ('3515', '3', '25', '45', 'Moreover of the children of the aliens who live among you, of them you may buy, and of their families who are with you, which they have conceived in your land; and they will be your property.');
INSERT INTO `bible_verses_web` VALUES ('3516', '3', '25', '46', 'You may make them an inheritance for your children after you, to hold for a possession; of them may you take your slaves forever: but over your brothers the children of Israel you shall not rule, one over another, with harshness.');
INSERT INTO `bible_verses_web` VALUES ('3517', '3', '25', '47', '\"\'If an alien or temporary resident with you becomes rich, and your brother beside him has grown poor, and sells himself to the stranger or foreigner living among you, or to a member of the stranger\'s family;');
INSERT INTO `bible_verses_web` VALUES ('3518', '3', '25', '48', 'after he is sold he may be redeemed. One of his brothers may redeem him;');
INSERT INTO `bible_verses_web` VALUES ('3519', '3', '25', '49', 'or his uncle, or his uncle\'s son, may redeem him, or any who is a close relative to him of his family may redeem him; or if he has grown rich, he may redeem himself.');
INSERT INTO `bible_verses_web` VALUES ('3520', '3', '25', '50', 'He shall reckon with him who bought him from the year that he sold himself to him to the Year of Jubilee: and the price of his sale shall be according to the number of years; according to the time of a hired servant shall he be with him.');
INSERT INTO `bible_verses_web` VALUES ('3521', '3', '25', '51', 'If there are yet many years, according to them he shall give back the price of his redemption out of the money that he was bought for.');
INSERT INTO `bible_verses_web` VALUES ('3522', '3', '25', '52', 'If there remain but a few years to the year of jubilee, then he shall reckon with him; according to his years of service he shall give back the price of his redemption.');
INSERT INTO `bible_verses_web` VALUES ('3523', '3', '25', '53', 'As a servant hired year by year shall he be with him: he shall not rule with harshness over him in your sight.');
INSERT INTO `bible_verses_web` VALUES ('3524', '3', '25', '54', 'If he isn\'t redeemed by these means, then he shall be released in the Year of Jubilee, he, and his children with him.');
INSERT INTO `bible_verses_web` VALUES ('3525', '3', '25', '55', 'For to me the children of Israel are servants; they are my servants whom I brought forth out of the land of Egypt. I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3526', '3', '26', '1', '\"\'You shall make for yourselves no idols, neither shall you raise up an engraved image or a pillar, neither shall you place any figured stone in your land, to bow down to it: for I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('3527', '3', '26', '2', '\"\'You shall keep my Sabbaths, and have reverence for my sanctuary. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3528', '3', '26', '3', '\"\'If you walk in my statutes, and keep my commandments, and do them;');
INSERT INTO `bible_verses_web` VALUES ('3529', '3', '26', '4', 'then I will give you your rains in their season, and the land shall yield its increase, and the trees of the field shall yield their fruit.');
INSERT INTO `bible_verses_web` VALUES ('3530', '3', '26', '5', 'Your threshing shall reach to the vintage, and the vintage shall reach to the sowing time; and you shall eat your bread to the full, and dwell in your land safely.');
INSERT INTO `bible_verses_web` VALUES ('3531', '3', '26', '6', '\"\'I will give peace in the land, and you shall lie down, and no one will make you afraid; and I will remove evil animals out of the land, neither shall the sword go through your land.');
INSERT INTO `bible_verses_web` VALUES ('3532', '3', '26', '7', 'You shall chase your enemies, and they shall fall before you by the sword.');
INSERT INTO `bible_verses_web` VALUES ('3533', '3', '26', '8', 'Five of you shall chase a hundred, and a hundred of you shall chase ten thousand; and your enemies shall fall before you by the sword.');
INSERT INTO `bible_verses_web` VALUES ('3534', '3', '26', '9', '\"\'I will have respect for you, and make you fruitful, and multiply you, and will establish my covenant with you.');
INSERT INTO `bible_verses_web` VALUES ('3535', '3', '26', '10', 'You shall eat old store long kept, and you shall move out the old because of the new.');
INSERT INTO `bible_verses_web` VALUES ('3536', '3', '26', '11', 'I will set my tent among you: and my soul won\'t abhor you.');
INSERT INTO `bible_verses_web` VALUES ('3537', '3', '26', '12', 'I will walk among you, and will be your God, and you will be my people.');
INSERT INTO `bible_verses_web` VALUES ('3538', '3', '26', '13', 'I am Yahweh your God, who brought you forth out of the land of Egypt, that you should not be their slaves; and I have broken the bars of your yoke, and made you go upright.');
INSERT INTO `bible_verses_web` VALUES ('3539', '3', '26', '14', '\"\'But if you will not listen to me, and will not do all these commandments;');
INSERT INTO `bible_verses_web` VALUES ('3540', '3', '26', '15', 'and if you shall reject my statutes, and if your soul abhors my ordinances, so that you will not do all my commandments, but break my covenant;');
INSERT INTO `bible_verses_web` VALUES ('3541', '3', '26', '16', 'I also will do this to you: I will appoint terror over you, even consumption and fever, that shall consume the eyes, and make the soul to pine away; and you will sow your seed in vain, for your enemies will eat it.');
INSERT INTO `bible_verses_web` VALUES ('3542', '3', '26', '17', 'I will set my face against you, and you will be struck before your enemies. Those who hate you will rule over you; and you will flee when no one pursues you.');
INSERT INTO `bible_verses_web` VALUES ('3543', '3', '26', '18', '\"\'If you in spite of these things will not listen to me, then I will chastise you seven times more for your sins.');
INSERT INTO `bible_verses_web` VALUES ('3544', '3', '26', '19', 'I will break the pride of your power, and I will make your sky like iron, and your soil like brass;');
INSERT INTO `bible_verses_web` VALUES ('3545', '3', '26', '20', 'and your strength will be spent in vain; for your land won\'t yield its increase, neither will the trees of the land yield their fruit.');
INSERT INTO `bible_verses_web` VALUES ('3546', '3', '26', '21', '\"\'If you walk contrary to me, and won\'t listen to me, then I will bring seven times more plagues on you according to your sins.');
INSERT INTO `bible_verses_web` VALUES ('3547', '3', '26', '22', 'I will send the wild animals among you, which will rob you of your children, destroy your livestock, and make you few in number; and your roads will become desolate.');
INSERT INTO `bible_verses_web` VALUES ('3548', '3', '26', '23', '\"\'If by these things you won\'t be reformed to me, but will walk contrary to me;');
INSERT INTO `bible_verses_web` VALUES ('3549', '3', '26', '24', 'then I will also walk contrary to you; and I will strike you, even I, seven times for your sins.');
INSERT INTO `bible_verses_web` VALUES ('3550', '3', '26', '25', 'I will bring a sword upon you, that will execute the vengeance of the covenant; and you will be gathered together within your cities: and I will send the pestilence among you; and you will be delivered into the hand of the enemy.');
INSERT INTO `bible_verses_web` VALUES ('3551', '3', '26', '26', 'When I break your staff of bread, ten women shall bake your bread in one oven, and they shall deliver your bread again by weight: and you shall eat, and not be satisfied.');
INSERT INTO `bible_verses_web` VALUES ('3552', '3', '26', '27', '\"\'If you in spite of this won\'t listen to me, but walk contrary to me;');
INSERT INTO `bible_verses_web` VALUES ('3553', '3', '26', '28', 'then I will walk contrary to you in wrath; and I also will chastise you seven times for your sins.');
INSERT INTO `bible_verses_web` VALUES ('3554', '3', '26', '29', 'You will eat the flesh of your sons, and you will eat the flesh of your daughters.');
INSERT INTO `bible_verses_web` VALUES ('3555', '3', '26', '30', 'I will destroy your high places, and cut down your incense altars, and cast your dead bodies upon the bodies of your idols; and my soul will abhor you.');
INSERT INTO `bible_verses_web` VALUES ('3556', '3', '26', '31', 'I will lay your cities waste, and will bring your sanctuaries to desolation, and I will not take delight in the sweet fragrance of your offerings.');
INSERT INTO `bible_verses_web` VALUES ('3557', '3', '26', '32', 'I will bring the land into desolation; and your enemies that dwell therein will be astonished at it.');
INSERT INTO `bible_verses_web` VALUES ('3558', '3', '26', '33', 'I will scatter you among the nations, and I will draw out the sword after you: and your land will be a desolation, and your cities shall be a waste.');
INSERT INTO `bible_verses_web` VALUES ('3559', '3', '26', '34', 'Then the land will enjoy its sabbaths as long as it lies desolate and you are in your enemies\' land. Even then the land will rest and enjoy its sabbaths.');
INSERT INTO `bible_verses_web` VALUES ('3560', '3', '26', '35', 'As long as it lies desolate it shall have rest, even the rest which it didn\'t have in your sabbaths, when you lived on it.');
INSERT INTO `bible_verses_web` VALUES ('3561', '3', '26', '36', '\"\'As for those of you who are left, I will send a faintness into their hearts in the lands of their enemies: and the sound of a driven leaf will put them to flight; and they shall flee, as one flees from the sword; and they will fall when no one pursues.');
INSERT INTO `bible_verses_web` VALUES ('3562', '3', '26', '37', 'They will stumble over one another, as it were before the sword, when no one pursues: and you will have no power to stand before your enemies.');
INSERT INTO `bible_verses_web` VALUES ('3563', '3', '26', '38', 'You will perish among the nations, and the land of your enemies will eat you up.');
INSERT INTO `bible_verses_web` VALUES ('3564', '3', '26', '39', 'Those of you who are left will pine away in their iniquity in your enemies\' lands; and also in the iniquities of their fathers shall they pine away with them.');
INSERT INTO `bible_verses_web` VALUES ('3565', '3', '26', '40', '\"\'If they confess their iniquity, and the iniquity of their fathers, in their trespass which they trespassed against me, and also that, because they walked contrary to me,');
INSERT INTO `bible_verses_web` VALUES ('3566', '3', '26', '41', 'I also walked contrary to them, and brought them into the land of their enemies: if then their uncircumcised heart is humbled, and they then accept the punishment of their iniquity;');
INSERT INTO `bible_verses_web` VALUES ('3567', '3', '26', '42', 'then I will remember my covenant with Jacob; and also my covenant with Isaac, and also my covenant with Abraham; and I will remember the land.');
INSERT INTO `bible_verses_web` VALUES ('3568', '3', '26', '43', 'The land also will be left by them, and will enjoy its sabbaths while it lies desolate without them: and they will accept the punishment of their iniquity; because, even because they rejected my ordinances, and their soul abhorred my statutes.');
INSERT INTO `bible_verses_web` VALUES ('3569', '3', '26', '44', 'Yet for all that, when they are in the land of their enemies, I will not reject them, neither will I abhor them, to destroy them utterly, and to break my covenant with them; for I am Yahweh their God;');
INSERT INTO `bible_verses_web` VALUES ('3570', '3', '26', '45', 'but I will for their sake remember the covenant of their ancestors, whom I brought forth out of the land of Egypt in the sight of the nations, that I might be their God. I am Yahweh.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3571', '3', '26', '46', 'These are the statutes, ordinances and laws, which Yahweh made between him and the children of Israel in Mount Sinai by Moses.');
INSERT INTO `bible_verses_web` VALUES ('3572', '3', '27', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3573', '3', '27', '2', '\"Speak to the children of Israel, and say to them, \'When a man makes a vow, the persons shall be for Yahweh by your valuation.');
INSERT INTO `bible_verses_web` VALUES ('3574', '3', '27', '3', 'Your valuation shall be of a male from twenty years old even to sixty years old, even your valuation shall be fifty shekels of silver, after the shekel of the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('3575', '3', '27', '4', 'If it is a female, then your valuation shall be thirty shekels.');
INSERT INTO `bible_verses_web` VALUES ('3576', '3', '27', '5', 'If the person is from five years old even to twenty years old, then your valuation shall be for a male twenty shekels, and for a female ten shekels.');
INSERT INTO `bible_verses_web` VALUES ('3577', '3', '27', '6', 'If the person is from a month old even to five years old, then your valuation shall be for a male five shekels of silver, and for a female your valuation shall be three shekels of silver.');
INSERT INTO `bible_verses_web` VALUES ('3578', '3', '27', '7', 'If the person is from sixty years old and upward; if it is a male, then your valuation shall be fifteen shekels, and for a female ten shekels.');
INSERT INTO `bible_verses_web` VALUES ('3579', '3', '27', '8', 'But if he is poorer than your valuation, then he shall be set before the priest, and the priest shall value him; according to the ability of him who vowed shall the priest value him.');
INSERT INTO `bible_verses_web` VALUES ('3580', '3', '27', '9', '\"\'If it is an animal, of which men offer an offering to Yahweh, all that any man gives of such to Yahweh becomes holy.');
INSERT INTO `bible_verses_web` VALUES ('3581', '3', '27', '10', 'He shall not alter it, nor change it, a good for a bad, or a bad for a good: and if he shall at all change animal for animal, then both it and that for which it is changed shall be holy.');
INSERT INTO `bible_verses_web` VALUES ('3582', '3', '27', '11', 'If it is any unclean animal, of which they do not offer as an offering to Yahweh, then he shall set the animal before the priest;');
INSERT INTO `bible_verses_web` VALUES ('3583', '3', '27', '12', 'and the priest shall value it, whether it is good or bad. As you the priest values it, so shall it be.');
INSERT INTO `bible_verses_web` VALUES ('3584', '3', '27', '13', 'But if he will indeed redeem it, then he shall add the fifth part of it to its valuation.');
INSERT INTO `bible_verses_web` VALUES ('3585', '3', '27', '14', '\"\'When a man dedicates his house to be holy to Yahweh, then the priest shall evaluate it, whether it is good or bad: as the priest shall evaluate it, so shall it stand.');
INSERT INTO `bible_verses_web` VALUES ('3586', '3', '27', '15', 'If he who dedicates it will redeem his house, then he shall add the fifth part of the money of your valuation to it, and it shall be his.');
INSERT INTO `bible_verses_web` VALUES ('3587', '3', '27', '16', '\"\'If a man dedicates to Yahweh part of the field of his possession, then your valuation shall be according to the seed for it: the sowing of a homer of barley shall be valued at fifty shekels of silver.');
INSERT INTO `bible_verses_web` VALUES ('3588', '3', '27', '17', 'If he dedicates his field from the Year of Jubilee, according to your valuation it shall stand.');
INSERT INTO `bible_verses_web` VALUES ('3589', '3', '27', '18', 'But if he dedicates his field after the Jubilee, then the priest shall reckon to him the money according to the years that remain to the Year of Jubilee; and an abatement shall be made from your valuation.');
INSERT INTO `bible_verses_web` VALUES ('3590', '3', '27', '19', 'If he who dedicated the field will indeed redeem it, then he shall add the fifth part of the money of your valuation to it, and it shall remain his.');
INSERT INTO `bible_verses_web` VALUES ('3591', '3', '27', '20', 'If he will not redeem the field, or if he has sold the field to another man, it shall not be redeemed any more;');
INSERT INTO `bible_verses_web` VALUES ('3592', '3', '27', '21', 'but the field, when it goes out in the Jubilee, shall be holy to Yahweh, as a field devoted; it shall be owned by the priests.');
INSERT INTO `bible_verses_web` VALUES ('3593', '3', '27', '22', '\"\'If he dedicates to Yahweh a field which he has bought, which is not of the field of his possession,');
INSERT INTO `bible_verses_web` VALUES ('3594', '3', '27', '23', 'then the priest shall reckon to him the worth of your valuation up to the Year of Jubilee; and he shall give your valuation on that day, as a holy thing to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3595', '3', '27', '24', 'In the Year of Jubilee the field shall return to him from whom it was bought, even to him to whom the possession of the land belongs.');
INSERT INTO `bible_verses_web` VALUES ('3596', '3', '27', '25', 'All your valuations shall be according to the shekel of the sanctuary: twenty gerahs to the shekel.');
INSERT INTO `bible_verses_web` VALUES ('3597', '3', '27', '26', '\"\'Only the firstborn among animals, which is made a firstborn to Yahweh, no man may dedicate it; whether an ox or sheep, it is Yahweh\'s.');
INSERT INTO `bible_verses_web` VALUES ('3598', '3', '27', '27', 'If it is an unclean animal, then he shall buy it back according to your valuation, and shall add to it the fifth part of it: or if it isn\'t redeemed, then it shall be sold according to your valuation.');
INSERT INTO `bible_verses_web` VALUES ('3599', '3', '27', '28', '\"\'Notwithstanding, no devoted thing, that a man shall devote to Yahweh of all that he has, whether of man or animal, or of the field of his possession, shall be sold or redeemed: every devoted thing is most holy to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3600', '3', '27', '29', '\"\'No one devoted, who shall be devoted from among men, shall be ransomed; he shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('3601', '3', '27', '30', '\"\'All the tithe of the land, whether of the seed of the land or of the fruit of the trees, is Yahweh\'s. It is holy to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3602', '3', '27', '31', 'If a man redeems anything of his tithe, he shall add a fifth part to it.');
INSERT INTO `bible_verses_web` VALUES ('3603', '3', '27', '32', 'All the tithe of the herds or the flocks, whatever passes under the rod, the tenth shall be holy to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3604', '3', '27', '33', 'He shall not search whether it is good or bad, neither shall he change it: and if he changes it at all, then both it and that for which it is changed shall be holy. It shall not be redeemed.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3605', '3', '27', '34', 'These are the commandments which Yahweh commanded Moses for the children of Israel on Mount Sinai.');
INSERT INTO `bible_verses_web` VALUES ('3606', '4', '1', '1', 'Yahweh spoke to Moses in the wilderness of Sinai, in the Tent of Meeting, on the first day of the second month, in the second year after they had come out of the land of Egypt, saying,');
INSERT INTO `bible_verses_web` VALUES ('3607', '4', '1', '2', '\"Take a census of all the congregation of the children of Israel, by their families, by their fathers\' houses, according to the number of the names, every male, one by one;');
INSERT INTO `bible_verses_web` VALUES ('3608', '4', '1', '3', 'from twenty years old and upward, all who are able to go out to war in Israel. You and Aaron shall number them by their divisions.');
INSERT INTO `bible_verses_web` VALUES ('3609', '4', '1', '4', 'With you there shall be a man of every tribe; everyone head of his fathers\' house.');
INSERT INTO `bible_verses_web` VALUES ('3610', '4', '1', '5', 'These are the names of the men who shall stand with you: Of Reuben: Elizur the son of Shedeur.');
INSERT INTO `bible_verses_web` VALUES ('3611', '4', '1', '6', 'Of Simeon: Shelumiel the son of Zurishaddai.');
INSERT INTO `bible_verses_web` VALUES ('3612', '4', '1', '7', 'Of Judah: Nahshon the son of Amminadab.');
INSERT INTO `bible_verses_web` VALUES ('3613', '4', '1', '8', 'Of Issachar: Nethanel the son of Zuar.');
INSERT INTO `bible_verses_web` VALUES ('3614', '4', '1', '9', 'Of Zebulun: Eliab the son of Helon.');
INSERT INTO `bible_verses_web` VALUES ('3615', '4', '1', '10', 'Of the children of Joseph: Of Ephraim: Elishama the son of Ammihud. Of Manasseh: Gamaliel the son of Pedahzur.');
INSERT INTO `bible_verses_web` VALUES ('3616', '4', '1', '11', 'Of Benjamin: Abidan the son of Gideoni.');
INSERT INTO `bible_verses_web` VALUES ('3617', '4', '1', '12', 'Of Dan: Ahiezer the son of Ammishaddai.');
INSERT INTO `bible_verses_web` VALUES ('3618', '4', '1', '13', 'Of Asher: Pagiel the son of Ochran.');
INSERT INTO `bible_verses_web` VALUES ('3619', '4', '1', '14', 'Of Gad: Eliasaph the son of Deuel.');
INSERT INTO `bible_verses_web` VALUES ('3620', '4', '1', '15', 'Of Naphtali: Ahira the son of Enan.\"');
INSERT INTO `bible_verses_web` VALUES ('3621', '4', '1', '16', 'These are those who were called of the congregation, the princes of the tribes of their fathers; they were the heads of the thousands of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3622', '4', '1', '17', 'Moses and Aaron took these men who are mentioned by name.');
INSERT INTO `bible_verses_web` VALUES ('3623', '4', '1', '18', 'They assembled all the congregation together on the first day of the second month; and they declared their ancestry by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, one by one.');
INSERT INTO `bible_verses_web` VALUES ('3624', '4', '1', '19', 'As Yahweh commanded Moses, so he numbered them in the wilderness of Sinai.');
INSERT INTO `bible_verses_web` VALUES ('3625', '4', '1', '20', 'The children of Reuben, Israel\'s firstborn, their generations, by their families, by their fathers\' houses, according to the number of the names, one by one, every male from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3626', '4', '1', '21', 'those who were numbered of them, of the tribe of Reuben, were forty-six thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('3627', '4', '1', '22', 'Of the children of Simeon, their generations, by their families, by their fathers\' houses, those who were numbered of it, according to the number of the names, one by one, every male from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3628', '4', '1', '23', 'those who were numbered of them, of the tribe of Simeon, were fifty-nine thousand three hundred.');
INSERT INTO `bible_verses_web` VALUES ('3629', '4', '1', '24', 'Of the children of Gad, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3630', '4', '1', '25', 'those who were numbered of them, of the tribe of Gad, were forty-five thousand six hundred fifty.');
INSERT INTO `bible_verses_web` VALUES ('3631', '4', '1', '26', 'Of the children of Judah, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3632', '4', '1', '27', 'those who were numbered of them, of the tribe of Judah, were sixty-four thousand six hundred.');
INSERT INTO `bible_verses_web` VALUES ('3633', '4', '1', '28', 'Of the children of Issachar, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3634', '4', '1', '29', 'those who were numbered of them, of the tribe of Issachar, were fifty-four thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3635', '4', '1', '30', 'Of the children of Zebulun, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3636', '4', '1', '31', 'those who were numbered of them, of the tribe of Zebulun, were fifty-seven thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3637', '4', '1', '32', 'Of the children of Joseph, of the children of Ephraim, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3638', '4', '1', '33', 'those who were numbered of them, of the tribe of Ephraim, were forty thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('3639', '4', '1', '34', 'Of the children of Manasseh, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3640', '4', '1', '35', 'those who were numbered of them, of the tribe of Manasseh, were thirty-two thousand two hundred.');
INSERT INTO `bible_verses_web` VALUES ('3641', '4', '1', '36', 'Of the children of Benjamin, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go out to war;');
INSERT INTO `bible_verses_web` VALUES ('3642', '4', '1', '37', 'those who were numbered of them, of the tribe of Benjamin, were thirty-five thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3643', '4', '1', '38', 'Of the children of Dan, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go forth to war;');
INSERT INTO `bible_verses_web` VALUES ('3644', '4', '1', '39', 'those who were numbered of them, of the tribe of Dan, were sixty-two thousand seven hundred.');
INSERT INTO `bible_verses_web` VALUES ('3645', '4', '1', '40', 'Of the children of Asher, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go forth to war;');
INSERT INTO `bible_verses_web` VALUES ('3646', '4', '1', '41', 'those who were numbered of them, of the tribe of Asher, were forty-one thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('3647', '4', '1', '42', 'Of the children of Naphtali, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all who were able to go forth to war;');
INSERT INTO `bible_verses_web` VALUES ('3648', '4', '1', '43', 'those who were numbered of them, of the tribe of Naphtali, were fifty-three thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3649', '4', '1', '44', 'These are those who were numbered, whom Moses and Aaron numbered, and the princes of Israel, being twelve men: they were each one for his fathers\' house.');
INSERT INTO `bible_verses_web` VALUES ('3650', '4', '1', '45', 'So all those who were numbered of the children of Israel by their fathers\' houses, from twenty years old and upward, all who were able to go out to war in Israel;');
INSERT INTO `bible_verses_web` VALUES ('3651', '4', '1', '46', 'even all those who were numbered were six hundred three thousand five hundred fifty.');
INSERT INTO `bible_verses_web` VALUES ('3652', '4', '1', '47', 'But the Levites after the tribe of their fathers were not numbered among them.');
INSERT INTO `bible_verses_web` VALUES ('3653', '4', '1', '48', 'For Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3654', '4', '1', '49', '\"Only the tribe of Levi you shall not number, neither shall you take a census of them among the children of Israel;');
INSERT INTO `bible_verses_web` VALUES ('3655', '4', '1', '50', 'but appoint the Levites over the Tabernacle of the Testimony, and over all its furnishings, and over all that belongs to it. They shall carry the tabernacle, and all its furnishings; and they shall take care of it, and shall encamp around it.');
INSERT INTO `bible_verses_web` VALUES ('3656', '4', '1', '51', 'When the tabernacle is to move, the Levites shall take it down; and when the tabernacle is to be set up, the Levites shall set it up. The stranger who comes near shall be put to death.');
INSERT INTO `bible_verses_web` VALUES ('3657', '4', '1', '52', 'The children of Israel shall pitch their tents, every man by his own camp, and every man by his own standard, according to their divisions.');
INSERT INTO `bible_verses_web` VALUES ('3658', '4', '1', '53', 'But the Levites shall encamp around the Tabernacle of the Testimony, that there may be no wrath on the congregation of the children of Israel: and the Levites shall be responsible for the Tabernacle of the Testimony.\"');
INSERT INTO `bible_verses_web` VALUES ('3659', '4', '1', '54', 'Thus the children of Israel did. According to all that Yahweh commanded Moses, so they did.');
INSERT INTO `bible_verses_web` VALUES ('3660', '4', '2', '1', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('3661', '4', '2', '2', '\"The children of Israel shall encamp every man by his own standard, with the banners of their fathers\' houses: at a distance from the Tent of Meeting shall they encamp around it.\"');
INSERT INTO `bible_verses_web` VALUES ('3662', '4', '2', '3', 'Those who encamp on the east side toward the sunrise shall be of the standard of the camp of Judah, according to their divisions: and the prince of the children of Judah shall be Nahshon the son of Amminadab.');
INSERT INTO `bible_verses_web` VALUES ('3663', '4', '2', '4', 'His division, and those who were numbered of them, were seventy-four thousand six hundred.');
INSERT INTO `bible_verses_web` VALUES ('3664', '4', '2', '5', 'Those who encamp next to him shall be the tribe of Issachar: and the prince of the children of Issachar shall be Nethanel the son of Zuar.');
INSERT INTO `bible_verses_web` VALUES ('3665', '4', '2', '6', 'His division, and those who were numbered of it, were fifty-four thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3666', '4', '2', '7', 'The tribe of Zebulun: and the prince of the children of Zebulun shall be Eliab the son of Helon.');
INSERT INTO `bible_verses_web` VALUES ('3667', '4', '2', '8', 'His division, and those who were numbered of it, were fifty-seven thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3668', '4', '2', '9', 'All who were numbered of the camp of Judah were one hundred eighty-six thousand four hundred, according to their divisions. They shall set out first.');
INSERT INTO `bible_verses_web` VALUES ('3669', '4', '2', '10', '\"On the south side shall be the standard of the camp of Reuben according to their divisions. The prince of the children of Reuben shall be Elizur the son of Shedeur.');
INSERT INTO `bible_verses_web` VALUES ('3670', '4', '2', '11', 'His division, and those who were numbered of it, were forty-six thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('3671', '4', '2', '12', '\"Those who encamp next to him shall be the tribe of Simeon. The prince of the children of Simeon shall be Shelumiel the son of Zurishaddai.');
INSERT INTO `bible_verses_web` VALUES ('3672', '4', '2', '13', 'His division, and those who were numbered of them, were fifty-nine thousand three hundred.');
INSERT INTO `bible_verses_web` VALUES ('3673', '4', '2', '14', '\"The tribe of Gad: and the prince of the children of Gad shall be Eliasaph the son of Reuel.');
INSERT INTO `bible_verses_web` VALUES ('3674', '4', '2', '15', 'His division, and those who were numbered of them, were forty-five thousand six hundred fifty.');
INSERT INTO `bible_verses_web` VALUES ('3675', '4', '2', '16', '\"All who were numbered of the camp of Reuben were one hundred fifty-one thousand four hundred fifty, according to their armies. They shall set out second.');
INSERT INTO `bible_verses_web` VALUES ('3676', '4', '2', '17', '\"Then the Tent of Meeting shall set out, with the camp of the Levites in the midst of the camps. As they encamp, so shall they set out, every man in his place, by their standards.');
INSERT INTO `bible_verses_web` VALUES ('3677', '4', '2', '18', '\"On the west side shall be the standard of the camp of Ephraim according to their divisions: and the prince of the children of Ephraim shall be Elishama the son of Ammihud.');
INSERT INTO `bible_verses_web` VALUES ('3678', '4', '2', '19', 'His division, and those who were numbered of them, were forty thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('3679', '4', '2', '20', '\"Next to him shall be the tribe of Manasseh: and the prince of the children of Manasseh shall be Gamaliel the son of Pedahzur.');
INSERT INTO `bible_verses_web` VALUES ('3680', '4', '2', '21', 'His division, and those who were numbered of them, were thirty-two thousand two hundred.');
INSERT INTO `bible_verses_web` VALUES ('3681', '4', '2', '22', '\"The tribe of Benjamin: and the prince of the children of Benjamin shall be Abidan the son of Gideoni.');
INSERT INTO `bible_verses_web` VALUES ('3682', '4', '2', '23', 'His army, and those who were numbered of them, were thirty-five thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3683', '4', '2', '24', '\"All who were numbered of the camp of Ephraim were one hundred eight thousand one hundred, according to their divisions. They shall set out third.');
INSERT INTO `bible_verses_web` VALUES ('3684', '4', '2', '25', '\"On the north side shall be the standard of the camp of Dan according to their divisions: and the prince of the children of Dan shall be Ahiezer the son of Ammishaddai.');
INSERT INTO `bible_verses_web` VALUES ('3685', '4', '2', '26', 'His division, and those who were numbered of them, were sixty-two thousand seven hundred.');
INSERT INTO `bible_verses_web` VALUES ('3686', '4', '2', '27', '\"Those who encamp next to him shall be the tribe of Asher: and the prince of the children of Asher shall be Pagiel the son of Ochran.');
INSERT INTO `bible_verses_web` VALUES ('3687', '4', '2', '28', 'His division, and those who were numbered of them, were forty-one thousand and five hundred.');
INSERT INTO `bible_verses_web` VALUES ('3688', '4', '2', '29', '\"The tribe of Naphtali: and the prince of the children of Naphtali shall be Ahira the son of Enan.');
INSERT INTO `bible_verses_web` VALUES ('3689', '4', '2', '30', 'His division, and those who were numbered of them, were fifty-three thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('3690', '4', '2', '31', '\"All who were numbered of the camp of Dan were one hundred fifty-seven thousand six hundred. They shall set out last by their standards.\"');
INSERT INTO `bible_verses_web` VALUES ('3691', '4', '2', '32', 'These are those who were numbered of the children of Israel by their fathers\' houses. All who were numbered of the camps according to their armies were six hundred three thousand five hundred fifty.');
INSERT INTO `bible_verses_web` VALUES ('3692', '4', '2', '33', 'But the Levites were not numbered among the children of Israel; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('3693', '4', '2', '34', 'Thus the children of Israel did. According to all that Yahweh commanded Moses, so they encamped by their standards, and so they set out, everyone by their families, according to their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('3694', '4', '3', '1', 'Now this is the history of the generations of Aaron and Moses in the day that Yahweh spoke with Moses in Mount Sinai.');
INSERT INTO `bible_verses_web` VALUES ('3695', '4', '3', '2', 'These are the names of the sons of Aaron: Nadab the firstborn, and Abihu, Eleazar, and Ithamar.');
INSERT INTO `bible_verses_web` VALUES ('3696', '4', '3', '3', 'These are the names of the sons of Aaron, the priests who were anointed, whom he consecrated to minister in the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('3697', '4', '3', '4', 'Nadab and Abihu died before Yahweh, when they offered strange fire before Yahweh, in the wilderness of Sinai, and they had no children. Eleazar and Ithamar ministered in the priest\'s office in the presence of Aaron their father.');
INSERT INTO `bible_verses_web` VALUES ('3698', '4', '3', '5', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3699', '4', '3', '6', '\"Bring the tribe of Levi near, and set them before Aaron the priest, that they may minister to him.');
INSERT INTO `bible_verses_web` VALUES ('3700', '4', '3', '7', 'They shall keep his requirements, and the requirements of the whole congregation before the Tent of Meeting, to do the service of the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('3701', '4', '3', '8', 'They shall keep all the furnishings of the Tent of Meeting, and the obligations of the children of Israel, to do the service of the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('3702', '4', '3', '9', 'You shall give the Levites to Aaron and to his sons. They are wholly given to him on the behalf of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3703', '4', '3', '10', 'You shall appoint Aaron and his sons, and they shall keep their priesthood. The stranger who comes near shall be put to death.\"');
INSERT INTO `bible_verses_web` VALUES ('3704', '4', '3', '11', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3705', '4', '3', '12', '\"Behold, I have taken the Levites from among the children of Israel instead of all the firstborn who open the womb among the children of Israel; and the Levites shall be mine:');
INSERT INTO `bible_verses_web` VALUES ('3706', '4', '3', '13', 'for all the firstborn are mine. On the day that I struck down all the firstborn in the land of Egypt I made holy to me all the firstborn in Israel, both man and animal. They shall be mine. I am Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('3707', '4', '3', '14', 'Yahweh spoke to Moses in the wilderness of Sinai, saying,');
INSERT INTO `bible_verses_web` VALUES ('3708', '4', '3', '15', '\"Count the children of Levi by their fathers\' houses, by their families. You shall count every male from a month old and upward.\"');
INSERT INTO `bible_verses_web` VALUES ('3709', '4', '3', '16', 'Moses numbered them according to the word of Yahweh, as he was commanded.');
INSERT INTO `bible_verses_web` VALUES ('3710', '4', '3', '17', 'These were the sons of Levi by their names: Gershon, and Kohath, and Merari.');
INSERT INTO `bible_verses_web` VALUES ('3711', '4', '3', '18', 'These are the names of the sons of Gershon by their families: Libni and Shimei.');
INSERT INTO `bible_verses_web` VALUES ('3712', '4', '3', '19', 'The sons of Kohath by their families: Amram, and Izhar, Hebron, and Uzziel.');
INSERT INTO `bible_verses_web` VALUES ('3713', '4', '3', '20', 'The sons of Merari by their families: Mahli and Mushi. These are the families of the Levites according to their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('3714', '4', '3', '21', 'Of Gershon was the family of the Libnites, and the family of the Shimeites: these are the families of the Gershonites.');
INSERT INTO `bible_verses_web` VALUES ('3715', '4', '3', '22', 'Those who were numbered of them, according to the number of all the males, from a month old and upward, even those who were numbered of them were seven thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('3716', '4', '3', '23', 'The families of the Gershonites shall encamp behind the tabernacle westward.');
INSERT INTO `bible_verses_web` VALUES ('3717', '4', '3', '24', 'The prince of the fathers\' house of the Gershonites shall be Eliasaph the son of Lael.');
INSERT INTO `bible_verses_web` VALUES ('3718', '4', '3', '25', 'The duty of the sons of Gershon in the Tent of Meeting shall be the tabernacle, and the tent, its covering, and the screen for the door of the Tent of Meeting,');
INSERT INTO `bible_verses_web` VALUES ('3719', '4', '3', '26', 'and the hangings of the court, and the screen for the door of the court, which is by the tabernacle, and around the altar, and its cords for all of its service.');
INSERT INTO `bible_verses_web` VALUES ('3720', '4', '3', '27', 'Of Kohath was the family of the Amramites, and the family of the Izharites, and the family of the Hebronites, and the family of the Uzzielites: these are the families of the Kohathites.');
INSERT INTO `bible_verses_web` VALUES ('3721', '4', '3', '28', 'According to the number of all the males, from a month old and upward, there were eight thousand six hundred, keeping the requirements of the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('3722', '4', '3', '29', 'The families of the sons of Kohath shall encamp on the south side of the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('3723', '4', '3', '30', 'The prince of the fathers\' house of the families of the Kohathites shall be Elizaphan the son of Uzziel.');
INSERT INTO `bible_verses_web` VALUES ('3724', '4', '3', '31', 'Their duty shall be the ark, the table, the lamp stand, the altars, the vessels of the sanctuary with which they minister, and the screen, and all its service.');
INSERT INTO `bible_verses_web` VALUES ('3725', '4', '3', '32', 'Eleazar the son of Aaron the priest shall be prince of the princes of the Levites, with the oversight of those who keep the requirements of the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('3726', '4', '3', '33', 'Of Merari was the family of the Mahlites, and the family of the Mushites. These are the families of Merari.');
INSERT INTO `bible_verses_web` VALUES ('3727', '4', '3', '34', 'Those who were numbered of them, according to the number of all the males, from a month old and upward, were six thousand two hundred.');
INSERT INTO `bible_verses_web` VALUES ('3728', '4', '3', '35', 'The prince of the fathers\' house of the families of Merari was Zuriel the son of Abihail. They shall encamp on the north side of the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('3729', '4', '3', '36', 'The appointed duty of the sons of Merari shall be the tabernacle\'s boards, its bars, its pillars, its sockets, all its instruments, all its service,');
INSERT INTO `bible_verses_web` VALUES ('3730', '4', '3', '37', 'the pillars of the court around it, their sockets, their pins, and their cords.');
INSERT INTO `bible_verses_web` VALUES ('3731', '4', '3', '38', 'Those who encamp before the tabernacle eastward, in front of the Tent of Meeting toward the sunrise, shall be Moses, and Aaron and his sons, keeping the requirements of the sanctuary for the duty of the children of Israel. The stranger who comes near shall be put to death.');
INSERT INTO `bible_verses_web` VALUES ('3732', '4', '3', '39', 'All who were numbered of the Levites, whom Moses and Aaron numbered at the commandment of Yahweh, by their families, all the males from a month old and upward, were twenty-two thousand.');
INSERT INTO `bible_verses_web` VALUES ('3733', '4', '3', '40', 'Yahweh said to Moses, \"Number all the firstborn males of the children of Israel from a month old and upward, and take the number of their names.');
INSERT INTO `bible_verses_web` VALUES ('3734', '4', '3', '41', 'You shall take the Levites for me (I am Yahweh) instead of all the firstborn among the children of Israel; and the livestock of the Levites instead of all the firstborn among the livestock of the children of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('3735', '4', '3', '42', 'Moses numbered, as Yahweh commanded him, all the firstborn among the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3736', '4', '3', '43', 'All the firstborn males according to the number of names, from a month old and upward, of those who were numbered of them, were twenty-two thousand two hundred seventy-three.');
INSERT INTO `bible_verses_web` VALUES ('3737', '4', '3', '44', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3738', '4', '3', '45', '\"Take the Levites instead of all the firstborn among the children of Israel, and the livestock of the Levites instead of their livestock; and the Levites shall be mine. I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3739', '4', '3', '46', 'For the redemption of the two hundred seventy-three of the firstborn of the children of Israel, who exceed the number of the Levites,');
INSERT INTO `bible_verses_web` VALUES ('3740', '4', '3', '47', 'you shall take five shekels apiece for each one; after the shekel of the sanctuary you shall take them (the shekel is twenty gerahs):');
INSERT INTO `bible_verses_web` VALUES ('3741', '4', '3', '48', 'and you shall give the money, with which the remainder of them is redeemed, to Aaron and to his sons.\"');
INSERT INTO `bible_verses_web` VALUES ('3742', '4', '3', '49', 'Moses took the redemption money from those who exceeded the number of those who were redeemed by the Levites;');
INSERT INTO `bible_verses_web` VALUES ('3743', '4', '3', '50', 'from the firstborn of the children of Israel he took the money, one thousand three hundred sixty-five shekels, after the shekel of the sanctuary:');
INSERT INTO `bible_verses_web` VALUES ('3744', '4', '3', '51', 'and Moses gave the redemption money to Aaron and to his sons, according to the word of Yahweh, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('3745', '4', '4', '1', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('3746', '4', '4', '2', '\"Take a census of the sons of Kohath from among the sons of Levi, by their families, by their fathers\' houses,');
INSERT INTO `bible_verses_web` VALUES ('3747', '4', '4', '3', 'from thirty years old and upward even until fifty years old, all who enter into the service, to do the work in the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3748', '4', '4', '4', '\"This is the service of the sons of Kohath in the Tent of Meeting, the most holy things.');
INSERT INTO `bible_verses_web` VALUES ('3749', '4', '4', '5', 'When the camp moves forward, Aaron shall go in, and his sons, and they shall take down the veil of the screen, and cover the ark of the Testimony with it,');
INSERT INTO `bible_verses_web` VALUES ('3750', '4', '4', '6', 'and shall put a covering of sealskin on it, and shall spread over it a cloth all of blue, and shall put in its poles.');
INSERT INTO `bible_verses_web` VALUES ('3751', '4', '4', '7', '\"On the table of show bread they shall spread a blue cloth, and put on it the dishes, the spoons, the bowls, and the cups with which to pour out; and the continual bread shall be on it.');
INSERT INTO `bible_verses_web` VALUES ('3752', '4', '4', '8', 'They shall spread on them a scarlet cloth, and cover the same with a covering of sealskin, and shall put in its poles.');
INSERT INTO `bible_verses_web` VALUES ('3753', '4', '4', '9', '\"They shall take a blue cloth, and cover the lampstand of the light, and its lamps, and its snuffers, and its snuff dishes, and all its oil vessels, with which they minister to it.');
INSERT INTO `bible_verses_web` VALUES ('3754', '4', '4', '10', 'They shall put it and all its vessels within a covering of sealskin, and shall put it on the frame.');
INSERT INTO `bible_verses_web` VALUES ('3755', '4', '4', '11', '\"On the golden altar they shall spread a blue cloth, and cover it with a covering of sealskin, and shall put in its poles.');
INSERT INTO `bible_verses_web` VALUES ('3756', '4', '4', '12', '\"They shall take all the vessels of ministry, with which they minister in the sanctuary, and put them in a blue cloth, and cover them with a covering of sealskin, and shall put them on the frame.');
INSERT INTO `bible_verses_web` VALUES ('3757', '4', '4', '13', '\"They shall take away the ashes from the altar, and spread a purple cloth on it.');
INSERT INTO `bible_verses_web` VALUES ('3758', '4', '4', '14', 'They shall put on it all its vessels, with which they minister about it, the fire pans, the flesh hooks, the shovels, and the basins; all the vessels of the altar; and they shall spread on it a covering of sealskin, and put in its poles.');
INSERT INTO `bible_verses_web` VALUES ('3759', '4', '4', '15', '\"When Aaron and his sons have finished covering the sanctuary, and all the furniture of the sanctuary, as the camp moves forward; after that, the sons of Kohath shall come to carry it: but they shall not touch the sanctuary, lest they die. These things are the burden of the sons of Kohath in the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3760', '4', '4', '16', '\"The duty of Eleazar the son of Aaron the priest shall be the oil for the light, the sweet incense, the continual meal offering, and the anointing oil, the requirements of all the tabernacle, and of all that is in it, the sanctuary, and its furnishings.\"');
INSERT INTO `bible_verses_web` VALUES ('3761', '4', '4', '17', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('3762', '4', '4', '18', '\"Don\'t cut off the tribe of the families of the Kohathites from among the Levites;');
INSERT INTO `bible_verses_web` VALUES ('3763', '4', '4', '19', 'but thus do to them, that they may live, and not die, when they approach to the most holy things: Aaron and his sons shall go in, and appoint them everyone to his service and to his burden;');
INSERT INTO `bible_verses_web` VALUES ('3764', '4', '4', '20', 'but they shall not go in to see the sanctuary even for a moment, lest they die.\"');
INSERT INTO `bible_verses_web` VALUES ('3765', '4', '4', '21', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3766', '4', '4', '22', '\"Take a census of the sons of Gershon also, by their fathers\' houses, by their families;');
INSERT INTO `bible_verses_web` VALUES ('3767', '4', '4', '23', 'you shall count them from thirty years old and upward until fifty years old; all who enter in to wait on the service, to do the work in the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3768', '4', '4', '24', '\"This is the service of the families of the Gershonites, in serving and in bearing burdens:');
INSERT INTO `bible_verses_web` VALUES ('3769', '4', '4', '25', 'they shall carry the curtains of the tabernacle, and the Tent of Meeting, its covering, and the covering of sealskin that is above on it, and the screen for the door of the Tent of Meeting,');
INSERT INTO `bible_verses_web` VALUES ('3770', '4', '4', '26', 'and the hangings of the court, and the screen for the door of the gate of the court, which is by the tabernacle and around the altar, and their cords, and all the instruments of their service, and whatever shall be done with them. Therein shall they serve.');
INSERT INTO `bible_verses_web` VALUES ('3771', '4', '4', '27', 'At the commandment of Aaron and his sons shall be all the service of the sons of the Gershonites, in all their burden, and in all their service; and you shall appoint their duty to them in all their responsibilities.');
INSERT INTO `bible_verses_web` VALUES ('3772', '4', '4', '28', 'This is the service of the families of the sons of the Gershonites in the Tent of Meeting: and their duty shall be under the hand of Ithamar the son of Aaron the priest.');
INSERT INTO `bible_verses_web` VALUES ('3773', '4', '4', '29', '\"As for the sons of Merari, you shall number them by their families, by their fathers\' houses;');
INSERT INTO `bible_verses_web` VALUES ('3774', '4', '4', '30', 'you shall count them from thirty years old and upward even to fifty years old, everyone who enters on the service, to do the work of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3775', '4', '4', '31', 'This is the duty of their burden, according to all their service in the Tent of Meeting: the tabernacle\'s boards, its bars, its pillars, its sockets,');
INSERT INTO `bible_verses_web` VALUES ('3776', '4', '4', '32', 'and the pillars of the court around it, and their sockets, and their pins, and their cords, with all their instruments, and with all their service: and by name you shall appoint the instruments of the duty of their burden.');
INSERT INTO `bible_verses_web` VALUES ('3777', '4', '4', '33', 'This is the service of the families of the sons of Merari, according to all their service, in the Tent of Meeting, under the hand of Ithamar the son of Aaron the priest.\"');
INSERT INTO `bible_verses_web` VALUES ('3778', '4', '4', '34', 'Moses and Aaron and the princes of the congregation numbered the sons of the Kohathites by their families, and by their fathers\' houses,');
INSERT INTO `bible_verses_web` VALUES ('3779', '4', '4', '35', 'from thirty years old and upward even to fifty years old, everyone who entered into the service, for work in the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3780', '4', '4', '36', 'Those who were numbered of them by their families were two thousand seven hundred fifty.');
INSERT INTO `bible_verses_web` VALUES ('3781', '4', '4', '37', 'These are those who were numbered of the families of the Kohathites, all who served in the Tent of Meeting, whom Moses and Aaron numbered according to the commandment of Yahweh by Moses.');
INSERT INTO `bible_verses_web` VALUES ('3782', '4', '4', '38', 'Those who were numbered of the sons of Gershon, their families, and by their fathers\' houses,');
INSERT INTO `bible_verses_web` VALUES ('3783', '4', '4', '39', 'from thirty years old and upward even to fifty years old, everyone who entered into the service, for work in the Tent of Meeting,');
INSERT INTO `bible_verses_web` VALUES ('3784', '4', '4', '40', 'even those who were numbered of them, by their families, by their fathers\' houses, were two thousand six hundred thirty.');
INSERT INTO `bible_verses_web` VALUES ('3785', '4', '4', '41', 'These are those who were numbered of the families of the sons of Gershon, all who served in the Tent of Meeting, whom Moses and Aaron numbered according to the commandment of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3786', '4', '4', '42', 'Those who were numbered of the families of the sons of Merari, by their families, by their fathers\' houses,');
INSERT INTO `bible_verses_web` VALUES ('3787', '4', '4', '43', 'from thirty years old and upward even to fifty years old, everyone who entered into the service, for work in the Tent of Meeting,');
INSERT INTO `bible_verses_web` VALUES ('3788', '4', '4', '44', 'even those who were numbered of them by their families, were three thousand two hundred.');
INSERT INTO `bible_verses_web` VALUES ('3789', '4', '4', '45', 'These are those who were numbered of the families of the sons of Merari, whom Moses and Aaron numbered according to the commandment of Yahweh by Moses.');
INSERT INTO `bible_verses_web` VALUES ('3790', '4', '4', '46', 'All those who were numbered of the Levites, whom Moses and Aaron and the princes of Israel numbered, by their families, and by their fathers\' houses,');
INSERT INTO `bible_verses_web` VALUES ('3791', '4', '4', '47', 'from thirty years old and upward even to fifty years old, everyone who entered in to do the work of service, and the work of bearing burdens in the Tent of Meeting,');
INSERT INTO `bible_verses_web` VALUES ('3792', '4', '4', '48', 'even those who were numbered of them, were eight thousand five hundred eighty.');
INSERT INTO `bible_verses_web` VALUES ('3793', '4', '4', '49', 'According to the commandment of Yahweh they were numbered by Moses, everyone according to his service, and according to his burden. Thus were they numbered by him, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('3794', '4', '5', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3795', '4', '5', '2', '\"Command the children of Israel that they put out of the camp every leper, and everyone who has an issue, and whoever is unclean by the dead.');
INSERT INTO `bible_verses_web` VALUES ('3796', '4', '5', '3', 'Both you shall put male and female outside of the camp; that they not defile their camp, in the midst of which I dwell.\"');
INSERT INTO `bible_verses_web` VALUES ('3797', '4', '5', '4', 'The children of Israel did so, and put them out outside of the camp; as Yahweh spoke to Moses, so did the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3798', '4', '5', '5', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3799', '4', '5', '6', '\"Speak to the children of Israel: \'When a man or woman commits any sin that men commit, so as to trespass against Yahweh, and that soul is guilty;');
INSERT INTO `bible_verses_web` VALUES ('3800', '4', '5', '7', 'then he shall confess his sin which he has done, and he shall make restitution for his guilt in full, and add to it the fifth part of it, and give it to him in respect of whom he has been guilty.');
INSERT INTO `bible_verses_web` VALUES ('3801', '4', '5', '8', 'But if the man has no kinsman to whom restitution may be made for the guilt, the restitution for guilt which is made to Yahweh shall be the priest\'s; besides the ram of the atonement, by which atonement shall be made for him.');
INSERT INTO `bible_verses_web` VALUES ('3802', '4', '5', '9', 'Every heave offering of all the holy things of the children of Israel, which they present to the priest, shall be his.');
INSERT INTO `bible_verses_web` VALUES ('3803', '4', '5', '10', 'Every man\'s holy things shall be his: whatever any man gives the priest, it shall be his.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3804', '4', '5', '11', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3805', '4', '5', '12', '\"Speak to the children of Israel, and tell them: \'If any man\'s wife goes astray, and is unfaithful to him,');
INSERT INTO `bible_verses_web` VALUES ('3806', '4', '5', '13', 'and a man lies with her carnally, and it is hidden from the eyes of her husband, and is kept close, and she is defiled, and there is no witness against her, and she isn\'t taken in the act;');
INSERT INTO `bible_verses_web` VALUES ('3807', '4', '5', '14', 'and the spirit of jealousy comes on him, and he is jealous of his wife, and she is defiled: or if the spirit of jealousy comes on him, and he is jealous of his wife, and she isn\'t defiled:');
INSERT INTO `bible_verses_web` VALUES ('3808', '4', '5', '15', 'then the man shall bring his wife to the priest, and shall bring her offering for her: the tenth part of an ephah of barley meal. He shall pour no oil on it, nor put frankincense on it, for it is a meal offering of jealousy, a meal offering of memorial, bringing iniquity to memory.');
INSERT INTO `bible_verses_web` VALUES ('3809', '4', '5', '16', 'The priest shall bring her near, and set her before Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('3810', '4', '5', '17', 'and the priest shall take holy water in an earthen vessel; and of the dust that is on the floor of the tabernacle the priest shall take, and put it into the water.');
INSERT INTO `bible_verses_web` VALUES ('3811', '4', '5', '18', 'The priest shall set the woman before Yahweh, and let the hair of the woman\'s head go loose, and put the meal offering of memorial in her hands, which is the meal offering of jealousy. The priest shall have in his hand the water of bitterness that brings a curse.');
INSERT INTO `bible_verses_web` VALUES ('3812', '4', '5', '19', 'The priest shall cause her to swear, and shall tell the woman, \"If no man has lain with you, and if you haven\'t gone aside to uncleanness, being under your husband, be free from this water of bitterness that brings a curse.');
INSERT INTO `bible_verses_web` VALUES ('3813', '4', '5', '20', 'But if you have gone astray, being under your husband, and if you are defiled, and some man has lain with you besides your husband:\"');
INSERT INTO `bible_verses_web` VALUES ('3814', '4', '5', '21', 'then the priest shall cause the woman to swear with the oath of cursing, and the priest shall tell the woman, \"Yahweh make you a curse and an oath among your people, when Yahweh allows your thigh to fall away, and your body to swell;');
INSERT INTO `bible_verses_web` VALUES ('3815', '4', '5', '22', 'and this water that brings a curse will go into your bowels, and make your body swell, and your thigh fall away.\" The woman shall say, \"Amen, Amen.\"');
INSERT INTO `bible_verses_web` VALUES ('3816', '4', '5', '23', '\"\'The priest shall write these curses in a book, and he shall blot them out into the water of bitterness.');
INSERT INTO `bible_verses_web` VALUES ('3817', '4', '5', '24', 'He shall make the woman drink the water of bitterness that causes the curse; and the water that causes the curse shall enter into her and become bitter.');
INSERT INTO `bible_verses_web` VALUES ('3818', '4', '5', '25', 'The priest shall take the meal offering of jealousy out of the woman\'s hand, and shall wave the meal offering before Yahweh, and bring it to the altar.');
INSERT INTO `bible_verses_web` VALUES ('3819', '4', '5', '26', 'The priest shall take a handful of the meal offering, as its memorial, and burn it on the altar, and afterward shall make the woman drink the water.');
INSERT INTO `bible_verses_web` VALUES ('3820', '4', '5', '27', 'When he has made her drink the water, then it shall happen, if she is defiled, and has committed a trespass against her husband, that the water that causes the curse will enter into her and become bitter, and her body will swell, and her thigh will fall away: and the woman will be a curse among her people.');
INSERT INTO `bible_verses_web` VALUES ('3821', '4', '5', '28', 'If the woman isn\'t defiled, but is clean; then she shall be free, and shall conceive seed.');
INSERT INTO `bible_verses_web` VALUES ('3822', '4', '5', '29', '\"\'This is the law of jealousy, when a wife, being under her husband, goes astray, and is defiled;');
INSERT INTO `bible_verses_web` VALUES ('3823', '4', '5', '30', 'or when the spirit of jealousy comes on a man, and he is jealous of his wife; then he shall set the woman before Yahweh, and the priest shall execute on her all this law.');
INSERT INTO `bible_verses_web` VALUES ('3824', '4', '5', '31', 'The man shall be free from iniquity, and that woman shall bear her iniquity.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3825', '4', '6', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3826', '4', '6', '2', '\"Speak to the children of Israel, and tell them: \'When either man or woman shall make a special vow, the vow of a Nazirite, to separate himself to Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('3827', '4', '6', '3', 'he shall separate himself from wine and strong drink. He shall drink no vinegar of wine, or vinegar of fermented drink, neither shall he drink any juice of grapes, nor eat fresh grapes or dried.');
INSERT INTO `bible_verses_web` VALUES ('3828', '4', '6', '4', 'All the days of his separation he shall eat nothing that is made of the grapevine, from the seeds even to the skins.');
INSERT INTO `bible_verses_web` VALUES ('3829', '4', '6', '5', '\"\'All the days of his vow of separation no razor shall come on his head, until the days are fulfilled, in which he separates himself to Yahweh. He shall be holy. He shall let the locks of the hair of his head grow long.');
INSERT INTO `bible_verses_web` VALUES ('3830', '4', '6', '6', '\"\'All the days that he separates himself to Yahweh he shall not go near a dead body.');
INSERT INTO `bible_verses_web` VALUES ('3831', '4', '6', '7', 'He shall not make himself unclean for his father, or for his mother, for his brother, or for his sister, when they die; because his separation to God is on his head.');
INSERT INTO `bible_verses_web` VALUES ('3832', '4', '6', '8', 'All the days of his separation he is holy to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3833', '4', '6', '9', '\"\'If any man dies very suddenly beside him, and he defiles the head of his separation; then he shall shave his head in the day of his cleansing. On the seventh day he shall shave it.');
INSERT INTO `bible_verses_web` VALUES ('3834', '4', '6', '10', 'On the eighth day he shall bring two turtledoves or two young pigeons to the priest, to the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3835', '4', '6', '11', 'The priest shall offer one for a sin offering, and the other for a burnt offering, and make atonement for him, because he sinned by reason of the dead, and shall make his head holy that same day.');
INSERT INTO `bible_verses_web` VALUES ('3836', '4', '6', '12', 'He shall separate to Yahweh the days of his separation, and shall bring a male lamb a year old for a trespass offering; but the former days shall be void, because his separation was defiled.');
INSERT INTO `bible_verses_web` VALUES ('3837', '4', '6', '13', '\"\'This is the law of the Nazirite: when the days of his separation are fulfilled, he shall be brought to the door of the Tent of Meeting,');
INSERT INTO `bible_verses_web` VALUES ('3838', '4', '6', '14', 'and he shall offer his offering to Yahweh, one male lamb a year old without blemish for a burnt offering, and one ewe lamb a year old without blemish for a sin offering, and one ram without blemish for peace offerings,');
INSERT INTO `bible_verses_web` VALUES ('3839', '4', '6', '15', 'and a basket of unleavened bread, cakes of fine flour mixed with oil, and unleavened wafers anointed with oil, and their meal offering, and their drink offerings.');
INSERT INTO `bible_verses_web` VALUES ('3840', '4', '6', '16', 'The priest shall present them before Yahweh, and shall offer his sin offering, and his burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('3841', '4', '6', '17', 'He shall offer the ram for a sacrifice of peace offerings to Yahweh, with the basket of unleavened bread. The priest shall offer also its meal offering, and its drink offering.');
INSERT INTO `bible_verses_web` VALUES ('3842', '4', '6', '18', 'The Nazirite shall shave the head of his separation at the door of the Tent of Meeting, and shall take the hair of the head of his separation, and put it on the fire which is under the sacrifice of peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('3843', '4', '6', '19', 'The priest shall take the boiled shoulder of the ram, and one unleavened cake out of the basket, and one unleavened wafer, and shall put them on the hands of the Nazirite, after he has shaved the head of his separation;');
INSERT INTO `bible_verses_web` VALUES ('3844', '4', '6', '20', 'and the priest shall wave them for a wave offering before Yahweh. This is holy for the priest, together with the breast that is waved and the thigh that is offered. After that the Nazirite may drink wine.');
INSERT INTO `bible_verses_web` VALUES ('3845', '4', '6', '21', '\"\'This is the law of the Nazirite who vows, and of his offering to Yahweh for his separation, besides that which he is able to get. According to his vow which he vows, so he must do after the law of his separation.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3846', '4', '6', '22', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3847', '4', '6', '23', '\"Speak to Aaron and to his sons, saying, \'This is how you shall bless the children of Israel.\' You shall tell them,');
INSERT INTO `bible_verses_web` VALUES ('3848', '4', '6', '24', '\'Yahweh bless you, and keep you.');
INSERT INTO `bible_verses_web` VALUES ('3849', '4', '6', '25', 'Yahweh make his face to shine on you, and be gracious to you.');
INSERT INTO `bible_verses_web` VALUES ('3850', '4', '6', '26', 'Yahweh lift up his face toward you, and give you peace.\'');
INSERT INTO `bible_verses_web` VALUES ('3851', '4', '6', '27', '\"So they shall put my name on the children of Israel; and I will bless them.\"');
INSERT INTO `bible_verses_web` VALUES ('3852', '4', '7', '1', 'It happened on the day that Moses had finished setting up the tabernacle, and had anointed it and sanctified it, with all its furniture, and the altar with all its vessels, and had anointed and sanctified them;');
INSERT INTO `bible_verses_web` VALUES ('3853', '4', '7', '2', 'that the princes of Israel, the heads of their fathers\' houses, offered. These were the princes of the tribes. These are they who were over those who were numbered:');
INSERT INTO `bible_verses_web` VALUES ('3854', '4', '7', '3', 'and they brought their offering before Yahweh, six covered wagons, and twelve oxen; a wagon for every two of the princes, and for each one an ox: and they presented them before the tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('3855', '4', '7', '4', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3856', '4', '7', '5', '\"Accept these from them, that they may be used in doing the service of the Tent of Meeting; and you shall give them to the Levites, to every man according to his service.\"');
INSERT INTO `bible_verses_web` VALUES ('3857', '4', '7', '6', 'Moses took the wagons and the oxen, and gave them to the Levites.');
INSERT INTO `bible_verses_web` VALUES ('3858', '4', '7', '7', 'He gave two wagons and four oxen to the sons of Gershon, according to their service:');
INSERT INTO `bible_verses_web` VALUES ('3859', '4', '7', '8', 'and he gave four wagons and eight oxen to the sons of Merari, according to their service, under the direction of Ithamar the son of Aaron the priest.');
INSERT INTO `bible_verses_web` VALUES ('3860', '4', '7', '9', 'But to the sons of Kohath he gave none, because the service of the sanctuary belonged to them; they carried it on their shoulders.');
INSERT INTO `bible_verses_web` VALUES ('3861', '4', '7', '10', 'The princes gave offerings for the dedication of the altar in the day that it was anointed, even the princes gave their offerings before the altar.');
INSERT INTO `bible_verses_web` VALUES ('3862', '4', '7', '11', 'Yahweh said to Moses, \"They shall offer their offering, each prince on his day, for the dedication of the altar.\"');
INSERT INTO `bible_verses_web` VALUES ('3863', '4', '7', '12', 'He who offered his offering the first day was Nahshon the son of Amminadab, of the tribe of Judah,');
INSERT INTO `bible_verses_web` VALUES ('3864', '4', '7', '13', 'and his offering was: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3865', '4', '7', '14', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3866', '4', '7', '15', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3867', '4', '7', '16', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3868', '4', '7', '17', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Nahshon the son of Amminadab.');
INSERT INTO `bible_verses_web` VALUES ('3869', '4', '7', '18', 'On the second day Nethanel the son of Zuar, prince of Issachar, gave his offering.');
INSERT INTO `bible_verses_web` VALUES ('3870', '4', '7', '19', 'He offered for his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3871', '4', '7', '20', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3872', '4', '7', '21', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3873', '4', '7', '22', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3874', '4', '7', '23', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, five male lambs a year old. This was the offering of Nethanel the son of Zuar.');
INSERT INTO `bible_verses_web` VALUES ('3875', '4', '7', '24', 'On the third day Eliab the son of Helon, prince of the children of Zebulun');
INSERT INTO `bible_verses_web` VALUES ('3876', '4', '7', '25', 'gave his offering: one silver platter, the weight of which was a hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3877', '4', '7', '26', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3878', '4', '7', '27', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3879', '4', '7', '28', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3880', '4', '7', '29', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Eliab the son of Helon.');
INSERT INTO `bible_verses_web` VALUES ('3881', '4', '7', '30', 'On the fourth day Elizur the son of Shedeur, prince of the children of Reuben');
INSERT INTO `bible_verses_web` VALUES ('3882', '4', '7', '31', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3883', '4', '7', '32', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3884', '4', '7', '33', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3885', '4', '7', '34', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3886', '4', '7', '35', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Elizur the son of Shedeur.');
INSERT INTO `bible_verses_web` VALUES ('3887', '4', '7', '36', 'On the fifth day Shelumiel the son of Zurishaddai, prince of the children of Simeon');
INSERT INTO `bible_verses_web` VALUES ('3888', '4', '7', '37', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3889', '4', '7', '38', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3890', '4', '7', '39', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3891', '4', '7', '40', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3892', '4', '7', '41', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old: this was the offering of Shelumiel the son of Zurishaddai.');
INSERT INTO `bible_verses_web` VALUES ('3893', '4', '7', '42', 'On the sixth day, Eliasaph the son of Deuel, prince of the children of Gad');
INSERT INTO `bible_verses_web` VALUES ('3894', '4', '7', '43', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3895', '4', '7', '44', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3896', '4', '7', '45', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3897', '4', '7', '46', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3898', '4', '7', '47', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Eliasaph the son of Deuel.');
INSERT INTO `bible_verses_web` VALUES ('3899', '4', '7', '48', 'On the seventh day Elishama the son of Ammihud, prince of the children of Ephraim');
INSERT INTO `bible_verses_web` VALUES ('3900', '4', '7', '49', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3901', '4', '7', '50', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3902', '4', '7', '51', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3903', '4', '7', '52', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3904', '4', '7', '53', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Elishama the son of Ammihud.');
INSERT INTO `bible_verses_web` VALUES ('3905', '4', '7', '54', 'On the eighth day Gamaliel the son of Pedahzur, prince of the children of Manasseh');
INSERT INTO `bible_verses_web` VALUES ('3906', '4', '7', '55', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3907', '4', '7', '56', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3908', '4', '7', '57', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3909', '4', '7', '58', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3910', '4', '7', '59', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Gamaliel the son of Pedahzur.');
INSERT INTO `bible_verses_web` VALUES ('3911', '4', '7', '60', 'On the ninth day Abidan the son of Gideoni, prince of the children of Benjamin');
INSERT INTO `bible_verses_web` VALUES ('3912', '4', '7', '61', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3913', '4', '7', '62', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3914', '4', '7', '63', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3915', '4', '7', '64', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3916', '4', '7', '65', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Abidan the son of Gideoni.');
INSERT INTO `bible_verses_web` VALUES ('3917', '4', '7', '66', 'On the tenth day Ahiezer the son of Ammishaddai, prince of the children of Dan');
INSERT INTO `bible_verses_web` VALUES ('3918', '4', '7', '67', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3919', '4', '7', '68', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3920', '4', '7', '69', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3921', '4', '7', '70', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3922', '4', '7', '71', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Ahiezer the son of Ammishaddai.');
INSERT INTO `bible_verses_web` VALUES ('3923', '4', '7', '72', 'On the eleventh day Pagiel the son of Ochran, prince of the children of Asher');
INSERT INTO `bible_verses_web` VALUES ('3924', '4', '7', '73', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3925', '4', '7', '74', 'one golden ladle of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3926', '4', '7', '75', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3927', '4', '7', '76', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3928', '4', '7', '77', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Pagiel the son of Ochran.');
INSERT INTO `bible_verses_web` VALUES ('3929', '4', '7', '78', 'On the twelfth day Ahira the son of Enan, prince of the children of Naphtali');
INSERT INTO `bible_verses_web` VALUES ('3930', '4', '7', '79', 'gave his offering: one silver platter, the weight of which was one hundred thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mixed with oil for a meal offering;');
INSERT INTO `bible_verses_web` VALUES ('3931', '4', '7', '80', 'one golden spoon of ten shekels, full of incense;');
INSERT INTO `bible_verses_web` VALUES ('3932', '4', '7', '81', 'one young bull, one ram, one male lamb a year old, for a burnt offering;');
INSERT INTO `bible_verses_web` VALUES ('3933', '4', '7', '82', 'one male goat for a sin offering;');
INSERT INTO `bible_verses_web` VALUES ('3934', '4', '7', '83', 'and for the sacrifice of peace offerings, two head of cattle, five rams, five male goats, and five male lambs a year old. This was the offering of Ahira the son of Enan.');
INSERT INTO `bible_verses_web` VALUES ('3935', '4', '7', '84', 'This was the dedication of the altar, on the day when it was anointed, by the princes of Israel: twelve silver platters, twelve silver bowls, twelve golden ladles;');
INSERT INTO `bible_verses_web` VALUES ('3936', '4', '7', '85', 'each silver platter weighing one hundred thirty shekels, and each bowl seventy; all the silver of the vessels two thousand four hundred shekels, after the shekel of the sanctuary;');
INSERT INTO `bible_verses_web` VALUES ('3937', '4', '7', '86', 'the twelve golden ladles, full of incense, weighing ten shekels apiece, after the shekel of the sanctuary; all the gold of the ladles weighed one hundred twenty shekels;');
INSERT INTO `bible_verses_web` VALUES ('3938', '4', '7', '87', 'all the cattle for the burnt offering twelve bulls, the rams twelve, the male lambs a year old twelve, and their meal offering; and the male goats for a sin offering twelve;');
INSERT INTO `bible_verses_web` VALUES ('3939', '4', '7', '88', 'and all the cattle for the sacrifice of peace offerings twenty-four bulls, the rams sixty, the male goats sixty, the male lambs a year old sixty. This was the dedication of the altar, after it was anointed.');
INSERT INTO `bible_verses_web` VALUES ('3940', '4', '7', '89', 'When Moses went into the Tent of Meeting to speak with Yahweh, he heard his voice speaking to him from above the mercy seat that was on the ark of the Testimony, from between the two cherubim: and he spoke to him.');
INSERT INTO `bible_verses_web` VALUES ('3941', '4', '8', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3942', '4', '8', '2', '\"Speak to Aaron, and tell him, \'When you light the lamps, the seven lamps shall give light in front of the lampstand.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3943', '4', '8', '3', 'Aaron did so. He lit its lamps to light the area in front of the lampstand, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('3944', '4', '8', '4', 'This was the workmanship of the lampstand, beaten work of gold. From its base to its flowers, it was beaten work: according to the pattern which Yahweh had shown Moses, so he made the lampstand.');
INSERT INTO `bible_verses_web` VALUES ('3945', '4', '8', '5', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3946', '4', '8', '6', '\"Take the Levites from among the children of Israel, and cleanse them.');
INSERT INTO `bible_verses_web` VALUES ('3947', '4', '8', '7', 'You shall do this to them, to cleanse them: sprinkle the water of cleansing on them, let them shave their whole bodies with a razor, and let them wash their clothes, and cleanse themselves.');
INSERT INTO `bible_verses_web` VALUES ('3948', '4', '8', '8', 'Then let them take a young bull, and its meal offering, fine flour mixed with oil; and another young bull you shall take for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('3949', '4', '8', '9', 'You shall present the Levites before the Tent of Meeting. You shall assemble the whole congregation of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3950', '4', '8', '10', 'You shall present the Levites before Yahweh. The children of Israel shall lay their hands on the Levites,');
INSERT INTO `bible_verses_web` VALUES ('3951', '4', '8', '11', 'and Aaron shall offer the Levites before Yahweh for a wave offering, on the behalf of the children of Israel, that it may be theirs to do the service of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3952', '4', '8', '12', '\"The Levites shall lay their hands on the heads of the bulls, and you shall offer the one for a sin offering, and the other for a burnt offering to Yahweh, to make atonement for the Levites.');
INSERT INTO `bible_verses_web` VALUES ('3953', '4', '8', '13', 'You shall set the Levites before Aaron, and before his sons, and offer them as a wave offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3954', '4', '8', '14', 'Thus you shall separate the Levites from among the children of Israel, and the Levites shall be mine.');
INSERT INTO `bible_verses_web` VALUES ('3955', '4', '8', '15', '\"After that, the Levites shall go in to do the service of the Tent of Meeting: and you shall cleanse them, and offer them as a wave offering.');
INSERT INTO `bible_verses_web` VALUES ('3956', '4', '8', '16', 'For they are wholly given to me from among the children of Israel; instead of all who open the womb, even the firstborn of all the children of Israel, I have taken them to me.');
INSERT INTO `bible_verses_web` VALUES ('3957', '4', '8', '17', 'For all the firstborn among the children of Israel are mine, both man and animal. On the day that I struck all the firstborn in the land of Egypt, I sanctified them for myself.');
INSERT INTO `bible_verses_web` VALUES ('3958', '4', '8', '18', 'I have taken the Levites instead of all the firstborn among the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('3959', '4', '8', '19', 'I have given the Levites as a gift to Aaron and to his sons from among the children of Israel, to do the service of the children of Israel in the Tent of Meeting, and to make atonement for the children of Israel; that there be no plague among the children of Israel, when the children of Israel come near to the sanctuary.\"');
INSERT INTO `bible_verses_web` VALUES ('3960', '4', '8', '20', 'Moses, and Aaron, and all the congregation of the children of Israel did so to the Levites. According to all that Yahweh commanded Moses concerning the Levites, so the children of Israel did to them.');
INSERT INTO `bible_verses_web` VALUES ('3961', '4', '8', '21', 'The Levites purified themselves from sin, and they washed their clothes; and Aaron offered them for a wave offering before Yahweh; and Aaron made atonement for them to cleanse them.');
INSERT INTO `bible_verses_web` VALUES ('3962', '4', '8', '22', 'After that, the Levites went in to do their service in the Tent of Meeting before Aaron, and before his sons: as Yahweh had commanded Moses concerning the Levites, so they did to them.');
INSERT INTO `bible_verses_web` VALUES ('3963', '4', '8', '23', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3964', '4', '8', '24', '\"This is that which belongs to the Levites: from twenty-five years old and upward they shall go in to wait on the service in the work of the Tent of Meeting;');
INSERT INTO `bible_verses_web` VALUES ('3965', '4', '8', '25', 'and from the age of fifty years they shall cease waiting on the work, and shall serve no more,');
INSERT INTO `bible_verses_web` VALUES ('3966', '4', '8', '26', 'but shall minister with their brothers in the Tent of Meeting, to perform the duty, and shall do no service. You shall do thus to the Levites concerning their duties.\"');
INSERT INTO `bible_verses_web` VALUES ('3967', '4', '9', '1', 'Yahweh spoke to Moses in the wilderness of Sinai, in the first month of the second year after they had come out of the land of Egypt, saying,');
INSERT INTO `bible_verses_web` VALUES ('3968', '4', '9', '2', '\"Moreover let the children of Israel keep the Passover in its appointed season.');
INSERT INTO `bible_verses_web` VALUES ('3969', '4', '9', '3', 'On the fourteenth day of this month, at evening, you shall keep it in its appointed season--according to all its statutes, and according to all its ordinances, you shall keep it.\"');
INSERT INTO `bible_verses_web` VALUES ('3970', '4', '9', '4', 'Moses spoke to the children of Israel, that they should keep the Passover.');
INSERT INTO `bible_verses_web` VALUES ('3971', '4', '9', '5', 'They kept the Passover in the first month, on the fourteenth day of the month, at evening, in the wilderness of Sinai. According to all that Yahweh commanded Moses, so the children of Israel did.');
INSERT INTO `bible_verses_web` VALUES ('3972', '4', '9', '6', 'There were certain men, who were unclean because of the dead body of a man, so that they could not keep the Passover on that day, and they came before Moses and before Aaron on that day.');
INSERT INTO `bible_verses_web` VALUES ('3973', '4', '9', '7', 'Those men said to him, \"We are unclean because of the dead body of a man. Why are we kept back, that we may not offer the offering of Yahweh in its appointed season among the children of Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('3974', '4', '9', '8', 'Moses answered them, \"Wait, that I may hear what Yahweh will command concerning you.\"');
INSERT INTO `bible_verses_web` VALUES ('3975', '4', '9', '9', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3976', '4', '9', '10', '\"Say to the children of Israel, \'If any man of you or of your generations is unclean by reason of a dead body, or is on a journey far away, he shall still keep the Passover to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('3977', '4', '9', '11', 'In the second month, on the fourteenth day at evening they shall keep it; they shall eat it with unleavened bread and bitter herbs.');
INSERT INTO `bible_verses_web` VALUES ('3978', '4', '9', '12', 'They shall leave none of it until the morning, nor break a bone of it. According to all the statute of the Passover they shall keep it.');
INSERT INTO `bible_verses_web` VALUES ('3979', '4', '9', '13', 'But the man who is clean, and is not on a journey, and fails to keep the Passover, that soul shall be cut off from his people. Because he didn\'t offer the offering of Yahweh in its appointed season, that man shall bear his sin.');
INSERT INTO `bible_verses_web` VALUES ('3980', '4', '9', '14', '\"\'If a foreigner lives among you, and desires to keep the Passover to Yahweh; according to the statute of the Passover, and according to its ordinance, so shall he do. You shall have one statute, both for the foreigner, and for him who is born in the land.\'\"');
INSERT INTO `bible_verses_web` VALUES ('3981', '4', '9', '15', 'On the day that the tabernacle was raised up, the cloud covered the tabernacle, even the Tent of the Testimony: and at evening it was over the tabernacle as it were the appearance of fire, until morning.');
INSERT INTO `bible_verses_web` VALUES ('3982', '4', '9', '16', 'So it was continually. The cloud covered it, and the appearance of fire by night.');
INSERT INTO `bible_verses_web` VALUES ('3983', '4', '9', '17', 'Whenever the cloud was taken up from over the Tent, then after that the children of Israel traveled; and in the place where the cloud remained, there the children of Israel encamped.');
INSERT INTO `bible_verses_web` VALUES ('3984', '4', '9', '18', 'At the commandment of Yahweh, the children of Israel traveled, and at the commandment of Yahweh they encamped. As long as the cloud remained on the tabernacle they remained encamped.');
INSERT INTO `bible_verses_web` VALUES ('3985', '4', '9', '19', 'When the cloud stayed on the tabernacle many days, then the children of Israel kept Yahweh\'s command, and didn\'t travel.');
INSERT INTO `bible_verses_web` VALUES ('3986', '4', '9', '20', 'Sometimes the cloud was a few days on the tabernacle; then according to the commandment of Yahweh they remained encamped, and according to the commandment of Yahweh they traveled.');
INSERT INTO `bible_verses_web` VALUES ('3987', '4', '9', '21', 'Sometimes the cloud was from evening until morning; and when the cloud was taken up in the morning, they traveled: or by day and by night, when the cloud was taken up, they traveled.');
INSERT INTO `bible_verses_web` VALUES ('3988', '4', '9', '22', 'Whether it was two days, or a month, or a year that the cloud stayed on the tabernacle, remaining on it, the children of Israel remained encamped, and didn\'t travel; but when it was taken up, they traveled.');
INSERT INTO `bible_verses_web` VALUES ('3989', '4', '9', '23', 'At the commandment of Yahweh they encamped, and at the commandment of Yahweh they traveled. They kept Yahweh\'s command, at the commandment of Yahweh by Moses.');
INSERT INTO `bible_verses_web` VALUES ('3990', '4', '10', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('3991', '4', '10', '2', '\"Make two trumpets of silver. You shall make them of beaten work. You shall use them for the calling of the congregation, and for the journeying of the camps.');
INSERT INTO `bible_verses_web` VALUES ('3992', '4', '10', '3', 'When they blow them, all the congregation shall gather themselves to you at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('3993', '4', '10', '4', 'If they blow just one, then the princes, the heads of the thousands of Israel, shall gather themselves to you.');
INSERT INTO `bible_verses_web` VALUES ('3994', '4', '10', '5', 'When you blow an alarm, the camps that lie on the east side shall go forward.');
INSERT INTO `bible_verses_web` VALUES ('3995', '4', '10', '6', 'When you blow an alarm the second time, the camps that lie on the south side shall go forward. They shall blow an alarm for their journeys.');
INSERT INTO `bible_verses_web` VALUES ('3996', '4', '10', '7', 'But when the assembly is to be gathered together, you shall blow, but you shall not sound an alarm.');
INSERT INTO `bible_verses_web` VALUES ('3997', '4', '10', '8', '\"The sons of Aaron, the priests, shall blow the trumpets. This shall be to you for a statute forever throughout your generations.');
INSERT INTO `bible_verses_web` VALUES ('3998', '4', '10', '9', 'When you go to war in your land against the adversary who oppresses you, then you shall sound an alarm with the trumpets. Then you will be remembered before Yahweh your God, and you will be saved from your enemies.');
INSERT INTO `bible_verses_web` VALUES ('3999', '4', '10', '10', '\"Also in the day of your gladness, and in your set feasts, and in the beginnings of your months, you shall blow the trumpets over your burnt offerings, and over the sacrifices of your peace offerings; and they shall be to you for a memorial before your God. I am Yahweh your God.\"');
INSERT INTO `bible_verses_web` VALUES ('4000', '4', '10', '11', 'It happened in the second year, in the second month, on the twentieth day of the month, that the cloud was taken up from over the tabernacle of the testimony.');
INSERT INTO `bible_verses_web` VALUES ('4001', '4', '10', '12', 'The children of Israel went forward according to their journeys out of the wilderness of Sinai; and the cloud stayed in the wilderness of Paran.');
INSERT INTO `bible_verses_web` VALUES ('4002', '4', '10', '13', 'They first went forward according to the commandment of Yahweh by Moses.');
INSERT INTO `bible_verses_web` VALUES ('4003', '4', '10', '14', 'First, the standard of the camp of the children of Judah went forward according to their armies. Nahshon the son of Amminadab was over his army.');
INSERT INTO `bible_verses_web` VALUES ('4004', '4', '10', '15', 'Nethanel the son of Zuar was over the army of the tribe of the children of Issachar.');
INSERT INTO `bible_verses_web` VALUES ('4005', '4', '10', '16', 'Eliab the son of Helon was over the army of the tribe of the children of Zebulun.');
INSERT INTO `bible_verses_web` VALUES ('4006', '4', '10', '17', 'The tabernacle was taken down; and the sons of Gershon and the sons of Merari, who bore the tabernacle, went forward.');
INSERT INTO `bible_verses_web` VALUES ('4007', '4', '10', '18', 'The standard of the camp of Reuben went forward according to their armies. Elizur the son of Shedeur was over his army.');
INSERT INTO `bible_verses_web` VALUES ('4008', '4', '10', '19', 'Shelumiel the son of Zurishaddai was over the army of the tribe of the children of Simeon.');
INSERT INTO `bible_verses_web` VALUES ('4009', '4', '10', '20', 'Eliasaph the son of Deuel was over the army of the tribe of the children of Gad.');
INSERT INTO `bible_verses_web` VALUES ('4010', '4', '10', '21', 'The Kohathites set forward, bearing the sanctuary. The others set up the tabernacle before they arrived.');
INSERT INTO `bible_verses_web` VALUES ('4011', '4', '10', '22', 'The standard of the camp of the children of Ephraim set forward according to their armies. Elishama the son of Ammihud was over his army.');
INSERT INTO `bible_verses_web` VALUES ('4012', '4', '10', '23', 'Gamaliel the son of Pedahzur was over the army of the tribe of the children of Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('4013', '4', '10', '24', 'Abidan the son of Gideoni was over the army of the tribe of the children of Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('4014', '4', '10', '25', 'The standard of the camp of the children of Dan, which was the rear guard of all the camps, set forward according to their armies. Ahiezer the son of Ammishaddai was over his army.');
INSERT INTO `bible_verses_web` VALUES ('4015', '4', '10', '26', 'Pagiel the son of Ochran was over the army of the tribe of the children of Asher.');
INSERT INTO `bible_verses_web` VALUES ('4016', '4', '10', '27', 'Ahira the son of Enan was over the army of the tribe of the children of Naphtali.');
INSERT INTO `bible_verses_web` VALUES ('4017', '4', '10', '28', 'Thus were the travels of the children of Israel according to their armies; and they went forward.');
INSERT INTO `bible_verses_web` VALUES ('4018', '4', '10', '29', 'Moses said to Hobab, the son of Reuel the Midianite, Moses\' father-in-law, \"We are journeying to the place of which Yahweh said, \'I will give it to you.\' Come with us, and we will treat you well; for Yahweh has spoken good concerning Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('4019', '4', '10', '30', 'He said to him, \"I will not go; but I will depart to my own land, and to my relatives.\"');
INSERT INTO `bible_verses_web` VALUES ('4020', '4', '10', '31', 'He said, \"Don\'t leave us, please; because you know how we are to encamp in the wilderness, and you can be our eyes.');
INSERT INTO `bible_verses_web` VALUES ('4021', '4', '10', '32', 'It shall be, if you go with us, yes, it shall be, that whatever good Yahweh does to us, we will do the same to you.\"');
INSERT INTO `bible_verses_web` VALUES ('4022', '4', '10', '33', 'They set forward from the Mount of Yahweh three days\' journey. The ark of the covenant of Yahweh went before them three days\' journey, to seek out a resting place for them.');
INSERT INTO `bible_verses_web` VALUES ('4023', '4', '10', '34', 'The cloud of Yahweh was over them by day, when they set forward from the camp.');
INSERT INTO `bible_verses_web` VALUES ('4024', '4', '10', '35', 'It happened, when the ark went forward, that Moses said, \"Rise up, Yahweh, and let your enemies be scattered! Let those who hate you flee before you!\"');
INSERT INTO `bible_verses_web` VALUES ('4025', '4', '10', '36', 'When it rested, he said, \"Return, Yahweh, to the ten thousands of the thousands of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('4026', '4', '11', '1', 'The people were complaining in the ears of Yahweh. When Yahweh heard it, his anger was kindled; and Yahweh\'s fire burnt among them, and consumed some of the outskirts of the camp.');
INSERT INTO `bible_verses_web` VALUES ('4027', '4', '11', '2', 'The people cried to Moses; and Moses prayed to Yahweh, and the fire abated.');
INSERT INTO `bible_verses_web` VALUES ('4028', '4', '11', '3', 'The name of that place was called Taberah, because Yahweh\'s fire burnt among them.');
INSERT INTO `bible_verses_web` VALUES ('4029', '4', '11', '4', 'The mixed multitude that was among them lusted exceedingly: and the children of Israel also wept again, and said, \"Who will give us flesh to eat?');
INSERT INTO `bible_verses_web` VALUES ('4030', '4', '11', '5', 'We remember the fish, which we ate in Egypt for nothing; the cucumbers, and the melons, and the leeks, and the onions, and the garlic;');
INSERT INTO `bible_verses_web` VALUES ('4031', '4', '11', '6', 'but now we have lost our appetite. There is nothing at all except this manna to look at.\"');
INSERT INTO `bible_verses_web` VALUES ('4032', '4', '11', '7', 'The manna was like coriander seed, and its appearance like the appearance of bdellium.');
INSERT INTO `bible_verses_web` VALUES ('4033', '4', '11', '8', 'The people went around, gathered it, and ground it in mills, or beat it in mortars, and boiled it in pots, and made cakes of it. Its taste was like the taste of fresh oil.');
INSERT INTO `bible_verses_web` VALUES ('4034', '4', '11', '9', 'When the dew fell on the camp in the night, the manna fell on it.');
INSERT INTO `bible_verses_web` VALUES ('4035', '4', '11', '10', 'Moses heard the people weeping throughout their families, every man at the door of his tent; and the anger of Yahweh was kindled greatly; and Moses was displeased.');
INSERT INTO `bible_verses_web` VALUES ('4036', '4', '11', '11', 'Moses said to Yahweh, \"Why have you treated with your servant so badly? Why haven\'t I found favor in your sight, that you lay the burden of all this people on me?');
INSERT INTO `bible_verses_web` VALUES ('4037', '4', '11', '12', 'Have I conceived all this people? Have I brought them forth, that you should tell me, \'Carry them in your bosom, as a nurse carries a nursing infant, to the land which you swore to their fathers?\'');
INSERT INTO `bible_verses_web` VALUES ('4038', '4', '11', '13', 'Where could I get meat to give to all this people? For they weep to me, saying, \'Give us meat, that we may eat.\'');
INSERT INTO `bible_verses_web` VALUES ('4039', '4', '11', '14', 'I am not able to bear all this people alone, because it is too heavy for me.');
INSERT INTO `bible_verses_web` VALUES ('4040', '4', '11', '15', 'If you treat me this way, please kill me right now, if I have found favor in your sight; and don\'t let me see my wretchedness.\"');
INSERT INTO `bible_verses_web` VALUES ('4041', '4', '11', '16', 'Yahweh said to Moses, \"Gather to me seventy men of the elders of Israel, whom you know to be the elders of the people, and officers over them; and bring them to the Tent of Meeting, that they may stand there with you.');
INSERT INTO `bible_verses_web` VALUES ('4042', '4', '11', '17', 'I will come down and talk with you there. I will take of the Spirit which is on you, and will put it on them; and they shall bear the burden of the people with you, that you not bear it yourself alone.');
INSERT INTO `bible_verses_web` VALUES ('4043', '4', '11', '18', '\"Say to the people, \'Sanctify yourselves against tomorrow, and you will eat flesh; for you have wept in the ears of Yahweh, saying, \"Who will give us flesh to eat? For it was well with us in Egypt.\" Therefore Yahweh will give you flesh, and you will eat.');
INSERT INTO `bible_verses_web` VALUES ('4044', '4', '11', '19', 'You will not eat one day, nor two days, nor five days, neither ten days, nor twenty days,');
INSERT INTO `bible_verses_web` VALUES ('4045', '4', '11', '20', 'but a whole month, until it come out at your nostrils, and it is loathsome to you; because that you have rejected Yahweh who is among you, and have wept before him, saying, \"Why did we come out of Egypt?\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('4046', '4', '11', '21', 'Moses said, \"The people, among whom I am, are six hundred thousand men on foot; and you have said, \'I will give them flesh, that they may eat a whole month.\'');
INSERT INTO `bible_verses_web` VALUES ('4047', '4', '11', '22', 'Shall flocks and herds be slaughtered for them, to be sufficient for them? Shall all the fish of the sea be gathered together for them, to be sufficient for them?\"');
INSERT INTO `bible_verses_web` VALUES ('4048', '4', '11', '23', 'Yahweh said to Moses, \"Has Yahweh\'s hand grown short? Now you will see whether my word will happen to you or not.\"');
INSERT INTO `bible_verses_web` VALUES ('4049', '4', '11', '24', 'Moses went out, and told the people the words of Yahweh; and he gathered seventy men of the elders of the people, and set them around the Tent.');
INSERT INTO `bible_verses_web` VALUES ('4050', '4', '11', '25', 'Yahweh came down in the cloud, and spoke to him, and took of the Spirit that was on him, and put it on the seventy elders: and it happened that when the Spirit rested on them, they prophesied, but they did so no more.');
INSERT INTO `bible_verses_web` VALUES ('4051', '4', '11', '26', 'But two men remained in the camp. The name of one was Eldad, and the name of the other Medad: and the Spirit rested on them; and they were of those who were written, but had not gone out to the Tent; and they prophesied in the camp.');
INSERT INTO `bible_verses_web` VALUES ('4052', '4', '11', '27', 'A young man ran, and told Moses, and said, \"Eldad and Medad are prophesying in the camp!\"');
INSERT INTO `bible_verses_web` VALUES ('4053', '4', '11', '28', 'Joshua the son of Nun, the servant of Moses, one of his chosen men, answered, \"My lord Moses, forbid them!\"');
INSERT INTO `bible_verses_web` VALUES ('4054', '4', '11', '29', 'Moses said to him, \"Are you jealous for my sake? I wish that all Yahweh\'s people were prophets, that Yahweh would put his Spirit on them!\"');
INSERT INTO `bible_verses_web` VALUES ('4055', '4', '11', '30', 'Moses went into the camp, he and the elders of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4056', '4', '11', '31', 'A wind from Yahweh went out and brought quails from the sea, and let them fall by the camp, about a day\'s journey on this side, and a day\'s journey on the other side, around the camp, and about two cubits above the surface of the earth.');
INSERT INTO `bible_verses_web` VALUES ('4057', '4', '11', '32', 'The people rose up all that day, and all the night, and all the next day, and gathered the quails. He who gathered least gathered ten homers; and they spread them all abroad for themselves around the camp.');
INSERT INTO `bible_verses_web` VALUES ('4058', '4', '11', '33', 'While the flesh was yet between their teeth, before it was chewed, the anger of Yahweh was kindled against the people, and Yahweh struck the people with a very great plague.');
INSERT INTO `bible_verses_web` VALUES ('4059', '4', '11', '34', 'The name of that place was called Kibroth Hattaavah, because there they buried the people who lusted.');
INSERT INTO `bible_verses_web` VALUES ('4060', '4', '11', '35', 'From Kibroth Hattaavah the people traveled to Hazeroth; and they stayed at Hazeroth.');
INSERT INTO `bible_verses_web` VALUES ('4061', '4', '12', '1', 'Miriam and Aaron spoke against Moses because of the Cushite woman whom he had married; for he had married a Cushite woman.');
INSERT INTO `bible_verses_web` VALUES ('4062', '4', '12', '2', 'They said, \"Has Yahweh indeed spoken only with Moses? Hasn\'t he spoken also with us?\" And Yahweh heard it.');
INSERT INTO `bible_verses_web` VALUES ('4063', '4', '12', '3', 'Now the man Moses was very humble, above all the men who were on the surface of the earth.');
INSERT INTO `bible_verses_web` VALUES ('4064', '4', '12', '4', 'Yahweh spoke suddenly to Moses, to Aaron, and to Miriam, \"You three come out to the Tent of Meeting!\" The three of them came out.');
INSERT INTO `bible_verses_web` VALUES ('4065', '4', '12', '5', 'Yahweh came down in a pillar of cloud, and stood at the door of the Tent, and called Aaron and Miriam; and they both came forward.');
INSERT INTO `bible_verses_web` VALUES ('4066', '4', '12', '6', 'He said, \"Hear now my words. If there is a prophet among you, I Yahweh will make myself known to him in a vision. I will speak with him in a dream.');
INSERT INTO `bible_verses_web` VALUES ('4067', '4', '12', '7', 'My servant Moses is not so. He is faithful in all my house.');
INSERT INTO `bible_verses_web` VALUES ('4068', '4', '12', '8', 'With him I will speak mouth to mouth, even plainly, and not in riddles; and he shall see Yahweh\'s form. Why then were you not afraid to speak against my servant, against Moses?\"');
INSERT INTO `bible_verses_web` VALUES ('4069', '4', '12', '9', 'The anger of Yahweh was kindled against them; and he departed.');
INSERT INTO `bible_verses_web` VALUES ('4070', '4', '12', '10', 'The cloud departed from over the Tent; and behold, Miriam was leprous, as white as snow. Aaron looked at Miriam, and behold, she was leprous.');
INSERT INTO `bible_verses_web` VALUES ('4071', '4', '12', '11', 'Aaron said to Moses, \"Oh, my lord, please don\'t count this sin against us, in which we have done foolishly, and in which we have sinned.');
INSERT INTO `bible_verses_web` VALUES ('4072', '4', '12', '12', 'Let her not, I pray, be as one dead, of whom the flesh is half consumed when he comes out of his mother\'s womb.\"');
INSERT INTO `bible_verses_web` VALUES ('4073', '4', '12', '13', 'Moses cried to Yahweh, saying, \"Heal her, God, I beg you!\"');
INSERT INTO `bible_verses_web` VALUES ('4074', '4', '12', '14', 'Yahweh said to Moses, \"If her father had but spit in her face, shouldn\'t she be ashamed seven days? Let her be shut up outside of the camp seven days, and after that she shall be brought in again.\"');
INSERT INTO `bible_verses_web` VALUES ('4075', '4', '12', '15', 'Miriam was shut up outside of the camp seven days, and the people didn\'t travel until Miriam was brought in again.');
INSERT INTO `bible_verses_web` VALUES ('4076', '4', '12', '16', 'Afterward the people traveled from Hazeroth, and encamped in the wilderness of Paran.');
INSERT INTO `bible_verses_web` VALUES ('4077', '4', '13', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4078', '4', '13', '2', '\"Send men, that they may spy out the land of Canaan, which I give to the children of Israel. Of every tribe of their fathers, you shall send a man, every one a prince among them.\"');
INSERT INTO `bible_verses_web` VALUES ('4079', '4', '13', '3', 'Moses sent them from the wilderness of Paran according to the commandment of Yahweh: all of them men who were heads of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4080', '4', '13', '4', 'These were their names: Of the tribe of Reuben, Shammua the son of Zaccur.');
INSERT INTO `bible_verses_web` VALUES ('4081', '4', '13', '5', 'Of the tribe of Simeon, Shaphat the son of Hori.');
INSERT INTO `bible_verses_web` VALUES ('4082', '4', '13', '6', 'Of the tribe of Judah, Caleb the son of Jephunneh.');
INSERT INTO `bible_verses_web` VALUES ('4083', '4', '13', '7', 'Of the tribe of Issachar, Igal the son of Joseph.');
INSERT INTO `bible_verses_web` VALUES ('4084', '4', '13', '8', 'Of the tribe of Ephraim, Hoshea the son of Nun.');
INSERT INTO `bible_verses_web` VALUES ('4085', '4', '13', '9', 'Of the tribe of Benjamin, Palti the son of Raphu.');
INSERT INTO `bible_verses_web` VALUES ('4086', '4', '13', '10', 'Of the tribe of Zebulun, Gaddiel the son of Sodi.');
INSERT INTO `bible_verses_web` VALUES ('4087', '4', '13', '11', 'Of the tribe of Joseph, [namely], of the tribe of Manasseh, Gaddi the son of Susi.');
INSERT INTO `bible_verses_web` VALUES ('4088', '4', '13', '12', 'Of the tribe of Dan, Ammiel the son of Gemalli.');
INSERT INTO `bible_verses_web` VALUES ('4089', '4', '13', '13', 'Of the tribe of Asher, Sethur the son of Michael.');
INSERT INTO `bible_verses_web` VALUES ('4090', '4', '13', '14', 'Of the tribe of Naphtali, Nahbi the son of Vophsi.');
INSERT INTO `bible_verses_web` VALUES ('4091', '4', '13', '15', 'Of the tribe of Gad, Geuel the son of Machi.');
INSERT INTO `bible_verses_web` VALUES ('4092', '4', '13', '16', 'These are the names of the men who Moses sent to spy out the land. Moses called Hoshea the son of Nun Joshua.');
INSERT INTO `bible_verses_web` VALUES ('4093', '4', '13', '17', 'Moses sent them to spy out the land of Canaan, and said to them, \"Go up this way by the South, and go up into the hill country:');
INSERT INTO `bible_verses_web` VALUES ('4094', '4', '13', '18', 'and see the land, what it is; and the people who dwell therein, whether they are strong or weak, whether they are few or many;');
INSERT INTO `bible_verses_web` VALUES ('4095', '4', '13', '19', 'and what the land is that they dwell in, whether it is good or bad; and what cities they are that they dwell in, whether in camps, or in strongholds;');
INSERT INTO `bible_verses_web` VALUES ('4096', '4', '13', '20', 'and what the land is, whether it is fat or lean, whether there is wood therein, or not. Be courageous, and bring of the fruit of the land. Now the time was the time of the first-ripe grapes.\"');
INSERT INTO `bible_verses_web` VALUES ('4097', '4', '13', '21', 'So they went up, and spied out the land from the wilderness of Zin to Rehob, to the entrance of Hamath.');
INSERT INTO `bible_verses_web` VALUES ('4098', '4', '13', '22', 'They went up by the South, and came to Hebron; and Ahiman, Sheshai, and Talmai, the children of Anak, were there. (Now Hebron was built seven years before Zoan in Egypt.)');
INSERT INTO `bible_verses_web` VALUES ('4099', '4', '13', '23', 'They came to the valley of Eshcol, and cut down from there a branch with one cluster of grapes, and they bore it on a staff between two; [they brought] also of the pomegranates, and of the figs.');
INSERT INTO `bible_verses_web` VALUES ('4100', '4', '13', '24', 'That place was called the valley of Eshcol, because of the cluster which the children of Israel cut down from there.');
INSERT INTO `bible_verses_web` VALUES ('4101', '4', '13', '25', 'They returned from spying out the land at the end of forty days.');
INSERT INTO `bible_verses_web` VALUES ('4102', '4', '13', '26', 'They went and came to Moses, and to Aaron, and to all the congregation of the children of Israel, to the wilderness of Paran, to Kadesh; and brought back word to them, and to all the congregation, and showed them the fruit of the land.');
INSERT INTO `bible_verses_web` VALUES ('4103', '4', '13', '27', 'They told him, and said, \"We came to the land where you sent us; and surely it flows with milk and honey; and this is its fruit.');
INSERT INTO `bible_verses_web` VALUES ('4104', '4', '13', '28', 'However the people who dwell in the land are strong, and the cities are fortified, [and] very great: and moreover we saw the children of Anak there.');
INSERT INTO `bible_verses_web` VALUES ('4105', '4', '13', '29', 'Amalek dwells in the land of the South: and the Hittite, and the Jebusite, and the Amorite, dwell in the hill country; and the Canaanite dwells by the sea, and along by the side of the Jordan.\"');
INSERT INTO `bible_verses_web` VALUES ('4106', '4', '13', '30', 'Caleb stilled the people before Moses, and said, \"Let us go up at once, and possess it; for we are well able to overcome it.\"');
INSERT INTO `bible_verses_web` VALUES ('4107', '4', '13', '31', 'But the men who went up with him said, \"We aren\'t able to go up against the people; for they are stronger than we.\"');
INSERT INTO `bible_verses_web` VALUES ('4108', '4', '13', '32', 'They brought up an evil report of the land which they had spied out to the children of Israel, saying, \"The land, through which we have gone to spy it out, is a land that eats up its inhabitants; and all the people who we saw in it are men of great stature.');
INSERT INTO `bible_verses_web` VALUES ('4109', '4', '13', '33', 'There we saw the Nephilim, the sons of Anak, who come of the Nephilim: and we were in our own sight as grasshoppers, and so we were in their sight.\"');
INSERT INTO `bible_verses_web` VALUES ('4110', '4', '14', '1', 'All the congregation lifted up their voice, and cried; and the people wept that night.');
INSERT INTO `bible_verses_web` VALUES ('4111', '4', '14', '2', 'All the children of Israel murmured against Moses and against Aaron: and the whole congregation said to them, \"Would that we had died in the land of Egypt! or would that we had died in this wilderness!');
INSERT INTO `bible_verses_web` VALUES ('4112', '4', '14', '3', 'Why does Yahweh bring us to this land, to fall by the sword? Our wives and our little ones will be a prey: wouldn\'t it be better for us to return into Egypt?\"');
INSERT INTO `bible_verses_web` VALUES ('4113', '4', '14', '4', 'They said one to another, \"Let us make a captain, and let us return into Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('4114', '4', '14', '5', 'Then Moses and Aaron fell on their faces before all the assembly of the congregation of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4115', '4', '14', '6', 'Joshua the son of Nun and Caleb the son of Jephunneh, who were of those who spied out the land, tore their clothes:');
INSERT INTO `bible_verses_web` VALUES ('4116', '4', '14', '7', 'and they spoke to all the congregation of the children of Israel, saying, \"The land, which we passed through to spy it out, is an exceeding good land.');
INSERT INTO `bible_verses_web` VALUES ('4117', '4', '14', '8', 'If Yahweh delights in us, then he will bring us into this land, and give it to us; a land which flows with milk and honey.');
INSERT INTO `bible_verses_web` VALUES ('4118', '4', '14', '9', 'Only don\'t rebel against Yahweh, neither fear the people of the land; for they are bread for us: their defense is removed from over them, and Yahweh is with us. Don\'t fear them.\"');
INSERT INTO `bible_verses_web` VALUES ('4119', '4', '14', '10', 'But all the congregation threatened to stone them with stones. The glory of Yahweh appeared in the Tent of Meeting to all the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4120', '4', '14', '11', 'Yahweh said to Moses, \"How long will this people despise me? and how long will they not believe in me, for all the signs which I have worked among them?');
INSERT INTO `bible_verses_web` VALUES ('4121', '4', '14', '12', 'I will strike them with the pestilence, and disinherit them, and will make of you a nation greater and mightier than they.\"');
INSERT INTO `bible_verses_web` VALUES ('4122', '4', '14', '13', 'Moses said to Yahweh, \"Then the Egyptians will hear it; for you brought up this people in your might from among them;');
INSERT INTO `bible_verses_web` VALUES ('4123', '4', '14', '14', 'and they will tell it to the inhabitants of this land. They have heard that you Yahweh are in the midst of this people; for you Yahweh are seen face to face, and your cloud stands over them, and you go before them, in a pillar of cloud by day, and in a pillar of fire by night.');
INSERT INTO `bible_verses_web` VALUES ('4124', '4', '14', '15', 'Now if you killed this people as one man, then the nations which have heard the fame of you will speak, saying,');
INSERT INTO `bible_verses_web` VALUES ('4125', '4', '14', '16', '\'Because Yahweh was not able to bring this people into the land which he swore to them, therefore he has slain them in the wilderness.\'');
INSERT INTO `bible_verses_web` VALUES ('4126', '4', '14', '17', 'Now please let the power of the Lord be great, according as you have spoken, saying,');
INSERT INTO `bible_verses_web` VALUES ('4127', '4', '14', '18', '\'Yahweh is slow to anger, and abundant in loving kindness, forgiving iniquity and disobedience; and that will by no means clear [the guilty], visiting the iniquity of the fathers on the children, on the third and on the fourth generation.\'');
INSERT INTO `bible_verses_web` VALUES ('4128', '4', '14', '19', 'Please pardon the iniquity of this people according to the greatness of your loving kindness, and according as you have forgiven this people, from Egypt even until now.\"');
INSERT INTO `bible_verses_web` VALUES ('4129', '4', '14', '20', 'Yahweh said, \"I have pardoned according to your word:');
INSERT INTO `bible_verses_web` VALUES ('4130', '4', '14', '21', 'but in very deed, as I live, and as all the earth shall be filled with the glory of Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('4131', '4', '14', '22', 'because all those men who have seen my glory, and my signs, which I worked in Egypt and in the wilderness, yet have tempted me these ten times, and have not listened to my voice;');
INSERT INTO `bible_verses_web` VALUES ('4132', '4', '14', '23', 'surely they shall not see the land which I swore to their fathers, neither shall any of those who despised me see it:');
INSERT INTO `bible_verses_web` VALUES ('4133', '4', '14', '24', 'but my servant Caleb, because he had another spirit with him, and has followed me fully, him will I bring into the land into which he went; and his seed shall possess it.');
INSERT INTO `bible_verses_web` VALUES ('4134', '4', '14', '25', 'Now the Amalekite and the Canaanite dwell in the valley: tomorrow turn, and go into the wilderness by the way to the Red Sea.\"');
INSERT INTO `bible_verses_web` VALUES ('4135', '4', '14', '26', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('4136', '4', '14', '27', '\"How long [shall I bear] with this evil congregation, that murmur against me? I have heard the murmurings of the children of Israel, which they murmur against me.');
INSERT INTO `bible_verses_web` VALUES ('4137', '4', '14', '28', 'Tell them, \'As I live, says Yahweh, surely as you have spoken in my ears, so will I do to you:');
INSERT INTO `bible_verses_web` VALUES ('4138', '4', '14', '29', 'your dead bodies shall fall in this wilderness; and all who were numbered of you, according to your whole number, from twenty years old and upward, who have murmured against me,');
INSERT INTO `bible_verses_web` VALUES ('4139', '4', '14', '30', 'surely you shall not come into the land, concerning which I swore that I would make you dwell therein, except Caleb the son of Jephunneh, and Joshua the son of Nun.');
INSERT INTO `bible_verses_web` VALUES ('4140', '4', '14', '31', 'But your little ones, that you said should be a prey, them will I bring in, and they shall know the land which you have rejected.');
INSERT INTO `bible_verses_web` VALUES ('4141', '4', '14', '32', 'But as for you, your dead bodies shall fall in this wilderness.');
INSERT INTO `bible_verses_web` VALUES ('4142', '4', '14', '33', 'Your children shall be wanderers in the wilderness forty years, and shall bear your prostitution, until your dead bodies be consumed in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('4143', '4', '14', '34', 'After the number of the days in which you spied out the land, even forty days, for every day a year, you will bear your iniquities, even forty years, and you will know my alienation.\'');
INSERT INTO `bible_verses_web` VALUES ('4144', '4', '14', '35', 'I, Yahweh, have spoken, surely this will I do to all this evil congregation, who are gathered together against me: in this wilderness they shall be consumed, and there they shall die.\"');
INSERT INTO `bible_verses_web` VALUES ('4145', '4', '14', '36', 'The men, whom Moses sent to spy out the land, who returned, and made all the congregation to murmur against him, by bringing up an evil report against the land,');
INSERT INTO `bible_verses_web` VALUES ('4146', '4', '14', '37', 'even those men who did bring up an evil report of the land, died by the plague before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4147', '4', '14', '38', 'But Joshua the son of Nun, and Caleb the son of Jephunneh, remained alive of those men who went to spy out the land.');
INSERT INTO `bible_verses_web` VALUES ('4148', '4', '14', '39', 'Moses told these words to all the children of Israel: and the people mourned greatly.');
INSERT INTO `bible_verses_web` VALUES ('4149', '4', '14', '40', 'They rose up early in the morning, and went up to the top of the mountain, saying, \"Behold, we are here, and will go up to the place which Yahweh has promised: for we have sinned.\"');
INSERT INTO `bible_verses_web` VALUES ('4150', '4', '14', '41', 'Moses said, \"Why now do you disobey the commandment of Yahweh, since it shall not prosper?');
INSERT INTO `bible_verses_web` VALUES ('4151', '4', '14', '42', 'Don\'t go up, for Yahweh isn\'t among you; that you not be struck down before your enemies.');
INSERT INTO `bible_verses_web` VALUES ('4152', '4', '14', '43', 'For there the Amalekite and the Canaanite are before you, and you shall fall by the sword: because you are turned back from following Yahweh, therefore Yahweh will not be with you.\"');
INSERT INTO `bible_verses_web` VALUES ('4153', '4', '14', '44', 'But they presumed to go up to the top of the mountain: nevertheless the ark of the covenant of Yahweh, and Moses, didn\'t depart out of the camp.');
INSERT INTO `bible_verses_web` VALUES ('4154', '4', '14', '45', 'Then the Amalekite came down, and the Canaanite who lived in that mountain, and struck them and beat them down, even to Hormah.');
INSERT INTO `bible_verses_web` VALUES ('4155', '4', '15', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4156', '4', '15', '2', '\"Speak to the children of Israel, and tell them, \'When you have come into the land of your habitations, which I give to you,');
INSERT INTO `bible_verses_web` VALUES ('4157', '4', '15', '3', 'and will make an offering by fire to Yahweh, a burnt offering, or a sacrifice, to accomplish a vow, or as a freewill offering, or in your set feasts, to make a pleasant aroma to Yahweh, of the herd, or of the flock;');
INSERT INTO `bible_verses_web` VALUES ('4158', '4', '15', '4', 'then he who offers his offering shall offer to Yahweh a meal offering of a tenth part [of an ephah] of fine flour mixed with the fourth part of a hin of oil:');
INSERT INTO `bible_verses_web` VALUES ('4159', '4', '15', '5', 'and wine for the drink offering, the fourth part of a hin, you shall prepare with the burnt offering, or for the sacrifice, for each lamb.');
INSERT INTO `bible_verses_web` VALUES ('4160', '4', '15', '6', '\"\'Or for a ram, you shall prepare for a meal offering two tenth parts [of an ephah] of fine flour mixed with the third part of a hin of oil:');
INSERT INTO `bible_verses_web` VALUES ('4161', '4', '15', '7', 'and for the drink offering you shall offer the third part of a hin of wine, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4162', '4', '15', '8', 'When you prepare a bull for a burnt offering, or for a sacrifice, to accomplish a vow, or for peace offerings to Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('4163', '4', '15', '9', 'then shall he offer with the bull a meal offering of three tenth parts [of an ephah] of fine flour mixed with half a hin of oil:');
INSERT INTO `bible_verses_web` VALUES ('4164', '4', '15', '10', 'and you shall offer for the drink offering half a hin of wine, for an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4165', '4', '15', '11', 'Thus shall it be done for each bull, or for each ram, or for each of the male lambs, or of the young goats.');
INSERT INTO `bible_verses_web` VALUES ('4166', '4', '15', '12', 'According to the number that you shall prepare, so you shall do to everyone according to their number.');
INSERT INTO `bible_verses_web` VALUES ('4167', '4', '15', '13', '\"\'All who are native-born shall do these things in this way, in offering an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4168', '4', '15', '14', 'If a stranger lives as a foreigner with you, or whoever may be among you throughout your generations, and will offer an offering made by fire, of a pleasant aroma to Yahweh; as you do, so he shall do.');
INSERT INTO `bible_verses_web` VALUES ('4169', '4', '15', '15', 'For the assembly, there shall be one statute for you, and for the stranger who lives as a foreigner [with you], a statute forever throughout your generations: as you are, so shall the foreigner be before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4170', '4', '15', '16', 'One law and one ordinance shall be for you, and for the stranger who lives as a foreigner with you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4171', '4', '15', '17', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4172', '4', '15', '18', '\"Speak to the children of Israel, and tell them, \'When you come into the land where I bring you,');
INSERT INTO `bible_verses_web` VALUES ('4173', '4', '15', '19', 'then it shall be that when you eat of the bread of the land, you shall offer up a wave offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4174', '4', '15', '20', 'Of the first of your dough you shall offer up a cake for a wave offering: as the wave offering of the threshing floor, so you shall heave it.');
INSERT INTO `bible_verses_web` VALUES ('4175', '4', '15', '21', 'Of the first of your dough you shall give to Yahweh a wave offering throughout your generations.');
INSERT INTO `bible_verses_web` VALUES ('4176', '4', '15', '22', '\"\'When you shall err, and not observe all these commandments, which Yahweh has spoken to Moses,');
INSERT INTO `bible_verses_web` VALUES ('4177', '4', '15', '23', 'even all that Yahweh has commanded you by Moses, from the day that Yahweh gave commandment, and onward throughout your generations;');
INSERT INTO `bible_verses_web` VALUES ('4178', '4', '15', '24', 'then it shall be, if it be done unwittingly, without the knowledge of the congregation, that all the congregation shall offer one young bull for a burnt offering, for a pleasant aroma to Yahweh, with the meal offering of it, and the drink offering of it, according to the ordinance, and one male goat for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('4179', '4', '15', '25', 'The priest shall make atonement for all the congregation of the children of Israel, and they shall be forgiven; for it was an error, and they have brought their offering, an offering made by fire to Yahweh, and their sin offering before Yahweh, for their error:');
INSERT INTO `bible_verses_web` VALUES ('4180', '4', '15', '26', 'and all the congregation of the children of Israel shall be forgiven, and the stranger who lives as a foreigner among them; for in respect of all the people it was done unwittingly.');
INSERT INTO `bible_verses_web` VALUES ('4181', '4', '15', '27', '\"\'If one person sins unwittingly, then he shall offer a female goat a year old for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('4182', '4', '15', '28', 'The priest shall make atonement for the soul who errs, when he sins unwittingly, before Yahweh, to make atonement for him; and he shall be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('4183', '4', '15', '29', 'You shall have one law for him who does anything unwittingly, for him who is native-born among the children of Israel, and for the stranger who lives as a foreigner among them.');
INSERT INTO `bible_verses_web` VALUES ('4184', '4', '15', '30', '\"\'But the soul who does anything with a high hand, whether he is native-born or a foreigner, the same blasphemes Yahweh; and that soul shall be cut off from among his people.');
INSERT INTO `bible_verses_web` VALUES ('4185', '4', '15', '31', 'Because he has despised the word of Yahweh, and has broken his commandment, that soul shall utterly be cut off; his iniquity shall be on him.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4186', '4', '15', '32', 'While the children of Israel were in the wilderness, they found a man gathering sticks on the Sabbath day.');
INSERT INTO `bible_verses_web` VALUES ('4187', '4', '15', '33', 'Those who found him gathering sticks brought him to Moses and Aaron, and to all the congregation.');
INSERT INTO `bible_verses_web` VALUES ('4188', '4', '15', '34', 'They put him in custody, because it had not been declared what should be done to him.');
INSERT INTO `bible_verses_web` VALUES ('4189', '4', '15', '35', 'Yahweh said to Moses, \"The man shall surely be put to death: all the congregation shall stone him with stones outside of the camp.\"');
INSERT INTO `bible_verses_web` VALUES ('4190', '4', '15', '36', 'All the congregation brought him outside of the camp, and stoned him to death with stones; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('4191', '4', '15', '37', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4192', '4', '15', '38', '\"Speak to the children of Israel, and tell them that they should make themselves fringes in the borders of their garments throughout their generations, and that they put on the fringe of each border a cord of blue:');
INSERT INTO `bible_verses_web` VALUES ('4193', '4', '15', '39', 'and it shall be to you for a fringe, that you may look on it, and remember all the commandments of Yahweh, and do them; and that you not follow after your own heart and your own eyes, after which you use to play the prostitute;');
INSERT INTO `bible_verses_web` VALUES ('4194', '4', '15', '40', 'that you may remember and do all my commandments, and be holy to your God.');
INSERT INTO `bible_verses_web` VALUES ('4195', '4', '15', '41', 'I am Yahweh your God, who brought you out of the land of Egypt, to be your God: I am Yahweh your God.\"');
INSERT INTO `bible_verses_web` VALUES ('4196', '4', '16', '1', 'Now Korah, the son of Izhar, the son of Kohath, the son of Levi, with Dathan and Abiram, the sons of Eliab, and On, the son of Peleth, sons of Reuben, took [men]:');
INSERT INTO `bible_verses_web` VALUES ('4197', '4', '16', '2', 'and they rose up before Moses, with certain of the children of Israel, two hundred fifty princes of the congregation, called to the assembly, men of renown;');
INSERT INTO `bible_verses_web` VALUES ('4198', '4', '16', '3', 'and they assembled themselves together against Moses and against Aaron, and said to them, \"You take too much on yourself, since all the congregation are holy, everyone of them, and Yahweh is among them: why then lift yourselves up above the assembly of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('4199', '4', '16', '4', 'When Moses heard it, he fell on his face:');
INSERT INTO `bible_verses_web` VALUES ('4200', '4', '16', '5', 'and he spoke to Korah and to all his company, saying, \"In the morning Yahweh will show who are his, and who is holy, and will cause him to come near to him: even him whom he shall choose he will cause to come near to him.');
INSERT INTO `bible_verses_web` VALUES ('4201', '4', '16', '6', 'Do this: take censers, Korah, and all his company;');
INSERT INTO `bible_verses_web` VALUES ('4202', '4', '16', '7', 'and put fire in them, and put incense on them before Yahweh tomorrow: and it shall be that the man whom Yahweh chooses, he shall be holy. You have gone too far, you sons of Levi!\"');
INSERT INTO `bible_verses_web` VALUES ('4203', '4', '16', '8', 'Moses said to Korah, \"Hear now, you sons of Levi!');
INSERT INTO `bible_verses_web` VALUES ('4204', '4', '16', '9', 'Is it a small thing to you, that the God of Israel has separated you from the congregation of Israel, to bring you near to himself, to do the service of the tabernacle of Yahweh, and to stand before the congregation to minister to them;');
INSERT INTO `bible_verses_web` VALUES ('4205', '4', '16', '10', 'and that he has brought you near, and all your brothers the sons of Levi with you? and do you seek the priesthood also?');
INSERT INTO `bible_verses_web` VALUES ('4206', '4', '16', '11', 'Therefore you and all your company are gathered together against Yahweh: and Aaron, what is he that you murmur against him?\"');
INSERT INTO `bible_verses_web` VALUES ('4207', '4', '16', '12', 'Moses sent to call Dathan and Abiram, the sons of Eliab; and they said, \"We won\'t come up:');
INSERT INTO `bible_verses_web` VALUES ('4208', '4', '16', '13', 'is it a small thing that you have brought us up out of a land flowing with milk and honey, to kill us in the wilderness, but you must also make yourself a prince over us?');
INSERT INTO `bible_verses_web` VALUES ('4209', '4', '16', '14', 'Moreover you haven\'t brought us into a land flowing with milk and honey, nor given us inheritance of fields and vineyards: will you put out the eyes of these men? We won\'t come up.\"');
INSERT INTO `bible_verses_web` VALUES ('4210', '4', '16', '15', 'Moses was very angry, and said to Yahweh, \"Don\'t respect their offering: I have not taken one donkey from them, neither have I hurt one of them.\"');
INSERT INTO `bible_verses_web` VALUES ('4211', '4', '16', '16', 'Moses said to Korah, \"You and all your company go before Yahweh, you, and they, and Aaron, tomorrow:');
INSERT INTO `bible_verses_web` VALUES ('4212', '4', '16', '17', 'and each man take his censer, and put incense on them, and each man bring before Yahweh his censer, two hundred fifty censers; you also, and Aaron, each his censer.\"');
INSERT INTO `bible_verses_web` VALUES ('4213', '4', '16', '18', 'They each took his censer, and put fire in them, and laid incense thereon, and stood at the door of the Tent of Meeting with Moses and Aaron.');
INSERT INTO `bible_verses_web` VALUES ('4214', '4', '16', '19', 'Korah assembled all the congregation against them to the door of the Tent of Meeting: and the glory of Yahweh appeared to all the congregation.');
INSERT INTO `bible_verses_web` VALUES ('4215', '4', '16', '20', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('4216', '4', '16', '21', '\"Separate yourselves from among this congregation, that I may consume them in a moment!\"');
INSERT INTO `bible_verses_web` VALUES ('4217', '4', '16', '22', 'They fell on their faces, and said, \"God, the God of the spirits of all flesh, shall one man sin, and will you be angry with all the congregation?\"');
INSERT INTO `bible_verses_web` VALUES ('4218', '4', '16', '23', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4219', '4', '16', '24', '\"Speak to the congregation, saying, \'Get away from around the tent of Korah, Dathan, and Abiram!\'\"');
INSERT INTO `bible_verses_web` VALUES ('4220', '4', '16', '25', 'Moses rose up and went to Dathan and Abiram; and the elders of Israel followed him.');
INSERT INTO `bible_verses_web` VALUES ('4221', '4', '16', '26', 'He spoke to the congregation, saying, \"Depart, please, from the tents of these wicked men, and touch nothing of theirs, lest you be consumed in all their sins!\"');
INSERT INTO `bible_verses_web` VALUES ('4222', '4', '16', '27', 'So they went away from the tent of Korah, Dathan, and Abiram, on every side: and Dathan and Abiram came out, and stood at the door of their tents, and their wives, and their sons, and their little ones.');
INSERT INTO `bible_verses_web` VALUES ('4223', '4', '16', '28', 'Moses said, \"Hereby you shall know that Yahweh has sent me to do all these works; for [I have] not [done them] of my own mind.');
INSERT INTO `bible_verses_web` VALUES ('4224', '4', '16', '29', 'If these men die the common death of all men, or if they be visited after the visitation of all men; then Yahweh hasn\'t sent me.');
INSERT INTO `bible_verses_web` VALUES ('4225', '4', '16', '30', 'But if Yahweh make a new thing, and the ground open its mouth, and swallow them up, with all that appertain to them, and they go down alive into Sheol; then you shall understand that these men have despised Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('4226', '4', '16', '31', 'It happened, as he made an end of speaking all these words, that the ground split apart that was under them;');
INSERT INTO `bible_verses_web` VALUES ('4227', '4', '16', '32', 'and the earth opened its mouth, and swallowed them up, and their households, and all the men who appertained to Korah, and all their goods.');
INSERT INTO `bible_verses_web` VALUES ('4228', '4', '16', '33', 'So they, and all that appertained to them, went down alive into Sheol: and the earth closed on them, and they perished from among the assembly.');
INSERT INTO `bible_verses_web` VALUES ('4229', '4', '16', '34', 'All Israel that were around them fled at the cry of them; for they said, \"Lest the earth swallow us up!\"');
INSERT INTO `bible_verses_web` VALUES ('4230', '4', '16', '35', 'Fire came forth from Yahweh, and devoured the two hundred fifty men who offered the incense.');
INSERT INTO `bible_verses_web` VALUES ('4231', '4', '16', '36', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4232', '4', '16', '37', '\"Speak to Eleazar the son of Aaron the priest, that he take up the censers out of the burning, and scatter the fire yonder; for they are holy,');
INSERT INTO `bible_verses_web` VALUES ('4233', '4', '16', '38', 'even the censers of these sinners against their own lives; and let them be made beaten plates for a covering of the altar: for they offered them before Yahweh; therefore they are holy; and they shall be a sign to the children of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('4234', '4', '16', '39', 'Eleazar the priest took the bronze censers, which those who were burnt had offered; and they beat them out for a covering of the altar,');
INSERT INTO `bible_verses_web` VALUES ('4235', '4', '16', '40', 'to be a memorial to the children of Israel, to the end that no stranger, who isn\'t of the seed of Aaron, comes near to burn incense before Yahweh; that he not be as Korah, and as his company: as Yahweh spoke to him by Moses.');
INSERT INTO `bible_verses_web` VALUES ('4236', '4', '16', '41', 'But on the next day all the congregation of the children of Israel murmured against Moses and against Aaron, saying, \"You have killed Yahweh\'s people!\"');
INSERT INTO `bible_verses_web` VALUES ('4237', '4', '16', '42', 'It happened, when the congregation was assembled against Moses and against Aaron, that they looked toward the Tent of Meeting: and behold, the cloud covered it, and the glory of Yahweh appeared.');
INSERT INTO `bible_verses_web` VALUES ('4238', '4', '16', '43', 'Moses and Aaron came to the front of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('4239', '4', '16', '44', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4240', '4', '16', '45', '\"Get away from among this congregation, that I may consume them in a moment!\" They fell on their faces.');
INSERT INTO `bible_verses_web` VALUES ('4241', '4', '16', '46', 'Moses said to Aaron, \"Take your censer, and put fire from off the altar in it, and lay incense on it, and carry it quickly to the congregation, and make atonement for them; for wrath has gone out from Yahweh! The plague has begun.\"');
INSERT INTO `bible_verses_web` VALUES ('4242', '4', '16', '47', 'Aaron did as Moses said, and ran into the midst of the assembly; and behold, the plague has begun among the people: and he put on the incense, and made atonement for the people.');
INSERT INTO `bible_verses_web` VALUES ('4243', '4', '16', '48', 'He stood between the dead and the living; and the plague was stayed.');
INSERT INTO `bible_verses_web` VALUES ('4244', '4', '16', '49', 'Now those who died by the plague were fourteen thousand and seven hundred, besides those who died about the matter of Korah.');
INSERT INTO `bible_verses_web` VALUES ('4245', '4', '16', '50', 'Aaron returned to Moses to the door of the Tent of Meeting: and the plague was stayed.');
INSERT INTO `bible_verses_web` VALUES ('4246', '4', '17', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4247', '4', '17', '2', '\"Speak to the children of Israel, and take of them rods, one for each fathers\' house, of all their princes according to their fathers\' houses, twelve rods: write every man\'s name on his rod.');
INSERT INTO `bible_verses_web` VALUES ('4248', '4', '17', '3', 'You shall write Aaron\'s name on the rod of Levi; for there shall be one rod for each head of their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('4249', '4', '17', '4', 'You shall lay them up in the Tent of Meeting before the testimony, where I meet with you.');
INSERT INTO `bible_verses_web` VALUES ('4250', '4', '17', '5', 'It shall happen, that the rod of the man whom I shall choose shall bud: and I will make to cease from me the murmurings of the children of Israel, which they murmur against you.\"');
INSERT INTO `bible_verses_web` VALUES ('4251', '4', '17', '6', 'Moses spoke to the children of Israel; and all their princes gave him rods, for each prince one, according to their fathers\' houses, even twelve rods: and the rod of Aaron was among their rods.');
INSERT INTO `bible_verses_web` VALUES ('4252', '4', '17', '7', 'Moses laid up the rods before Yahweh in the tent of the testimony.');
INSERT INTO `bible_verses_web` VALUES ('4253', '4', '17', '8', 'It happened on the next day, that Moses went into the tent of the testimony; and behold, the rod of Aaron for the house of Levi was budded, and put forth buds, and produced blossoms, and bore ripe almonds.');
INSERT INTO `bible_verses_web` VALUES ('4254', '4', '17', '9', 'Moses brought out all the rods from before Yahweh to all the children of Israel: and they looked, and took every man his rod.');
INSERT INTO `bible_verses_web` VALUES ('4255', '4', '17', '10', 'Yahweh said to Moses, \"Put back the rod of Aaron before the testimony, to be kept for a token against the children of rebellion; that you may make an end of their murmurings against me, that they not die.\"');
INSERT INTO `bible_verses_web` VALUES ('4256', '4', '17', '11', 'Moses did so. As Yahweh commanded him, so he did.');
INSERT INTO `bible_verses_web` VALUES ('4257', '4', '17', '12', 'The children of Israel spoke to Moses, saying, \"Behold, we perish! We are undone! We are all undone!');
INSERT INTO `bible_verses_web` VALUES ('4258', '4', '17', '13', 'Everyone who comes near, who comes near to the tabernacle of Yahweh, dies! Will we all perish?\"');
INSERT INTO `bible_verses_web` VALUES ('4259', '4', '18', '1', 'Yahweh said to Aaron, \"You and your sons and your fathers\' house with you shall bear the iniquity of the sanctuary; and you and your sons with you shall bear the iniquity of your priesthood.');
INSERT INTO `bible_verses_web` VALUES ('4260', '4', '18', '2', 'Your brothers also, the tribe of Levi, the tribe of your father, bring near with you, that they may be joined to you, and minister to you: but you and your sons with you shall be before the tent of the testimony.');
INSERT INTO `bible_verses_web` VALUES ('4261', '4', '18', '3', 'They shall keep your commands, and the duty of all the Tent: only they shall not come near to the vessels of the sanctuary and to the altar, that they not die, neither they, nor you.');
INSERT INTO `bible_verses_web` VALUES ('4262', '4', '18', '4', 'They shall be joined to you, and keep the responsibility of the Tent of Meeting, for all the service of the Tent: and a stranger shall not come near to you.');
INSERT INTO `bible_verses_web` VALUES ('4263', '4', '18', '5', '\"You shall perform the duty of the sanctuary, and the duty of the altar; that there be wrath no more on the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4264', '4', '18', '6', 'I, behold, I have taken your brothers the Levites from among the children of Israel: to you they are a gift, given to Yahweh, to do the service of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('4265', '4', '18', '7', 'You and your sons with you shall keep your priesthood for everything of the altar, and for that within the veil; and you shall serve: I give you the priesthood as a service of gift: and the stranger who comes near shall be put to death.\"');
INSERT INTO `bible_verses_web` VALUES ('4266', '4', '18', '8', 'Yahweh spoke to Aaron, \"I, behold, I have given you the command of my wave offerings, even all the holy things of the children of Israel; to you have I given them by reason of the anointing, and to your sons, as a portion forever.');
INSERT INTO `bible_verses_web` VALUES ('4267', '4', '18', '9', 'This shall be yours of the most holy things, [reserved] from the fire: every offering of theirs, even every meal offering of theirs, and every sin offering of theirs, and every trespass offering of theirs, which they shall render to me, shall be most holy for you and for your sons.');
INSERT INTO `bible_verses_web` VALUES ('4268', '4', '18', '10', 'You shall eat of it like the most holy things. Every male shall eat of it. It shall be holy to you.');
INSERT INTO `bible_verses_web` VALUES ('4269', '4', '18', '11', '\"This is yours, too: the wave offering of their gift, even all the wave offerings of the children of Israel. I have given them to you, and to your sons and to your daughters with you, as a portion forever. Everyone who is clean in your house shall eat of it.');
INSERT INTO `bible_verses_web` VALUES ('4270', '4', '18', '12', '\"All the best of the oil, and all the best of the vintage, and of the grain, the first fruits of them which they give to Yahweh, to you have I given them.');
INSERT INTO `bible_verses_web` VALUES ('4271', '4', '18', '13', 'The first-ripe fruits of all that is in their land, which they bring to Yahweh, shall be yours; everyone who is clean in your house shall eat of it.');
INSERT INTO `bible_verses_web` VALUES ('4272', '4', '18', '14', '\"Everything devoted in Israel shall be yours.');
INSERT INTO `bible_verses_web` VALUES ('4273', '4', '18', '15', 'Everything that opens the womb, of all flesh which they offer to Yahweh, both of man and animal shall be yours: nevertheless you shall surely redeem the firstborn of man, and you shall redeem the firstborn of unclean animals.');
INSERT INTO `bible_verses_web` VALUES ('4274', '4', '18', '16', 'You shall redeem those who are to be redeemed of them from a month old, according to your estimation, for five shekels of money, after the shekel of the sanctuary (the same is twenty gerahs).');
INSERT INTO `bible_verses_web` VALUES ('4275', '4', '18', '17', '\"But you shall not redeem the firstborn of a cow, or the firstborn of a sheep, or the firstborn of a goat. They are holy. You shall sprinkle their blood on the altar, and shall burn their fat for an offering made by fire, for a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4276', '4', '18', '18', 'Their flesh shall be yours, as the wave offering breast and as the right thigh, it shall be yours.');
INSERT INTO `bible_verses_web` VALUES ('4277', '4', '18', '19', 'All the wave offerings of the holy things, which the children of Israel offer to Yahweh, have I given you, and your sons and your daughters with you, as a portion forever: it is a covenant of salt forever before Yahweh to you and to your seed with you.\"');
INSERT INTO `bible_verses_web` VALUES ('4278', '4', '18', '20', 'Yahweh said to Aaron, \"You shall have no inheritance in their land, neither shall you have any portion among them. I am your portion and your inheritance among the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4279', '4', '18', '21', '\"To the children of Levi, behold, I have given all the tithe in Israel for an inheritance, in return for their service which they serve, even the service of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('4280', '4', '18', '22', 'Henceforth the children of Israel shall not come near the Tent of Meeting, lest they bear sin, and die.');
INSERT INTO `bible_verses_web` VALUES ('4281', '4', '18', '23', 'But the Levites shall do the service of the Tent of Meeting, and they shall bear their iniquity: it shall be a statute forever throughout your generations; and among the children of Israel they shall have no inheritance.');
INSERT INTO `bible_verses_web` VALUES ('4282', '4', '18', '24', 'For the tithe of the children of Israel, which they offer as a wave offering to Yahweh, I have given to the Levites for an inheritance: therefore I have said to them, \'Among the children of Israel they shall have no inheritance.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4283', '4', '18', '25', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4284', '4', '18', '26', '\"Moreover you shall speak to the Levites, and tell them, \'When you take of the children of Israel the tithe which I have given you from them for your inheritance, then you shall offer up a wave offering of it for Yahweh, a tithe of the tithe.');
INSERT INTO `bible_verses_web` VALUES ('4285', '4', '18', '27', 'Your wave offering shall be reckoned to you, as though it were the grain of the threshing floor, and as the fullness of the winepress.');
INSERT INTO `bible_verses_web` VALUES ('4286', '4', '18', '28', 'Thus you also shall offer a wave offering to Yahweh of all your tithes, which you receive of the children of Israel; and of it you shall give Yahweh\'s wave offering to Aaron the priest.');
INSERT INTO `bible_verses_web` VALUES ('4287', '4', '18', '29', 'Out of all your gifts you shall offer every wave offering of Yahweh, of all its best, even the holy part of it out of it.\'');
INSERT INTO `bible_verses_web` VALUES ('4288', '4', '18', '30', '\"Therefore you shall tell them, \'When you heave its best from it, then it shall be reckoned to the Levites as the increase of the threshing floor, and as the increase of the winepress.');
INSERT INTO `bible_verses_web` VALUES ('4289', '4', '18', '31', 'You shall eat it in every place, you and your households: for it is your reward in return for your service in the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('4290', '4', '18', '32', 'You shall bear no sin by reason of it, when you have heaved from it its best: and you shall not profane the holy things of the children of Israel, that you not die.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4291', '4', '19', '1', 'Yahweh spoke to Moses and to Aaron, saying,');
INSERT INTO `bible_verses_web` VALUES ('4292', '4', '19', '2', '\"This is the statute of the law which Yahweh has commanded: Speak to the children of Israel, that they bring you a red heifer without spot, in which is no blemish, [and] on which never came yoke.');
INSERT INTO `bible_verses_web` VALUES ('4293', '4', '19', '3', 'You shall give her to Eleazar the priest, and he shall bring her forth outside of the camp, and one shall kill her before his face:');
INSERT INTO `bible_verses_web` VALUES ('4294', '4', '19', '4', 'and Eleazar the priest shall take of her blood with his finger, and sprinkle her blood toward the front of the Tent of Meeting seven times.');
INSERT INTO `bible_verses_web` VALUES ('4295', '4', '19', '5', 'One shall burn the heifer in his sight; her skin, and her flesh, and her blood, with her dung, shall he burn:');
INSERT INTO `bible_verses_web` VALUES ('4296', '4', '19', '6', 'and the priest shall take cedar wood, and hyssop, and scarlet, and cast it into the midst of the burning of the heifer.');
INSERT INTO `bible_verses_web` VALUES ('4297', '4', '19', '7', 'Then the priest shall wash his clothes, and he shall bathe his flesh in water, and afterward he shall come into the camp, and the priest shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('4298', '4', '19', '8', 'He who burns her shall wash his clothes in water, and bathe his flesh in water, and shall be unclean until the evening.');
INSERT INTO `bible_verses_web` VALUES ('4299', '4', '19', '9', '\"A man who is clean shall gather up the ashes of the heifer, and lay them up outside of the camp in a clean place; and it shall be kept for the congregation of the children of Israel for a water for impurity: it is a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('4300', '4', '19', '10', 'He who gathers the ashes of the heifer shall wash his clothes, and be unclean until the evening: and it shall be to the children of Israel, and to the stranger who lives as a foreigner among them, for a statute forever.');
INSERT INTO `bible_verses_web` VALUES ('4301', '4', '19', '11', '\"He who touches the dead body of any man shall be unclean seven days:');
INSERT INTO `bible_verses_web` VALUES ('4302', '4', '19', '12', 'the same shall purify himself with water on the third day, and on the seventh day he shall be clean: but if he doesn\'t purify himself the third day, then the seventh day he shall not be clean.');
INSERT INTO `bible_verses_web` VALUES ('4303', '4', '19', '13', 'Whoever touches a dead person, the body of a man who has died, and doesn\'t purify himself, defiles the tabernacle of Yahweh; and that soul shall be cut off from Israel: because the water for impurity was not sprinkled on him, he shall be unclean; his uncleanness is yet on him.');
INSERT INTO `bible_verses_web` VALUES ('4304', '4', '19', '14', '\"This is the law when a man dies in a tent: everyone who comes into the tent, and everyone who is in the tent, shall be unclean seven days.');
INSERT INTO `bible_verses_web` VALUES ('4305', '4', '19', '15', 'Every open vessel, which has no covering bound on it, is unclean.');
INSERT INTO `bible_verses_web` VALUES ('4306', '4', '19', '16', '\"Whoever in the open field touches one who is slain with a sword, or a dead body, or a bone of a man, or a grave, shall be unclean seven days.');
INSERT INTO `bible_verses_web` VALUES ('4307', '4', '19', '17', '\"For the unclean they shall take of the ashes of the burning of the sin offering; and running water shall be put thereto in a vessel:');
INSERT INTO `bible_verses_web` VALUES ('4308', '4', '19', '18', 'and a clean person shall take hyssop, and dip it in the water, and sprinkle it on the tent, and on all the vessels, and on the persons who were there, and on him who touched the bone, or the slain, or the dead, or the grave:');
INSERT INTO `bible_verses_web` VALUES ('4309', '4', '19', '19', 'and the clean person shall sprinkle on the unclean on the third day, and on the seventh day: and on the seventh day he shall purify him; and he shall wash his clothes, and bathe himself in water, and shall be clean at evening.');
INSERT INTO `bible_verses_web` VALUES ('4310', '4', '19', '20', 'But the man who shall be unclean, and shall not purify himself, that soul shall be cut off from the midst of the assembly, because he has defiled the sanctuary of Yahweh: the water for impurity has not been sprinkled on him; he is unclean.');
INSERT INTO `bible_verses_web` VALUES ('4311', '4', '19', '21', 'It shall be a perpetual statute to them: and he who sprinkles the water for impurity shall wash his clothes, and he who touches the water for impurity shall be unclean until evening.');
INSERT INTO `bible_verses_web` VALUES ('4312', '4', '19', '22', '\"Whatever the unclean person touches shall be unclean; and the soul that touches it shall be unclean until evening.\"');
INSERT INTO `bible_verses_web` VALUES ('4313', '4', '20', '1', 'The children of Israel, even the whole congregation, came into the wilderness of Zin in the first month: and the people stayed in Kadesh; and Miriam died there, and was buried there.');
INSERT INTO `bible_verses_web` VALUES ('4314', '4', '20', '2', 'There was no water for the congregation: and they assembled themselves together against Moses and against Aaron.');
INSERT INTO `bible_verses_web` VALUES ('4315', '4', '20', '3', 'The people strove with Moses, and spoke, saying, \"We wish that we had died when our brothers died before Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('4316', '4', '20', '4', 'Why have you brought the assembly of Yahweh into this wilderness, that we should die there, we and our animals?');
INSERT INTO `bible_verses_web` VALUES ('4317', '4', '20', '5', 'Why have you made us to come up out of Egypt, to bring us in to this evil place? It is no place of seed, or of figs, or of vines, or of pomegranates; neither is there any water to drink.\"');
INSERT INTO `bible_verses_web` VALUES ('4318', '4', '20', '6', 'Moses and Aaron went from the presence of the assembly to the door of the Tent of Meeting, and fell on their faces: and the glory of Yahweh appeared to them.');
INSERT INTO `bible_verses_web` VALUES ('4319', '4', '20', '7', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4320', '4', '20', '8', '\"Take the rod, and assemble the congregation, you, and Aaron your brother, and speak to the rock before their eyes, that it give forth its water; and you shall bring forth to them water out of the rock; so you shall give the congregation and their livestock drink.\"');
INSERT INTO `bible_verses_web` VALUES ('4321', '4', '20', '9', 'Moses took the rod from before Yahweh, as he commanded him.');
INSERT INTO `bible_verses_web` VALUES ('4322', '4', '20', '10', 'Moses and Aaron gathered the assembly together before the rock, and he said to them, \"Hear now, you rebels; shall we bring you water out of this rock for you?\"');
INSERT INTO `bible_verses_web` VALUES ('4323', '4', '20', '11', 'Moses lifted up his hand, and struck the rock with his rod twice: and water came forth abundantly, and the congregation drank, and their livestock.');
INSERT INTO `bible_verses_web` VALUES ('4324', '4', '20', '12', 'Yahweh said to Moses and Aaron, \"Because you didn\'t believe in me, to sanctify me in the eyes of the children of Israel, therefore you shall not bring this assembly into the land which I have given them.\"');
INSERT INTO `bible_verses_web` VALUES ('4325', '4', '20', '13', 'These are the waters of Meribah; because the children of Israel strove with Yahweh, and he was sanctified in them.');
INSERT INTO `bible_verses_web` VALUES ('4326', '4', '20', '14', 'Moses sent messengers from Kadesh to the king of Edom, saying: \"Thus says your brother Israel: You know all the travail that has happened to us:');
INSERT INTO `bible_verses_web` VALUES ('4327', '4', '20', '15', 'how our fathers went down into Egypt, and we lived in Egypt a long time; and the Egyptians dealt ill with us, and our fathers:');
INSERT INTO `bible_verses_web` VALUES ('4328', '4', '20', '16', 'and when we cried to Yahweh, he heard our voice, and sent an angel, and brought us forth out of Egypt: and behold, we are in Kadesh, a city in the uttermost of your border.');
INSERT INTO `bible_verses_web` VALUES ('4329', '4', '20', '17', '\"Please let us pass through your land: we will not pass through field or through vineyard, neither will we drink of the water of the wells: we will go along the king\'s highway; we will not turn aside to the right hand nor to the left, until we have passed your border.\"');
INSERT INTO `bible_verses_web` VALUES ('4330', '4', '20', '18', 'Edom said to him, \"You shall not pass through me, lest I come out with the sword against you.\"');
INSERT INTO `bible_verses_web` VALUES ('4331', '4', '20', '19', 'The children of Israel said to him, \"We will go up by the highway; and if we drink of your water, I and my livestock, then will I give its price: let me only, without [doing] anything [else], pass through on my feet.\"');
INSERT INTO `bible_verses_web` VALUES ('4332', '4', '20', '20', 'He said, \"You shall not pass through.\" Edom came out against him with many people, and with a strong hand.');
INSERT INTO `bible_verses_web` VALUES ('4333', '4', '20', '21', 'Thus Edom refused to give Israel passage through his border, so Israel turned away from him.');
INSERT INTO `bible_verses_web` VALUES ('4334', '4', '20', '22', 'They traveled from Kadesh: and the children of Israel, even the whole congregation, came to Mount Hor.');
INSERT INTO `bible_verses_web` VALUES ('4335', '4', '20', '23', 'Yahweh spoke to Moses and Aaron in Mount Hor, by the border of the land of Edom, saying,');
INSERT INTO `bible_verses_web` VALUES ('4336', '4', '20', '24', '\"Aaron shall be gathered to his people; for he shall not enter into the land which I have given to the children of Israel, because you rebelled against my word at the waters of Meribah.');
INSERT INTO `bible_verses_web` VALUES ('4337', '4', '20', '25', 'Take Aaron and Eleazar his son, and bring them up to Mount Hor;');
INSERT INTO `bible_verses_web` VALUES ('4338', '4', '20', '26', 'and strip Aaron of his garments, and put them on Eleazar his son: and Aaron shall be gathered [to his people], and shall die there.\"');
INSERT INTO `bible_verses_web` VALUES ('4339', '4', '20', '27', 'Moses did as Yahweh commanded: and they went up into Mount Hor in the sight of all the congregation.');
INSERT INTO `bible_verses_web` VALUES ('4340', '4', '20', '28', 'Moses stripped Aaron of his garments, and put them on Eleazar his son; and Aaron died there on the top of the mountain: and Moses and Eleazar came down from the mountain.');
INSERT INTO `bible_verses_web` VALUES ('4341', '4', '20', '29', 'When all the congregation saw that Aaron was dead, they wept for Aaron thirty days, even all the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4342', '4', '21', '1', 'The Canaanite, the king of Arad, who lived in the South, heard tell that Israel came by the way of Atharim; and he fought against Israel, and took some of them captive.');
INSERT INTO `bible_verses_web` VALUES ('4343', '4', '21', '2', 'Israel vowed a vow to Yahweh, and said, \"If you will indeed deliver this people into my hand, then I will utterly destroy their cities.\"');
INSERT INTO `bible_verses_web` VALUES ('4344', '4', '21', '3', 'Yahweh listened to the voice of Israel, and delivered up the Canaanites; and they utterly destroyed them and their cities: and the name of the place was called Hormah.');
INSERT INTO `bible_verses_web` VALUES ('4345', '4', '21', '4', 'They traveled from Mount Hor by the way to the Red Sea, to compass the land of Edom: and the soul of the people was much discouraged because of the way.');
INSERT INTO `bible_verses_web` VALUES ('4346', '4', '21', '5', 'The people spoke against God, and against Moses, \"Why have you brought us up out of Egypt to die in the wilderness? For there is no bread, and there is no water; and our soul loathes this light bread.\"');
INSERT INTO `bible_verses_web` VALUES ('4347', '4', '21', '6', 'Yahweh sent fiery serpents among the people, and they bit the people; and many people of Israel died.');
INSERT INTO `bible_verses_web` VALUES ('4348', '4', '21', '7', 'The people came to Moses, and said, \"We have sinned, because we have spoken against Yahweh, and against you. Pray to Yahweh, that he take away the serpents from us.\" Moses prayed for the people.');
INSERT INTO `bible_verses_web` VALUES ('4349', '4', '21', '8', 'Yahweh said to Moses, \"Make a fiery serpent, and set it on a standard: and it shall happen, that everyone who is bitten, when he sees it, shall live.\"');
INSERT INTO `bible_verses_web` VALUES ('4350', '4', '21', '9', 'Moses made a serpent of brass, and set it on the standard: and it happened, that if a serpent had bitten any man, when he looked to the serpent of brass, he lived.');
INSERT INTO `bible_verses_web` VALUES ('4351', '4', '21', '10', 'The children of Israel traveled, and encamped in Oboth.');
INSERT INTO `bible_verses_web` VALUES ('4352', '4', '21', '11', 'They traveled from Oboth, and encamped at Iyeabarim, in the wilderness which is before Moab, toward the sunrise.');
INSERT INTO `bible_verses_web` VALUES ('4353', '4', '21', '12', 'From there they traveled, and encamped in the valley of Zered.');
INSERT INTO `bible_verses_web` VALUES ('4354', '4', '21', '13', 'From there they traveled, and encamped on the other side of the Arnon, which is in the wilderness, that comes out of the border of the Amorites: for the Arnon is the border of Moab, between Moab and the Amorites.');
INSERT INTO `bible_verses_web` VALUES ('4355', '4', '21', '14', 'Therefore it is said in the book of the Wars of Yahweh, \"Vaheb in Suphah, the valleys of the Arnon,');
INSERT INTO `bible_verses_web` VALUES ('4356', '4', '21', '15', 'the slope of the valleys that incline toward the dwelling of Ar, leans on the border of Moab.\"');
INSERT INTO `bible_verses_web` VALUES ('4357', '4', '21', '16', 'From there they traveled to Beer: that is the well of which Yahweh said to Moses, \"Gather the people together, and I will give them water.\"');
INSERT INTO `bible_verses_web` VALUES ('4358', '4', '21', '17', 'Then sang Israel this song: \"Spring up, well; sing to it:');
INSERT INTO `bible_verses_web` VALUES ('4359', '4', '21', '18', 'the well, which the princes dug, which the nobles of the people dug, with the scepter, and with their poles.\" From the wilderness [they traveled] to Mattanah;');
INSERT INTO `bible_verses_web` VALUES ('4360', '4', '21', '19', 'and from Mattanah to Nahaliel; and from Nahaliel to Bamoth;');
INSERT INTO `bible_verses_web` VALUES ('4361', '4', '21', '20', 'and from Bamoth to the valley that is in the field of Moab, to the top of Pisgah, which looks down on the desert.');
INSERT INTO `bible_verses_web` VALUES ('4362', '4', '21', '21', 'Israel sent messengers to Sihon king of the Amorites, saying,');
INSERT INTO `bible_verses_web` VALUES ('4363', '4', '21', '22', '\"Let me pass through your land: we will not turn aside into field, or into vineyard; we will not drink of the water of the wells: we will go by the king\'s highway, until we have passed your border.\"');
INSERT INTO `bible_verses_web` VALUES ('4364', '4', '21', '23', 'Sihon would not allow Israel to pass through his border: but Sihon gathered all his people together, and went out against Israel into the wilderness, and came to Jahaz; and he fought against Israel.');
INSERT INTO `bible_verses_web` VALUES ('4365', '4', '21', '24', 'Israel struck him with the edge of the sword, and possessed his land from the Arnon to the Jabbok, even to the children of Ammon; for the border of the children of Ammon was strong.');
INSERT INTO `bible_verses_web` VALUES ('4366', '4', '21', '25', 'Israel took all these cities: and Israel lived in all the cities of the Amorites, in Heshbon, and in all its towns.');
INSERT INTO `bible_verses_web` VALUES ('4367', '4', '21', '26', 'For Heshbon was the city of Sihon the king of the Amorites, who had fought against the former king of Moab, and taken all his land out of his hand, even to the Arnon.');
INSERT INTO `bible_verses_web` VALUES ('4368', '4', '21', '27', 'Therefore those who speak in proverbs say, \"Come to Heshbon. Let the city of Sihon be built and established;');
INSERT INTO `bible_verses_web` VALUES ('4369', '4', '21', '28', 'for a fire has gone out of Heshbon, a flame from the city of Sihon. It has devoured Ar of Moab, The lords of the high places of the Arnon.');
INSERT INTO `bible_verses_web` VALUES ('4370', '4', '21', '29', 'Woe to you, Moab! You are undone, people of Chemosh! He has given his sons as fugitives, and his daughters into captivity, to Sihon king of the Amorites.');
INSERT INTO `bible_verses_web` VALUES ('4371', '4', '21', '30', 'We have shot at them. Heshbon has perished even to Dibon. We have laid waste even to Nophah, Which reaches to Medeba.\"');
INSERT INTO `bible_verses_web` VALUES ('4372', '4', '21', '31', 'Thus Israel lived in the land of the Amorites.');
INSERT INTO `bible_verses_web` VALUES ('4373', '4', '21', '32', 'Moses sent to spy out Jazer; and they took its towns, and drove out the Amorites who were there.');
INSERT INTO `bible_verses_web` VALUES ('4374', '4', '21', '33', 'They turned and went up by the way of Bashan: and Og the king of Bashan went out against them, he and all his people, to battle at Edrei.');
INSERT INTO `bible_verses_web` VALUES ('4375', '4', '21', '34', 'Yahweh said to Moses, \"Don\'t fear him: for I have delivered him into your hand, and all his people, and his land; and you shall do to him as you did to Sihon king of the Amorites, who lived at Heshbon.\"');
INSERT INTO `bible_verses_web` VALUES ('4376', '4', '21', '35', 'So they struck him, and his sons and all his people, until there was none left him remaining: and they possessed his land.');
INSERT INTO `bible_verses_web` VALUES ('4377', '4', '22', '1', 'The children of Israel traveled, and encamped in the plains of Moab beyond the Jordan at Jericho.');
INSERT INTO `bible_verses_web` VALUES ('4378', '4', '22', '2', 'Balak the son of Zippor saw all that Israel had done to the Amorites.');
INSERT INTO `bible_verses_web` VALUES ('4379', '4', '22', '3', 'Moab was very afraid of the people, because they were many: and Moab was distressed because of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4380', '4', '22', '4', 'Moab said to the elders of Midian, \"Now this multitude will lick up all that is around us, as the ox licks up the grass of the field.\" Balak the son of Zippor was king of Moab at that time.');
INSERT INTO `bible_verses_web` VALUES ('4381', '4', '22', '5', 'He sent messengers to Balaam the son of Beor, to Pethor, which is by the River, to the land of the children of his people, to call him, saying, \"Behold, there is a people who came out from Egypt. Behold, they cover the surface of the earth, and they are staying opposite me.');
INSERT INTO `bible_verses_web` VALUES ('4382', '4', '22', '6', 'Please come now therefore curse me this people; for they are too mighty for me: perhaps I shall prevail, that we may strike them, and that I may drive them out of the land; for I know that he whom you bless is blessed, and he whom you curse is cursed.\"');
INSERT INTO `bible_verses_web` VALUES ('4383', '4', '22', '7', 'The elders of Moab and the elders of Midian departed with the rewards of divination in their hand; and they came to Balaam, and spoke to him the words of Balak.');
INSERT INTO `bible_verses_web` VALUES ('4384', '4', '22', '8', 'He said to them, \"Lodge here this night, and I will bring you word again, as Yahweh shall speak to me.\" The princes of Moab stayed with Balaam.');
INSERT INTO `bible_verses_web` VALUES ('4385', '4', '22', '9', 'God came to Balaam, and said, \"Who are these men with you?\"');
INSERT INTO `bible_verses_web` VALUES ('4386', '4', '22', '10', 'Balaam said to God, \"Balak the son of Zippor, king of Moab, has sent to me, [saying],');
INSERT INTO `bible_verses_web` VALUES ('4387', '4', '22', '11', '\'Behold, the people that is come out of Egypt, it covers the surface of the earth: now, come curse me them; perhaps I shall be able to fight against them, and shall drive them out.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4388', '4', '22', '12', 'God said to Balaam, \"You shall not go with them. You shall not curse the people; for they are blessed.\"');
INSERT INTO `bible_verses_web` VALUES ('4389', '4', '22', '13', 'Balaam rose up in the morning, and said to the princes of Balak, \"Go to your land; for Yahweh refuses to permit me to go with you.\"');
INSERT INTO `bible_verses_web` VALUES ('4390', '4', '22', '14', 'The princes of Moab rose up, and they went to Balak, and said, \"Balaam refuses to come with us.\"');
INSERT INTO `bible_verses_web` VALUES ('4391', '4', '22', '15', 'Balak sent yet again princes, more, and more honorable than they.');
INSERT INTO `bible_verses_web` VALUES ('4392', '4', '22', '16', 'They came to Balaam, and said to him, \"Thus says Balak the son of Zippor, \'Please let nothing hinder you from coming to me:');
INSERT INTO `bible_verses_web` VALUES ('4393', '4', '22', '17', 'for I will promote you to very great honor, and whatever you say to me I will do. Please come therefore, and curse this people for me.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4394', '4', '22', '18', 'Balaam answered the servants of Balak, \"If Balak would give me his house full of silver and gold, I can\'t go beyond the word of Yahweh my God, to do less or more.');
INSERT INTO `bible_verses_web` VALUES ('4395', '4', '22', '19', 'Now therefore, please wait also here this night, that I may know what Yahweh will speak to me more.\"');
INSERT INTO `bible_verses_web` VALUES ('4396', '4', '22', '20', 'God came to Balaam at night, and said to him, \"If the men have come to call you, rise up, go with them; but only the word which I speak to you, that you shall do.\"');
INSERT INTO `bible_verses_web` VALUES ('4397', '4', '22', '21', 'Balaam rose up in the morning, and saddled his donkey, and went with the princes of Moab.');
INSERT INTO `bible_verses_web` VALUES ('4398', '4', '22', '22', 'God\'s anger was kindled because he went; and the angel of Yahweh placed himself in the way for an adversary against him. Now he was riding on his donkey, and his two servants were with him.');
INSERT INTO `bible_verses_web` VALUES ('4399', '4', '22', '23', 'The donkey saw the angel of Yahweh standing in the way, with his sword drawn in his hand; and the donkey turned aside out of the way, and went into the field: and Balaam struck the donkey, to turn her into the way.');
INSERT INTO `bible_verses_web` VALUES ('4400', '4', '22', '24', 'Then the angel of Yahweh stood in a narrow path between the vineyards, a wall being on this side, and a wall on that side.');
INSERT INTO `bible_verses_web` VALUES ('4401', '4', '22', '25', 'The donkey saw the angel of Yahweh, and she thrust herself to the wall, and crushed Balaam\'s foot against the wall: and he struck her again.');
INSERT INTO `bible_verses_web` VALUES ('4402', '4', '22', '26', 'The angel of Yahweh went further, and stood in a narrow place, where there was no way to turn either to the right hand or to the left.');
INSERT INTO `bible_verses_web` VALUES ('4403', '4', '22', '27', 'The donkey saw the angel of Yahweh, and she lay down under Balaam: and Balaam\'s anger was kindled, and he struck the donkey with his staff.');
INSERT INTO `bible_verses_web` VALUES ('4404', '4', '22', '28', 'Yahweh opened the mouth of the donkey, and she said to Balaam, \"What have I done to you, that you have struck me these three times?\"');
INSERT INTO `bible_verses_web` VALUES ('4405', '4', '22', '29', 'Balaam said to the donkey, \"Because you have mocked me, I wish there were a sword in my hand, for now I would have killed you.\"');
INSERT INTO `bible_verses_web` VALUES ('4406', '4', '22', '30', 'The donkey said to Balaam, \"Am I not your donkey, on which you have ridden all your life long to this day? Was I ever in the habit of doing so to you?\" He said, \"No.\"');
INSERT INTO `bible_verses_web` VALUES ('4407', '4', '22', '31', 'Then Yahweh opened the eyes of Balaam, and he saw the angel of Yahweh standing in the way, with his sword drawn in his hand; and he bowed his head, and fell on his face.');
INSERT INTO `bible_verses_web` VALUES ('4408', '4', '22', '32', 'The angel of Yahweh said to him, \"Why have you struck your donkey these three times? Behold, I have come forth as an adversary, because your way is perverse before me:');
INSERT INTO `bible_verses_web` VALUES ('4409', '4', '22', '33', 'and the donkey saw me, and turned aside before me these three times. Unless she had turned aside from me, surely now I would have killed you, and saved her alive.\"');
INSERT INTO `bible_verses_web` VALUES ('4410', '4', '22', '34', 'Balaam said to the angel of Yahweh, \"I have sinned; for I didn\'t know that you stood in the way against me. Now therefore, if it displeases you, I will go back again.\"');
INSERT INTO `bible_verses_web` VALUES ('4411', '4', '22', '35', 'The angel of Yahweh said to Balaam, \"Go with the men; but only the word that I shall speak to you, that you shall speak.\" So Balaam went with the princes of Balak.');
INSERT INTO `bible_verses_web` VALUES ('4412', '4', '22', '36', 'When Balak heard that Balaam had come, he went out to meet him to the City of Moab, which is on the border of the Arnon, which is in the utmost part of the border.');
INSERT INTO `bible_verses_web` VALUES ('4413', '4', '22', '37', 'Balak said to Balaam, \"Didn\'t I earnestly send to you to call you? Why didn\'t you come to me? Am I not able indeed to promote you to honor?\"');
INSERT INTO `bible_verses_web` VALUES ('4414', '4', '22', '38', 'Balaam said to Balak, \"Behold, I have come to you: have I now any power at all to speak anything? The word that God puts in my mouth, that shall I speak.\"');
INSERT INTO `bible_verses_web` VALUES ('4415', '4', '22', '39', 'Balaam went with Balak, and they came to Kiriath Huzoth.');
INSERT INTO `bible_verses_web` VALUES ('4416', '4', '22', '40', 'Balak sacrificed cattle and sheep, and sent to Balaam, and to the princes who were with him.');
INSERT INTO `bible_verses_web` VALUES ('4417', '4', '22', '41', 'It happened in the morning, that Balak took Balaam, and brought him up into the high places of Baal; and he saw from there the utmost part of the people.');
INSERT INTO `bible_verses_web` VALUES ('4418', '4', '23', '1', 'Balaam said to Balak, \"Build me here seven altars, and prepare me here seven bulls and seven rams.\"');
INSERT INTO `bible_verses_web` VALUES ('4419', '4', '23', '2', 'Balak did as Balaam had spoken; and Balak and Balaam offered on every altar a bull and a ram.');
INSERT INTO `bible_verses_web` VALUES ('4420', '4', '23', '3', 'Balaam said to Balak, \"Stand by your burnt offering, and I will go: perhaps Yahweh will come to meet me; and whatever he shows me I will tell you.\" He went to a bare height.');
INSERT INTO `bible_verses_web` VALUES ('4421', '4', '23', '4', 'God met Balaam: and he said to him, \"I have prepared the seven altars, and I have offered up a bull and a ram on every altar.\"');
INSERT INTO `bible_verses_web` VALUES ('4422', '4', '23', '5', 'Yahweh put a word in Balaam\'s mouth, and said, \"Return to Balak, and thus you shall speak.\"');
INSERT INTO `bible_verses_web` VALUES ('4423', '4', '23', '6', 'He returned to him, and behold, he was standing by his burnt offering, he, and all the princes of Moab.');
INSERT INTO `bible_verses_web` VALUES ('4424', '4', '23', '7', 'He took up his parable, and said, \"From Aram has Balak brought me, the king of Moab from the mountains of the East. Come, curse Jacob for me. Come, defy Israel.');
INSERT INTO `bible_verses_web` VALUES ('4425', '4', '23', '8', 'How shall I curse whom God has not cursed? How shall I defy whom Yahweh has not defied?');
INSERT INTO `bible_verses_web` VALUES ('4426', '4', '23', '9', 'For from the top of the rocks I see him. From the hills I see him. Behold, it is a people that dwells alone, and shall not be reckoned among the nations.');
INSERT INTO `bible_verses_web` VALUES ('4427', '4', '23', '10', 'Who can count the dust of Jacob, or number the fourth part of Israel? Let me die the death of the righteous! Let my last end be like his!\"');
INSERT INTO `bible_verses_web` VALUES ('4428', '4', '23', '11', 'Balak said to Balaam, \"What have you done to me? I took you to curse my enemies, and behold, you have blessed them altogether.\"');
INSERT INTO `bible_verses_web` VALUES ('4429', '4', '23', '12', 'He answered and said, \"Must I not take heed to speak that which Yahweh puts in my mouth?\"');
INSERT INTO `bible_verses_web` VALUES ('4430', '4', '23', '13', 'Balak said to him, \"Please come with me to another place, where you may see them; you shall see but the utmost part of them, and shall not see them all: and curse me them from there.\"');
INSERT INTO `bible_verses_web` VALUES ('4431', '4', '23', '14', 'He took him into the field of Zophim, to the top of Pisgah, and built seven altars, and offered up a bull and a ram on every altar.');
INSERT INTO `bible_verses_web` VALUES ('4432', '4', '23', '15', 'He said to Balak, \"Stand here by your burnt offering, while I meet [Yahweh] yonder.\"');
INSERT INTO `bible_verses_web` VALUES ('4433', '4', '23', '16', 'Yahweh met Balaam, and put a word in his mouth, and said, \"Return to Balak, and say this.\"');
INSERT INTO `bible_verses_web` VALUES ('4434', '4', '23', '17', 'He came to him, and behold, he was standing by his burnt offering, and the princes of Moab with him. Balak said to him, \"What has Yahweh spoken?\"');
INSERT INTO `bible_verses_web` VALUES ('4435', '4', '23', '18', 'He took up his parable, and said, \"Rise up, Balak, and hear! Listen to me, you son of Zippor.');
INSERT INTO `bible_verses_web` VALUES ('4436', '4', '23', '19', 'God is not a man, that he should lie, nor the son of man, that he should repent. Has he said, and will he not do it? Or has he spoken, and will he not make it good?');
INSERT INTO `bible_verses_web` VALUES ('4437', '4', '23', '20', 'Behold, I have received a command to bless. He has blessed, and I can\'t reverse it.');
INSERT INTO `bible_verses_web` VALUES ('4438', '4', '23', '21', 'He has not seen iniquity in Jacob. Neither has he seen perverseness in Israel. Yahweh his God is with him. The shout of a king is among them.');
INSERT INTO `bible_verses_web` VALUES ('4439', '4', '23', '22', 'God brings them out of Egypt. He has as it were the strength of the wild ox.');
INSERT INTO `bible_verses_web` VALUES ('4440', '4', '23', '23', 'Surely there is no enchantment with Jacob; Neither is there any divination with Israel. Now it shall be said of Jacob and of Israel, What has God done!');
INSERT INTO `bible_verses_web` VALUES ('4441', '4', '23', '24', 'Behold, the people rises up as a lioness, As a lion he lifts himself up. He shall not lie down until he eat of the prey, and drinks the blood of the slain.\"');
INSERT INTO `bible_verses_web` VALUES ('4442', '4', '23', '25', 'Balak said to Balaam, \"Neither curse them at all, nor bless them at all.\"');
INSERT INTO `bible_verses_web` VALUES ('4443', '4', '23', '26', 'But Balaam answered Balak, \"Didn\'t I tell you, saying, \'All that Yahweh speaks, that I must do?\'\"');
INSERT INTO `bible_verses_web` VALUES ('4444', '4', '23', '27', 'Balak said to Balaam, \"Come now, I will take you to another place; perhaps it will please God that you may curse me them from there.\"');
INSERT INTO `bible_verses_web` VALUES ('4445', '4', '23', '28', 'Balak took Balaam to the top of Peor, that looks down on the desert.');
INSERT INTO `bible_verses_web` VALUES ('4446', '4', '23', '29', 'Balaam said to Balak, \"Build me here seven altars, and prepare me here seven bulls and seven rams.\"');
INSERT INTO `bible_verses_web` VALUES ('4447', '4', '23', '30', 'Balak did as Balaam had said, and offered up a bull and a ram on every altar.');
INSERT INTO `bible_verses_web` VALUES ('4448', '4', '24', '1', 'When Balaam saw that it pleased Yahweh to bless Israel, he didn\'t go, as at the other times, to meet with enchantments, but he set his face toward the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('4449', '4', '24', '2', 'Balaam lifted up his eyes, and he saw Israel dwelling according to their tribes; and the Spirit of God came on him.');
INSERT INTO `bible_verses_web` VALUES ('4450', '4', '24', '3', 'He took up his parable, and said, \"Balaam the son of Beor says, the man whose eye was closed says;');
INSERT INTO `bible_verses_web` VALUES ('4451', '4', '24', '4', 'he says, who hears the words of God, who sees the vision of the Almighty, falling down, and having his eyes open:');
INSERT INTO `bible_verses_web` VALUES ('4452', '4', '24', '5', 'How goodly are your tents, Jacob, and your tents, Israel!');
INSERT INTO `bible_verses_web` VALUES ('4453', '4', '24', '6', 'As valleys they are spread forth, as gardens by the riverside, as aloes which Yahweh has planted, as cedar trees beside the waters.');
INSERT INTO `bible_verses_web` VALUES ('4454', '4', '24', '7', 'Water shall flow from his buckets. His seed shall be in many waters. His king shall be higher than Agag. His kingdom shall be exalted.');
INSERT INTO `bible_verses_web` VALUES ('4455', '4', '24', '8', 'God brings him out of Egypt. He has as it were the strength of the wild ox. He shall eat up the nations his adversaries, shall break their bones in pieces, and pierce them with his arrows.');
INSERT INTO `bible_verses_web` VALUES ('4456', '4', '24', '9', 'He couched, he lay down as a lion, as a lioness; who shall rouse him up? Everyone who blesses you is blessed. Everyone who curses you is cursed.\"');
INSERT INTO `bible_verses_web` VALUES ('4457', '4', '24', '10', 'Balak\'s anger was kindled against Balaam, and he struck his hands together; and Balak said to Balaam, \"I called you to curse my enemies, and, behold, you have altogether blessed them these three times.');
INSERT INTO `bible_verses_web` VALUES ('4458', '4', '24', '11', 'Therefore now flee you to your place! I thought to promote you to great honor; but, behold, Yahweh has kept you back from honor.\"');
INSERT INTO `bible_verses_web` VALUES ('4459', '4', '24', '12', 'Balaam said to Balak, \"Didn\'t I also tell your messengers who you sent to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('4460', '4', '24', '13', '\'If Balak would give me his house full of silver and gold, I can\'t go beyond the word of Yahweh, to do either good or bad of my own mind. I will say what Yahweh says\'?');
INSERT INTO `bible_verses_web` VALUES ('4461', '4', '24', '14', 'Now, behold, I go to my people: come, [and] I will inform you what this people shall do to your people in the latter days.\"');
INSERT INTO `bible_verses_web` VALUES ('4462', '4', '24', '15', 'He took up his parable, and said, \"Balaam the son of Beor says, the man whose eye was closed says;');
INSERT INTO `bible_verses_web` VALUES ('4463', '4', '24', '16', 'he says, who hears the words of God, knows the knowledge of the Most High, and who sees the vision of the Almighty, Falling down, and having his eyes open:');
INSERT INTO `bible_verses_web` VALUES ('4464', '4', '24', '17', 'I see him, but not now. I see him, but not near. A star will come out of Jacob. A scepter will rise out of Israel, and shall strike through the corners of Moab, and break down all the sons of Sheth.');
INSERT INTO `bible_verses_web` VALUES ('4465', '4', '24', '18', 'Edom shall be a possession. Seir, his enemies, also shall be a possession, while Israel does valiantly.');
INSERT INTO `bible_verses_web` VALUES ('4466', '4', '24', '19', 'Out of Jacob shall one have dominion, and shall destroy the remnant from the city.\"');
INSERT INTO `bible_verses_web` VALUES ('4467', '4', '24', '20', 'He looked at Amalek, and took up his parable, and said, \"Amalek was the first of the nations, But his latter end shall come to destruction.\"');
INSERT INTO `bible_verses_web` VALUES ('4468', '4', '24', '21', 'He looked at the Kenite, and took up his parable, and said, \"Your dwelling place is strong. Your nest is set in the rock.');
INSERT INTO `bible_verses_web` VALUES ('4469', '4', '24', '22', 'Nevertheless Kain shall be wasted, until Asshur carries you away captive.\"');
INSERT INTO `bible_verses_web` VALUES ('4470', '4', '24', '23', 'He took up his parable, and said, \"Alas, who shall live when God does this?');
INSERT INTO `bible_verses_web` VALUES ('4471', '4', '24', '24', 'But ships [shall come] from the coast of Kittim. They shall afflict Asshur, and shall afflict Eber. He also shall come to destruction.\"');
INSERT INTO `bible_verses_web` VALUES ('4472', '4', '24', '25', 'Balaam rose up, and went and returned to his place; and Balak also went his way.');
INSERT INTO `bible_verses_web` VALUES ('4473', '4', '25', '1', 'Israel stayed in Shittim; and the people began to play the prostitute with the daughters of Moab:');
INSERT INTO `bible_verses_web` VALUES ('4474', '4', '25', '2', 'for they called the people to the sacrifices of their gods; and the people ate, and bowed down to their gods.');
INSERT INTO `bible_verses_web` VALUES ('4475', '4', '25', '3', 'Israel joined himself to Baal Peor: and the anger of Yahweh was kindled against Israel.');
INSERT INTO `bible_verses_web` VALUES ('4476', '4', '25', '4', 'Yahweh said to Moses, \"Take all the chiefs of the people, and hang them up to Yahweh before the sun, that the fierce anger of Yahweh may turn away from Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('4477', '4', '25', '5', 'Moses said to the judges of Israel, \"Everyone kill his men who have joined themselves to Baal Peor.\"');
INSERT INTO `bible_verses_web` VALUES ('4478', '4', '25', '6', 'Behold, one of the children of Israel came and brought to his brothers a Midianite woman in the sight of Moses, and in the sight of all the congregation of the children of Israel, while they were weeping at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('4479', '4', '25', '7', 'When Phinehas, the son of Eleazar, the son of Aaron the priest, saw it, he rose up from the midst of the congregation, and took a spear in his hand;');
INSERT INTO `bible_verses_web` VALUES ('4480', '4', '25', '8', 'and he went after the man of Israel into the pavilion, and thrust both of them through, the man of Israel, and the woman through her body. So the plague was stayed from the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4481', '4', '25', '9', 'Those who died by the plague were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('4482', '4', '25', '10', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4483', '4', '25', '11', '\"Phinehas, the son of Eleazar, the son of Aaron the priest, has turned my wrath away from the children of Israel, in that he was jealous with my jealousy among them, so that I didn\'t consume the children of Israel in my jealousy.');
INSERT INTO `bible_verses_web` VALUES ('4484', '4', '25', '12', 'Therefore say, \'Behold, I give to him my covenant of peace:');
INSERT INTO `bible_verses_web` VALUES ('4485', '4', '25', '13', 'and it shall be to him, and to his seed after him, the covenant of an everlasting priesthood; because he was jealous for his God, and made atonement for the children of Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4486', '4', '25', '14', 'Now the name of the man of Israel that was slain, who was slain with the Midianite woman, was Zimri, the son of Salu, a prince of a fathers\' house among the Simeonites.');
INSERT INTO `bible_verses_web` VALUES ('4487', '4', '25', '15', 'The name of the Midianite woman who was slain was Cozbi, the daughter of Zur; he was head of the people of a fathers\' house in Midian.');
INSERT INTO `bible_verses_web` VALUES ('4488', '4', '25', '16', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4489', '4', '25', '17', '\"Harass the Midianites, and strike them;');
INSERT INTO `bible_verses_web` VALUES ('4490', '4', '25', '18', 'for they harassed you with their wiles, with which they have deceived you in the matter of Peor, and in the matter of Cozbi, the daughter of the prince of Midian, their sister, who was slain on the day of the plague in the matter of Peor.\"');
INSERT INTO `bible_verses_web` VALUES ('4491', '4', '26', '1', 'It happened after the plague, that Yahweh spoke to Moses and to Eleazar the son of Aaron the priest, saying,');
INSERT INTO `bible_verses_web` VALUES ('4492', '4', '26', '2', '\"Take a census of all the congregation of the children of Israel, from twenty years old and upward, by their fathers\' houses, all who are able to go forth to war in Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('4493', '4', '26', '3', 'Moses and Eleazar the priest spoke with them in the plains of Moab by the Jordan at Jericho, saying,');
INSERT INTO `bible_verses_web` VALUES ('4494', '4', '26', '4', '\"[Take a census of the people], from twenty years old and upward; as Yahweh commanded Moses and the children of Israel.\" These are those that came out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('4495', '4', '26', '5', 'Reuben, the firstborn of Israel; the sons of Reuben: [of] Hanoch, the family of the Hanochites; of Pallu, the family of the Palluites;');
INSERT INTO `bible_verses_web` VALUES ('4496', '4', '26', '6', 'of Hezron, the family of the Hezronites; of Carmi, the family of the Carmites.');
INSERT INTO `bible_verses_web` VALUES ('4497', '4', '26', '7', 'These are the families of the Reubenites; and those who were numbered of them were forty-three thousand seven hundred thirty.');
INSERT INTO `bible_verses_web` VALUES ('4498', '4', '26', '8', 'The sons of Pallu: Eliab.');
INSERT INTO `bible_verses_web` VALUES ('4499', '4', '26', '9', 'The sons of Eliab: Nemuel, and Dathan, and Abiram. These are that Dathan and Abiram, who were called of the congregation, who strove against Moses and against Aaron in the company of Korah, when they strove against Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('4500', '4', '26', '10', 'and the earth opened its mouth, and swallowed them up together with Korah, when that company died; what time the fire devoured two hundred fifty men, and they became a sign.');
INSERT INTO `bible_verses_web` VALUES ('4501', '4', '26', '11', 'Notwithstanding, the sons of Korah didn\'t die.');
INSERT INTO `bible_verses_web` VALUES ('4502', '4', '26', '12', 'The sons of Simeon after their families: of Nemuel, the family of the Nemuelites; of Jamin, the family of the Jaminites; of Jachin, the family of the Jachinites;');
INSERT INTO `bible_verses_web` VALUES ('4503', '4', '26', '13', 'of Zerah, the family of the Zerahites; of Shaul, the family of the Shaulites.');
INSERT INTO `bible_verses_web` VALUES ('4504', '4', '26', '14', 'These are the families of the Simeonites, twenty-two thousand two hundred.');
INSERT INTO `bible_verses_web` VALUES ('4505', '4', '26', '15', 'The sons of Gad after their families: of Zephon, the family of the Zephonites; of Haggi, the family of the Haggites; of Shuni, the family of the Shunites;');
INSERT INTO `bible_verses_web` VALUES ('4506', '4', '26', '16', 'of Ozni, the family of the Oznites; of Eri, the family of the Erites;');
INSERT INTO `bible_verses_web` VALUES ('4507', '4', '26', '17', 'of Arod, the family of the Arodites; of Areli, the family of the Arelites.');
INSERT INTO `bible_verses_web` VALUES ('4508', '4', '26', '18', 'These are the families of the sons of Gad according to those who were numbered of them, forty thousand and five hundred.');
INSERT INTO `bible_verses_web` VALUES ('4509', '4', '26', '19', 'The sons of Judah: Er and Onan; and Er and Onan died in the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('4510', '4', '26', '20', 'The sons of Judah after their families were: of Shelah, the family of the Shelanites; of Perez, the family of the Perezites; of Zerah, the family of the Zerahites.');
INSERT INTO `bible_verses_web` VALUES ('4511', '4', '26', '21', 'The sons of Perez were: of Hezron, the family of the Hezronites; of Hamul, the family of the Hamulites.');
INSERT INTO `bible_verses_web` VALUES ('4512', '4', '26', '22', 'These are the families of Judah according to those who were numbered of them, seventy-six thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('4513', '4', '26', '23', 'The sons of Issachar after their families: [of] Tola, the family of the Tolaites; of Puvah, the family of the Punites;');
INSERT INTO `bible_verses_web` VALUES ('4514', '4', '26', '24', 'of Jashub, the family of the Jashubites; of Shimron, the family of the Shimronites.');
INSERT INTO `bible_verses_web` VALUES ('4515', '4', '26', '25', 'These are the families of Issachar according to those who were numbered of them, sixty-four thousand three hundred.');
INSERT INTO `bible_verses_web` VALUES ('4516', '4', '26', '26', 'The sons of Zebulun after their families: of Sered, the family of the Seredites; of Elon, the family of the Elonites; of Jahleel, the family of the Jahleelites.');
INSERT INTO `bible_verses_web` VALUES ('4517', '4', '26', '27', 'These are the families of the Zebulunites according to those who were numbered of them, sixty thousand five hundred.');
INSERT INTO `bible_verses_web` VALUES ('4518', '4', '26', '28', 'The sons of Joseph after their families: Manasseh and Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('4519', '4', '26', '29', 'The sons of Manasseh: of Machir, the family of the Machirites; and Machir became the father of Gilead; of Gilead, the family of the Gileadites.');
INSERT INTO `bible_verses_web` VALUES ('4520', '4', '26', '30', 'These are the sons of Gilead: [of] Iezer, the family of the Iezerites; of Helek, the family of the Helekites;');
INSERT INTO `bible_verses_web` VALUES ('4521', '4', '26', '31', 'and [of] Asriel, the family of the Asrielites; and [of] Shechem, the family of the Shechemites;');
INSERT INTO `bible_verses_web` VALUES ('4522', '4', '26', '32', 'and [of] Shemida, the family of the Shemidaites; and [of] Hepher, the family of the Hepherites.');
INSERT INTO `bible_verses_web` VALUES ('4523', '4', '26', '33', 'Zelophehad the son of Hepher had no sons, but daughters: and the names of the daughters of Zelophehad were Mahlah, and Noah, Hoglah, Milcah, and Tirzah.');
INSERT INTO `bible_verses_web` VALUES ('4524', '4', '26', '34', 'These are the families of Manasseh; and those who were numbered of them were fifty-two thousand seven hundred.');
INSERT INTO `bible_verses_web` VALUES ('4525', '4', '26', '35', 'These are the sons of Ephraim after their families: of Shuthelah, the family of the Shuthelahites; of Becher, the family of the Becherites; of Tahan, the family of the Tahanites.');
INSERT INTO `bible_verses_web` VALUES ('4526', '4', '26', '36', 'These are the sons of Shuthelah: of Eran, the family of the Eranites.');
INSERT INTO `bible_verses_web` VALUES ('4527', '4', '26', '37', 'These are the families of the sons of Ephraim according to those who were numbered of them, thirty-two thousand five hundred. These are the sons of Joseph after their families.');
INSERT INTO `bible_verses_web` VALUES ('4528', '4', '26', '38', 'The sons of Benjamin after their families: of Bela, the family of the Belaites; of Ashbel, the family of the Ashbelites; of Ahiram, the family of the Ahiramites;');
INSERT INTO `bible_verses_web` VALUES ('4529', '4', '26', '39', 'of Shephupham, the family of the Shuphamites; of Hupham, the family of the Huphamites.');
INSERT INTO `bible_verses_web` VALUES ('4530', '4', '26', '40', 'The sons of Bela were Ard and Naaman: [of Ard], the family of the Ardites; of Naaman, the family of the Naamites.');
INSERT INTO `bible_verses_web` VALUES ('4531', '4', '26', '41', 'These are the sons of Benjamin after their families; and those who were numbered of them were forty-five thousand six hundred.');
INSERT INTO `bible_verses_web` VALUES ('4532', '4', '26', '42', 'These are the sons of Dan after their families: of Shuham, the family of the Shuhamites. These are the families of Dan after their families.');
INSERT INTO `bible_verses_web` VALUES ('4533', '4', '26', '43', 'All the families of the Shuhamites, according to those who were numbered of them, were sixty-four thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('4534', '4', '26', '44', 'The sons of Asher after their families: of Imnah, the family of the Imnites; of Ishvi, the family of the Ishvites; of Beriah, the family of the Berites.');
INSERT INTO `bible_verses_web` VALUES ('4535', '4', '26', '45', 'Of the sons of Beriah: of Heber, the family of the Heberites; of Malchiel, the family of the Malchielites.');
INSERT INTO `bible_verses_web` VALUES ('4536', '4', '26', '46', 'The name of the daughter of Asher was Serah.');
INSERT INTO `bible_verses_web` VALUES ('4537', '4', '26', '47', 'These are the families of the sons of Asher according to those who were numbered of them, fifty-three thousand and four hundred.');
INSERT INTO `bible_verses_web` VALUES ('4538', '4', '26', '48', 'The sons of Naphtali after their families: of Jahzeel, the family of the Jahzeelites; of Guni, the family of the Gunites;');
INSERT INTO `bible_verses_web` VALUES ('4539', '4', '26', '49', 'of Jezer, the family of the Jezerites; of Shillem, the family of the Shillemites.');
INSERT INTO `bible_verses_web` VALUES ('4540', '4', '26', '50', 'These are the families of Naphtali according to their families; and those who were numbered of them were forty-five thousand four hundred.');
INSERT INTO `bible_verses_web` VALUES ('4541', '4', '26', '51', 'These are those who were numbered of the children of Israel, six hundred one thousand seven hundred thirty.');
INSERT INTO `bible_verses_web` VALUES ('4542', '4', '26', '52', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4543', '4', '26', '53', '\"To these the land shall be divided for an inheritance according to the number of names.');
INSERT INTO `bible_verses_web` VALUES ('4544', '4', '26', '54', 'To the more you shall give the more inheritance, and to the fewer you shall give the less inheritance: to everyone according to those who were numbered of him shall his inheritance be given.');
INSERT INTO `bible_verses_web` VALUES ('4545', '4', '26', '55', 'Notwithstanding, the land shall be divided by lot: according to the names of the tribes of their fathers they shall inherit.');
INSERT INTO `bible_verses_web` VALUES ('4546', '4', '26', '56', 'According to the lot shall their inheritance be divided between the more and the fewer.\"');
INSERT INTO `bible_verses_web` VALUES ('4547', '4', '26', '57', 'These are those who were numbered of the Levites after their families: of Gershon, the family of the Gershonites; of Kohath, the family of the Kohathites; of Merari, the family of the Merarites.');
INSERT INTO `bible_verses_web` VALUES ('4548', '4', '26', '58', 'These are the families of Levi: the family of the Libnites, the family of the Hebronites, the family of the Mahlites, the family of the Mushites, the family of the Korahites. Kohath became the father of Amram.');
INSERT INTO `bible_verses_web` VALUES ('4549', '4', '26', '59', 'The name of Amram\'s wife was Jochebed, the daughter of Levi, who was born to Levi in Egypt: and she bore to Amram Aaron and Moses, and Miriam their sister.');
INSERT INTO `bible_verses_web` VALUES ('4550', '4', '26', '60', 'To Aaron were born Nadab and Abihu, Eleazar and Ithamar.');
INSERT INTO `bible_verses_web` VALUES ('4551', '4', '26', '61', 'Nadab and Abihu died, when they offered strange fire before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4552', '4', '26', '62', 'Those who were numbered of them were twenty-three thousand, every male from a month old and upward: for they were not numbered among the children of Israel, because there was no inheritance given them among the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4553', '4', '26', '63', 'These are those who were numbered by Moses and Eleazar the priest, who numbered the children of Israel in the plains of Moab by the Jordan at Jericho.');
INSERT INTO `bible_verses_web` VALUES ('4554', '4', '26', '64', 'But among these there was not a man of them who were numbered by Moses and Aaron the priest, who numbered the children of Israel in the wilderness of Sinai.');
INSERT INTO `bible_verses_web` VALUES ('4555', '4', '26', '65', 'For Yahweh had said of them, They shall surely die in the wilderness. There was not left a man of them, except Caleb the son of Jephunneh, and Joshua the son of Nun.');
INSERT INTO `bible_verses_web` VALUES ('4556', '4', '27', '1', 'Then drew near the daughters of Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, of the families of Manasseh the son of Joseph; and these are the names of his daughters: Mahlah, Noah, and Hoglah, and Milcah, and Tirzah.');
INSERT INTO `bible_verses_web` VALUES ('4557', '4', '27', '2', 'They stood before Moses, and before Eleazar the priest, and before the princes and all the congregation, at the door of the Tent of Meeting, saying,');
INSERT INTO `bible_verses_web` VALUES ('4558', '4', '27', '3', '\"Our father died in the wilderness, and he was not among the company of those who gathered themselves together against Yahweh in the company of Korah: but he died in his own sin; and he had no sons.');
INSERT INTO `bible_verses_web` VALUES ('4559', '4', '27', '4', 'Why should the name of our father be taken away from among his family, because he had no son? Give to us a possession among the brothers of our father.\"');
INSERT INTO `bible_verses_web` VALUES ('4560', '4', '27', '5', 'Moses brought their cause before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4561', '4', '27', '6', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4562', '4', '27', '7', '\"The daughters of Zelophehad speak right: you shall surely give them a possession of an inheritance among their father\'s brothers; and you shall cause the inheritance of their father to pass to them.');
INSERT INTO `bible_verses_web` VALUES ('4563', '4', '27', '8', 'You shall speak to the children of Israel, saying, \'If a man dies, and has no son, then you shall cause his inheritance to pass to his daughter.');
INSERT INTO `bible_verses_web` VALUES ('4564', '4', '27', '9', 'If he has no daughter, then you shall give his inheritance to his brothers.');
INSERT INTO `bible_verses_web` VALUES ('4565', '4', '27', '10', 'If he has no brothers, then you shall give his inheritance to his father\'s brothers.');
INSERT INTO `bible_verses_web` VALUES ('4566', '4', '27', '11', 'If his father has no brothers, then you shall give his inheritance to his kinsman who is next to him of his family, and he shall possess it: and it shall be to the children of Israel a statute [and] ordinance, as Yahweh commanded Moses.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4567', '4', '27', '12', 'Yahweh said to Moses, \"Go up into this mountain of Abarim, and see the land which I have given to the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4568', '4', '27', '13', 'When you have seen it, you also shall be gathered to your people, as Aaron your brother was gathered;');
INSERT INTO `bible_verses_web` VALUES ('4569', '4', '27', '14', 'because you rebelled against my word in the wilderness of Zin, in the strife of the congregation, to sanctify me at the waters before their eyes.\" (These are the waters of Meribah of Kadesh in the wilderness of Zin.)');
INSERT INTO `bible_verses_web` VALUES ('4570', '4', '27', '15', 'Moses spoke to Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('4571', '4', '27', '16', '\"Let Yahweh, the God of the spirits of all flesh, appoint a man over the congregation,');
INSERT INTO `bible_verses_web` VALUES ('4572', '4', '27', '17', 'who may go out before them, and who may come in before them, and who may lead them out, and who may bring them in; that the congregation of Yahweh not be as sheep which have no shepherd.\"');
INSERT INTO `bible_verses_web` VALUES ('4573', '4', '27', '18', 'Yahweh said to Moses, \"Take Joshua the son of Nun, a man in whom is the Spirit, and lay your hand on him;');
INSERT INTO `bible_verses_web` VALUES ('4574', '4', '27', '19', 'and set him before Eleazar the priest, and before all the congregation; and commission him in their sight.');
INSERT INTO `bible_verses_web` VALUES ('4575', '4', '27', '20', 'You shall put of your honor on him, that all the congregation of the children of Israel may obey.');
INSERT INTO `bible_verses_web` VALUES ('4576', '4', '27', '21', 'He shall stand before Eleazar the priest, who shall inquire for him by the judgment of the Urim before Yahweh: at his word shall they go out, and at his word they shall come in, both he, and all the children of Israel with him, even all the congregation.\"');
INSERT INTO `bible_verses_web` VALUES ('4577', '4', '27', '22', 'Moses did as Yahweh commanded him; and he took Joshua, and set him before Eleazar the priest, and before all the congregation:');
INSERT INTO `bible_verses_web` VALUES ('4578', '4', '27', '23', 'and he laid his hands on him, and commissioned him, as Yahweh spoke by Moses.');
INSERT INTO `bible_verses_web` VALUES ('4579', '4', '28', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4580', '4', '28', '2', '\"Command the children of Israel, and tell them, \'My offering, my food for my offerings made by fire, of a pleasant aroma to me, you shall observe to offer to me in their due season.\'');
INSERT INTO `bible_verses_web` VALUES ('4581', '4', '28', '3', 'You shall tell them, \'This is the offering made by fire which you shall offer to Yahweh: male lambs a year old without blemish, two day by day, for a continual burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('4582', '4', '28', '4', 'You shall offer the one lamb in the morning, and you shall offer the other lamb at evening;');
INSERT INTO `bible_verses_web` VALUES ('4583', '4', '28', '5', 'with the tenth part of an ephah of fine flour for a meal offering, mixed with the fourth part of a hin of beaten oil.');
INSERT INTO `bible_verses_web` VALUES ('4584', '4', '28', '6', 'It is a continual burnt offering, which was ordained in Mount Sinai for a pleasant aroma, an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4585', '4', '28', '7', 'Its drink offering shall be the fourth part of a hin for the one lamb. You shall pour out a drink offering of strong drink to Yahweh in the holy place.');
INSERT INTO `bible_verses_web` VALUES ('4586', '4', '28', '8', 'The other lamb you shall offer at evening: as the meal offering of the morning, and as the drink offering of it, you shall offer it, an offering made by fire, of a pleasant aroma to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4587', '4', '28', '9', '\"\'On the Sabbath day two male lambs a year old without blemish, and two tenth parts [of an ephah] of fine flour for a meal offering, mixed with oil, and the drink offering of it:');
INSERT INTO `bible_verses_web` VALUES ('4588', '4', '28', '10', 'this is the burnt offering of every Sabbath, besides the continual burnt offering, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4589', '4', '28', '11', '\"\'In the beginnings of your months you shall offer a burnt offering to Yahweh: two young bulls, and one ram, seven male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4590', '4', '28', '12', 'and three tenth parts [of an ephah] of fine flour for a meal offering, mixed with oil, for each bull; and two tenth parts of fine flour for a meal offering, mixed with oil, for the one ram;');
INSERT INTO `bible_verses_web` VALUES ('4591', '4', '28', '13', 'and a tenth part of fine flour mixed with oil for a meal offering to every lamb; for a burnt offering of a pleasant aroma, an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4592', '4', '28', '14', 'Their drink offerings shall be half a hin of wine for a bull, and the third part of a hin for the ram, and the fourth part of a hin for a lamb: this is the burnt offering of every month throughout the months of the year.');
INSERT INTO `bible_verses_web` VALUES ('4593', '4', '28', '15', 'One male goat for a sin offering to Yahweh; it shall be offered besides the continual burnt offering, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4594', '4', '28', '16', '\"\'In the first month, on the fourteenth day of the month, is Yahweh\'s Passover.');
INSERT INTO `bible_verses_web` VALUES ('4595', '4', '28', '17', 'On the fifteenth day of this month shall be a feast: seven days shall unleavened bread be eaten.');
INSERT INTO `bible_verses_web` VALUES ('4596', '4', '28', '18', 'In the first day shall be a holy convocation: you shall do no servile work;');
INSERT INTO `bible_verses_web` VALUES ('4597', '4', '28', '19', 'but you shall offer an offering made by fire, a burnt offering to Yahweh: two young bulls, and one ram, and seven male lambs a year old; they shall be to you without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4598', '4', '28', '20', 'and their meal offering, fine flour mixed with oil: you shall offer three tenth parts for a bull, and two tenth parts for the ram.');
INSERT INTO `bible_verses_web` VALUES ('4599', '4', '28', '21', 'You shall offer a tenth part for every lamb of the seven lambs;');
INSERT INTO `bible_verses_web` VALUES ('4600', '4', '28', '22', 'and one male goat for a sin offering, to make atonement for you.');
INSERT INTO `bible_verses_web` VALUES ('4601', '4', '28', '23', 'You shall offer these besides the burnt offering of the morning, which is for a continual burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('4602', '4', '28', '24', 'In this way you shall offer daily, for seven days, the food of the offering made by fire, of a pleasant aroma to Yahweh: it shall be offered besides the continual burnt offering, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4603', '4', '28', '25', 'On the seventh day you shall have a holy convocation: you shall do no servile work.');
INSERT INTO `bible_verses_web` VALUES ('4604', '4', '28', '26', '\"\'Also in the day of the first fruits, when you offer a new meal offering to Yahweh in your [feast of] weeks, you shall have a holy convocation; you shall do no servile work;');
INSERT INTO `bible_verses_web` VALUES ('4605', '4', '28', '27', 'but you shall offer a burnt offering for a pleasant aroma to Yahweh: two young bulls, one ram, seven male lambs a year old;');
INSERT INTO `bible_verses_web` VALUES ('4606', '4', '28', '28', 'and their meal offering, fine flour mixed with oil, three tenth parts for each bull, two tenth parts for the one ram,');
INSERT INTO `bible_verses_web` VALUES ('4607', '4', '28', '29', 'a tenth part for every lamb of the seven lambs;');
INSERT INTO `bible_verses_web` VALUES ('4608', '4', '28', '30', 'one male goat, to make atonement for you.');
INSERT INTO `bible_verses_web` VALUES ('4609', '4', '28', '31', 'Besides the continual burnt offering, and the meal offering of it, you shall offer them (they shall be to you without blemish), and their drink offerings.');
INSERT INTO `bible_verses_web` VALUES ('4610', '4', '29', '1', '\"\'In the seventh month, on the first day of the month, you shall have a holy convocation; you shall do no servile work: it is a day of blowing of trumpets to you.');
INSERT INTO `bible_verses_web` VALUES ('4611', '4', '29', '2', 'You shall offer a burnt offering for a pleasant aroma to Yahweh: one young bull, one ram, seven male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4612', '4', '29', '3', 'and their meal offering, fine flour mixed with oil, three tenth parts for the bull, two tenth parts for the ram,');
INSERT INTO `bible_verses_web` VALUES ('4613', '4', '29', '4', 'and one tenth part for every lamb of the seven lambs;');
INSERT INTO `bible_verses_web` VALUES ('4614', '4', '29', '5', 'and one male goat for a sin offering, to make atonement for you;');
INSERT INTO `bible_verses_web` VALUES ('4615', '4', '29', '6', 'besides the burnt offering of the new moon, and the meal offering of it, and the continual burnt offering and the meal offering of it, and their drink offerings, according to their ordinance, for a pleasant aroma, an offering made by fire to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4616', '4', '29', '7', '\"\'On the tenth day of this seventh month you shall have a holy convocation; and you shall afflict your souls: you shall do no kind of work;');
INSERT INTO `bible_verses_web` VALUES ('4617', '4', '29', '8', 'but you shall offer a burnt offering to Yahweh for a pleasant aroma: one young bull, one ram, seven male lambs a year old; they shall be to you without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4618', '4', '29', '9', 'and their meal offering, fine flour mixed with oil, three tenth parts for the bull, two tenth parts for the one ram,');
INSERT INTO `bible_verses_web` VALUES ('4619', '4', '29', '10', 'a tenth part for every lamb of the seven lambs:');
INSERT INTO `bible_verses_web` VALUES ('4620', '4', '29', '11', 'one male goat for a sin offering; besides the sin offering of atonement, and the continual burnt offering, and the meal offering of it, and their drink offerings.');
INSERT INTO `bible_verses_web` VALUES ('4621', '4', '29', '12', '\"\'On the fifteenth day of the seventh month you shall have a holy convocation; you shall do no servile work, and you shall keep a feast to Yahweh seven days:');
INSERT INTO `bible_verses_web` VALUES ('4622', '4', '29', '13', 'and you shall offer a burnt offering, an offering made by fire, of a pleasant aroma to Yahweh; thirteen young bulls, two rams, fourteen male lambs a year old; they shall be without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4623', '4', '29', '14', 'and their meal offering, fine flour mixed with oil, three tenth parts for every bull of the thirteen bulls, two tenth parts for each ram of the two rams,');
INSERT INTO `bible_verses_web` VALUES ('4624', '4', '29', '15', 'and a tenth part for every lamb of the fourteen lambs;');
INSERT INTO `bible_verses_web` VALUES ('4625', '4', '29', '16', 'and one male goat for a sin offering, besides the continual burnt offering, the meal offering of it, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4626', '4', '29', '17', '\"\'On the second day [you shall offer] twelve young bulls, two rams, fourteen male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4627', '4', '29', '18', 'and their meal offering and their drink offerings for the bulls, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_web` VALUES ('4628', '4', '29', '19', 'and one male goat for a sin offering; besides the continual burnt offering, and the meal offering of it, and their drink offerings.');
INSERT INTO `bible_verses_web` VALUES ('4629', '4', '29', '20', '\"\'On the third day eleven bulls, two rams, fourteen male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4630', '4', '29', '21', 'and their meal offering and their drink offerings for the bulls, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_web` VALUES ('4631', '4', '29', '22', 'and one male goat for a sin offering; besides the continual burnt offering, and the meal offering of it, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4632', '4', '29', '23', '\"\'On the fourth day ten bulls, two rams, fourteen male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4633', '4', '29', '24', 'their meal offering and their drink offerings for the bulls, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_web` VALUES ('4634', '4', '29', '25', 'and one male goat for a sin offering; besides the continual burnt offering, the meal offering of it, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4635', '4', '29', '26', '\"\'On the fifth day nine bulls, two rams, fourteen male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4636', '4', '29', '27', 'and their meal offering and their drink offerings for the bulls, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_web` VALUES ('4637', '4', '29', '28', 'and one male goat for a sin offering, besides the continual burnt offering, and the meal offering of it, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4638', '4', '29', '29', '\"\'On the sixth day eight bulls, two rams, fourteen male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4639', '4', '29', '30', 'and their meal offering and their drink offerings for the bulls, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_web` VALUES ('4640', '4', '29', '31', 'and one male goat for a sin offering; besides the continual burnt offering, the meal offering of it, and the drink offerings of it.');
INSERT INTO `bible_verses_web` VALUES ('4641', '4', '29', '32', '\"\'On the seventh day seven bulls, two rams, fourteen male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4642', '4', '29', '33', 'and their meal offering and their drink offerings for the bulls, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_web` VALUES ('4643', '4', '29', '34', 'and one male goat for a sin offering; besides the continual burnt offering, the meal offering of it, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4644', '4', '29', '35', '\"\'On the eighth day you shall have a solemn assembly: you shall do no servile work;');
INSERT INTO `bible_verses_web` VALUES ('4645', '4', '29', '36', 'but you shall offer a burnt offering, an offering made by fire, of a pleasant aroma to Yahweh: one bull, one ram, seven male lambs a year old without blemish;');
INSERT INTO `bible_verses_web` VALUES ('4646', '4', '29', '37', 'their meal offering and their drink offerings for the bull, for the ram, and for the lambs, shall be according to their number, after the ordinance:');
INSERT INTO `bible_verses_web` VALUES ('4647', '4', '29', '38', 'and one male goat for a sin offering, besides the continual burnt offering, and the meal offering of it, and the drink offering of it.');
INSERT INTO `bible_verses_web` VALUES ('4648', '4', '29', '39', '\"\'You shall offer these to Yahweh in your set feasts, besides your vows, and your freewill offerings, for your burnt offerings, and for your meal offerings, and for your drink offerings, and for your peace offerings.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4649', '4', '29', '40', 'Moses told the children of Israel according to all that Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('4650', '4', '30', '1', 'Moses spoke to the heads of the tribes of the children of Israel, saying, \"This is the thing which Yahweh has commanded.');
INSERT INTO `bible_verses_web` VALUES ('4651', '4', '30', '2', 'When a man vows a vow to Yahweh, or swears an oath to bind his soul with a bond, he shall not break his word; he shall do according to all that proceeds out of his mouth.');
INSERT INTO `bible_verses_web` VALUES ('4652', '4', '30', '3', '\"Also when a woman vows a vow to Yahweh, and binds herself by a bond, being in her father\'s house, in her youth,');
INSERT INTO `bible_verses_web` VALUES ('4653', '4', '30', '4', 'and her father hears her vow, and her bond with which she has bound her soul, and her father holds his peace at her; then all her vows shall stand, and every bond with which she has bound her soul shall stand.');
INSERT INTO `bible_verses_web` VALUES ('4654', '4', '30', '5', 'But if her father disallow her in the day that he hears, none of her vows, or of her bonds with which she has bound her soul, shall stand: and Yahweh will forgive her, because her father disallowed her.');
INSERT INTO `bible_verses_web` VALUES ('4655', '4', '30', '6', '\"If she is [married] to a husband, while her vows are on her, or the rash utterance of her lips, with which she has bound her soul,');
INSERT INTO `bible_verses_web` VALUES ('4656', '4', '30', '7', 'and her husband hear it, and hold his peace at her in the day that he hears it; then her vows shall stand, and her bonds with which she has bound her soul shall stand.');
INSERT INTO `bible_verses_web` VALUES ('4657', '4', '30', '8', 'But if her husband disallow her in the day that he hears it, then he shall make void her vow which is on her, and the rash utterance of her lips, with which she has bound her soul: and Yahweh will forgive her.');
INSERT INTO `bible_verses_web` VALUES ('4658', '4', '30', '9', '\"But the vow of a widow, or of her who is divorced, [even] everything with which she has bound her soul, shall stand against her.');
INSERT INTO `bible_verses_web` VALUES ('4659', '4', '30', '10', '\"If she vowed in her husband\'s house, or bound her soul by a bond with an oath,');
INSERT INTO `bible_verses_web` VALUES ('4660', '4', '30', '11', 'and her husband heard it, and held his peace at her, and didn\'t disallow her; then all her vows shall stand, and every bond with which she bound her soul shall stand.');
INSERT INTO `bible_verses_web` VALUES ('4661', '4', '30', '12', 'But if her husband made them null and void in the day that he heard them, then whatever proceeded out of her lips concerning her vows, or concerning the bond of her soul, shall not stand: her husband has made them void; and Yahweh will forgive her.');
INSERT INTO `bible_verses_web` VALUES ('4662', '4', '30', '13', 'Every vow, and every binding oath to afflict the soul, her husband may establish it, or her husband may make it void.');
INSERT INTO `bible_verses_web` VALUES ('4663', '4', '30', '14', 'But if her husband altogether hold his peace at her from day to day, then he establishes all her vows, or all her bonds, which are on her: he has established them, because he held his peace at her in the day that he heard them.');
INSERT INTO `bible_verses_web` VALUES ('4664', '4', '30', '15', 'But if he shall make them null and void after that he has heard them, then he shall bear her iniquity.\"');
INSERT INTO `bible_verses_web` VALUES ('4665', '4', '30', '16', 'These are the statutes, which Yahweh commanded Moses, between a man and his wife, between a father and his daughter, being in her youth, in her father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('4666', '4', '31', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4667', '4', '31', '2', '\"Avenge the children of Israel for the Midianites. Afterward you shall be gathered to your people.\"');
INSERT INTO `bible_verses_web` VALUES ('4668', '4', '31', '3', 'Moses spoke to the people, saying, \"Arm men from among you for the war, that they may go against Midian, to execute Yahweh\'s vengeance on Midian.');
INSERT INTO `bible_verses_web` VALUES ('4669', '4', '31', '4', 'Of every tribe one thousand, throughout all the tribes of Israel, you shall send to the war.\"');
INSERT INTO `bible_verses_web` VALUES ('4670', '4', '31', '5', 'So there were delivered, out of the thousands of Israel, a thousand of every tribe, twelve thousand armed for war.');
INSERT INTO `bible_verses_web` VALUES ('4671', '4', '31', '6', 'Moses sent them, one thousand of every tribe, to the war, them and Phinehas the son of Eleazar the priest, to the war, with the vessels of the sanctuary and the trumpets for the alarm in his hand.');
INSERT INTO `bible_verses_web` VALUES ('4672', '4', '31', '7', 'They warred against Midian, as Yahweh commanded Moses; and they killed every male.');
INSERT INTO `bible_verses_web` VALUES ('4673', '4', '31', '8', 'They killed the kings of Midian with the rest of their slain: Evi, and Rekem, and Zur, and Hur, and Reba, the five kings of Midian: Balaam also the son of Beor they killed with the sword.');
INSERT INTO `bible_verses_web` VALUES ('4674', '4', '31', '9', 'The children of Israel took captive the women of Midian and their little ones; and all their livestock, and all their flocks, and all their goods, they took for a prey.');
INSERT INTO `bible_verses_web` VALUES ('4675', '4', '31', '10', 'All their cities in the places in which they lived, and all their encampments, they burnt with fire.');
INSERT INTO `bible_verses_web` VALUES ('4676', '4', '31', '11', 'They took all the spoil, and all the prey, both of man and of animal.');
INSERT INTO `bible_verses_web` VALUES ('4677', '4', '31', '12', 'They brought the captives, and the prey, and the spoil, to Moses, and to Eleazar the priest, and to the congregation of the children of Israel, to the camp at the plains of Moab, which are by the Jordan at Jericho.');
INSERT INTO `bible_verses_web` VALUES ('4678', '4', '31', '13', 'Moses, and Eleazar the priest, and all the princes of the congregation, went forth to meet them outside of the camp.');
INSERT INTO `bible_verses_web` VALUES ('4679', '4', '31', '14', 'Moses was angry with the officers of the army, the captains of thousands and the captains of hundreds, who came from the service of the war.');
INSERT INTO `bible_verses_web` VALUES ('4680', '4', '31', '15', 'Moses said to them, \"Have you saved all the women alive?');
INSERT INTO `bible_verses_web` VALUES ('4681', '4', '31', '16', 'Behold, these caused the children of Israel, through the counsel of Balaam, to commit trespass against Yahweh in the matter of Peor, and so the plague was among the congregation of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4682', '4', '31', '17', 'Now therefore kill every male among the little ones, and kill every woman who has known man by lying with him.');
INSERT INTO `bible_verses_web` VALUES ('4683', '4', '31', '18', 'But all the girls, who have not known man by lying with him, keep alive for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('4684', '4', '31', '19', '\"Encamp outside of the camp seven days: whoever has killed any person, and whoever has touched any slain, purify yourselves on the third day and on the seventh day, you and your captives.');
INSERT INTO `bible_verses_web` VALUES ('4685', '4', '31', '20', 'As to every garment, and all that is made of skin, and all work of goats\' [hair], and all things made of wood, you shall purify yourselves.\"');
INSERT INTO `bible_verses_web` VALUES ('4686', '4', '31', '21', 'Eleazar the priest said to the men of war who went to the battle, \"This is the statute of the law which Yahweh has commanded Moses:');
INSERT INTO `bible_verses_web` VALUES ('4687', '4', '31', '22', 'however the gold, and the silver, the brass, the iron, the tin, and the lead,');
INSERT INTO `bible_verses_web` VALUES ('4688', '4', '31', '23', 'everything that may withstand the fire, you shall make to go through the fire, and it shall be clean; nevertheless it shall be purified with the water for impurity: and all that doesn\'t withstand the fire you shall make to go through the water.');
INSERT INTO `bible_verses_web` VALUES ('4689', '4', '31', '24', 'You shall wash your clothes on the seventh day, and you shall be clean; and afterward you shall come into the camp.\"');
INSERT INTO `bible_verses_web` VALUES ('4690', '4', '31', '25', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4691', '4', '31', '26', '\"Take the sum of the prey that was taken, both of man and of animal, you, and Eleazar the priest, and the heads of the fathers\' [houses] of the congregation;');
INSERT INTO `bible_verses_web` VALUES ('4692', '4', '31', '27', 'and divide the prey into two parts: between the men skilled in war, who went out to battle, and all the congregation.');
INSERT INTO `bible_verses_web` VALUES ('4693', '4', '31', '28', 'Levy a tribute to Yahweh of the men of war who went out to battle: one soul of five hundred, [both] of the persons, and of the cattle, and of the donkeys, and of the flocks:');
INSERT INTO `bible_verses_web` VALUES ('4694', '4', '31', '29', 'take it of their half, and give it to Eleazar the priest, for Yahweh\'s wave offering.');
INSERT INTO `bible_verses_web` VALUES ('4695', '4', '31', '30', 'Of the children of Israel\'s half, you shall take one drawn out of every fifty, of the persons, of the cattle, of the donkeys, and of the flocks, [even] of all the livestock, and give them to the Levites, who perform the duty of the tabernacle of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('4696', '4', '31', '31', 'Moses and Eleazar the priest did as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('4697', '4', '31', '32', 'Now the prey, over and above the booty which the men of war took, was six hundred seventy-five thousand sheep,');
INSERT INTO `bible_verses_web` VALUES ('4698', '4', '31', '33', 'and seventy-two thousand head of cattle,');
INSERT INTO `bible_verses_web` VALUES ('4699', '4', '31', '34', 'and sixty-one thousand donkeys,');
INSERT INTO `bible_verses_web` VALUES ('4700', '4', '31', '35', 'and thirty-two thousand persons in all, of the women who had not known man by lying with him.');
INSERT INTO `bible_verses_web` VALUES ('4701', '4', '31', '36', 'The half, which was the portion of those who went out to war, was in number three hundred thirty-seven thousand five hundred sheep:');
INSERT INTO `bible_verses_web` VALUES ('4702', '4', '31', '37', 'and Yahweh\'s tribute of the sheep was six hundred seventy-five.');
INSERT INTO `bible_verses_web` VALUES ('4703', '4', '31', '38', 'The cattle were thirty-six thousand; of which Yahweh\'s tribute was seventy-two.');
INSERT INTO `bible_verses_web` VALUES ('4704', '4', '31', '39', 'The donkeys were thirty thousand five hundred; of which Yahweh\'s tribute was sixty-one.');
INSERT INTO `bible_verses_web` VALUES ('4705', '4', '31', '40', 'The persons were sixteen thousand; of whom Yahweh\'s tribute was thirty-two persons.');
INSERT INTO `bible_verses_web` VALUES ('4706', '4', '31', '41', 'Moses gave the tribute, which was Yahweh\'s wave offering, to Eleazar the priest, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('4707', '4', '31', '42', 'Of the children of Israel\'s half, which Moses divided off from the men who warred');
INSERT INTO `bible_verses_web` VALUES ('4708', '4', '31', '43', '(now the congregation\'s half was three hundred thirty-seven thousand five hundred sheep,');
INSERT INTO `bible_verses_web` VALUES ('4709', '4', '31', '44', 'and thirty-six thousand head of cattle,');
INSERT INTO `bible_verses_web` VALUES ('4710', '4', '31', '45', 'and thirty thousand five hundred donkeys,');
INSERT INTO `bible_verses_web` VALUES ('4711', '4', '31', '46', 'and sixteen thousand persons),');
INSERT INTO `bible_verses_web` VALUES ('4712', '4', '31', '47', 'even of the children of Israel\'s half, Moses took one drawn out of every fifty, both of man and of animal, and gave them to the Levites, who performed the duty of the tabernacle of Yahweh; as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('4713', '4', '31', '48', 'The officers who were over the thousands of the army, the captains of thousands, and the captains of hundreds, came near to Moses;');
INSERT INTO `bible_verses_web` VALUES ('4714', '4', '31', '49', 'and they said to Moses, \"Your servants have taken the sum of the men of war who are under our command, and there lacks not one man of us.');
INSERT INTO `bible_verses_web` VALUES ('4715', '4', '31', '50', 'We have brought Yahweh\'s offering, what every man has gotten, of jewels of gold, armlets, and bracelets, signet rings, earrings, and necklaces, to make atonement for our souls before Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('4716', '4', '31', '51', 'Moses and Eleazar the priest took the gold of them, even all worked jewels.');
INSERT INTO `bible_verses_web` VALUES ('4717', '4', '31', '52', 'All the gold of the wave offering that they offered up to Yahweh, of the captains of thousands, and of the captains of hundreds, was sixteen thousand seven hundred fifty shekels.');
INSERT INTO `bible_verses_web` VALUES ('4718', '4', '31', '53', '([For] the men of war had taken booty, every man for himself.)');
INSERT INTO `bible_verses_web` VALUES ('4719', '4', '31', '54', 'Moses and Eleazar the priest took the gold of the captains of thousands and of hundreds, and brought it into the Tent of Meeting, for a memorial for the children of Israel before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4720', '4', '32', '1', 'Now the children of Reuben and the children of Gad had a very great multitude of livestock: and when they saw the land of Jazer, and the land of Gilead, that behold, the place was a place for livestock;');
INSERT INTO `bible_verses_web` VALUES ('4721', '4', '32', '2', 'the children of Gad and the children of Reuben came and spoke to Moses, and to Eleazar the priest, and to the princes of the congregation, saying,');
INSERT INTO `bible_verses_web` VALUES ('4722', '4', '32', '3', '\"Ataroth, and Dibon, and Jazer, and Nimrah, and Heshbon, and Elealeh, and Sebam, and Nebo, and Beon,');
INSERT INTO `bible_verses_web` VALUES ('4723', '4', '32', '4', 'the land which Yahweh struck before the congregation of Israel, is a land for livestock; and your servants have livestock.\"');
INSERT INTO `bible_verses_web` VALUES ('4724', '4', '32', '5', 'They said, \"If we have found favor in your sight, let this land be given to your servants for a possession; don\'t bring us over the Jordan.\"');
INSERT INTO `bible_verses_web` VALUES ('4725', '4', '32', '6', 'Moses said to the children of Gad, and to the children of Reuben, \"Shall your brothers go to the war, and shall you sit here?');
INSERT INTO `bible_verses_web` VALUES ('4726', '4', '32', '7', 'Why do you discourage the heart of the children of Israel from going over into the land which Yahweh has given them?');
INSERT INTO `bible_verses_web` VALUES ('4727', '4', '32', '8', 'Your fathers did so when I sent them from Kadesh Barnea to see the land.');
INSERT INTO `bible_verses_web` VALUES ('4728', '4', '32', '9', 'For when they went up to the valley of Eshcol, and saw the land, they discouraged the heart of the children of Israel, that they should not go into the land which Yahweh had given them.');
INSERT INTO `bible_verses_web` VALUES ('4729', '4', '32', '10', 'Yahweh\'s anger was kindled in that day, and he swore, saying,');
INSERT INTO `bible_verses_web` VALUES ('4730', '4', '32', '11', '\'Surely none of the men who came up out of Egypt, from twenty years old and upward, shall see the land which I swore to Abraham, to Isaac, and to Jacob; because they have not wholly followed me:');
INSERT INTO `bible_verses_web` VALUES ('4731', '4', '32', '12', 'except Caleb the son of Jephunneh the Kenizzite, and Joshua the son of Nun; because they have followed Yahweh completely.\'');
INSERT INTO `bible_verses_web` VALUES ('4732', '4', '32', '13', 'Yahweh\'s anger was kindled against Israel, and he made them wander back and forth in the wilderness forty years, until all the generation, who had done evil in the sight of Yahweh, was consumed.');
INSERT INTO `bible_verses_web` VALUES ('4733', '4', '32', '14', '\"Behold, you have risen up in your fathers\' place, an increase of sinful men, to augment yet the fierce anger of Yahweh toward Israel.');
INSERT INTO `bible_verses_web` VALUES ('4734', '4', '32', '15', 'For if you turn away from after him, he will yet again leave them in the wilderness; and you will destroy all this people.\"');
INSERT INTO `bible_verses_web` VALUES ('4735', '4', '32', '16', 'They came near to him, and said, \"We will build sheepfolds here for our livestock, and cities for our little ones:');
INSERT INTO `bible_verses_web` VALUES ('4736', '4', '32', '17', 'but we ourselves will be ready armed to go before the children of Israel, until we have brought them to their place: and our little ones shall dwell in the fortified cities because of the inhabitants of the land.');
INSERT INTO `bible_verses_web` VALUES ('4737', '4', '32', '18', 'We will not return to our houses, until the children of Israel have inherited every man his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('4738', '4', '32', '19', 'For we will not inherit with them on the other side of the Jordan, and forward; because our inheritance is fallen to us on this side of the Jordan eastward.\"');
INSERT INTO `bible_verses_web` VALUES ('4739', '4', '32', '20', 'Moses said to them, \"If you will do this thing, if you will arm yourselves to go before Yahweh to the war,');
INSERT INTO `bible_verses_web` VALUES ('4740', '4', '32', '21', 'and every armed man of you will pass over the Jordan before Yahweh, until he has driven out his enemies from before him,');
INSERT INTO `bible_verses_web` VALUES ('4741', '4', '32', '22', 'and the land is subdued before Yahweh; then afterward you shall return, and be guiltless towards Yahweh, and towards Israel; and this land shall be to you for a possession before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('4742', '4', '32', '23', '\"But if you will not do so, behold, you have sinned against Yahweh; and be sure your sin will find you out.');
INSERT INTO `bible_verses_web` VALUES ('4743', '4', '32', '24', 'Build cities for your little ones, and folds for your sheep; and do that which has proceeded out of your mouth.\"');
INSERT INTO `bible_verses_web` VALUES ('4744', '4', '32', '25', 'The children of Gad and the children of Reuben spoke to Moses, saying, \"Your servants will do as my lord commands.');
INSERT INTO `bible_verses_web` VALUES ('4745', '4', '32', '26', 'Our little ones, our wives, our flocks, and all our livestock, shall be there in the cities of Gilead;');
INSERT INTO `bible_verses_web` VALUES ('4746', '4', '32', '27', 'but your servants will pass over, every man who is armed for war, before Yahweh to battle, as my lord says.\"');
INSERT INTO `bible_verses_web` VALUES ('4747', '4', '32', '28', 'So Moses commanded concerning them to Eleazar the priest, and to Joshua the son of Nun, and to the heads of the fathers\' [houses] of the tribes of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4748', '4', '32', '29', 'Moses said to them, \"If the children of Gad and the children of Reuben will pass with you over the Jordan, every man who is armed to battle, before Yahweh, and the land shall be subdued before you; then you shall give them the land of Gilead for a possession:');
INSERT INTO `bible_verses_web` VALUES ('4749', '4', '32', '30', 'but if they will not pass over with you armed, they shall have possessions among you in the land of Canaan.\"');
INSERT INTO `bible_verses_web` VALUES ('4750', '4', '32', '31', 'The children of Gad and the children of Reuben answered, saying, \"As Yahweh has said to your servants, so will we do.');
INSERT INTO `bible_verses_web` VALUES ('4751', '4', '32', '32', 'We will pass over armed before Yahweh into the land of Canaan, and the possession of our inheritance [shall remain] with us beyond the Jordan.\"');
INSERT INTO `bible_verses_web` VALUES ('4752', '4', '32', '33', 'Moses gave to them, even to the children of Gad, and to the children of Reuben, and to the half-tribe of Manasseh the son of Joseph, the kingdom of Sihon king of the Amorites, and the kingdom of Og king of Bashan, the land, according to the cities of it with [their] borders, even the cities of the surrounding land.');
INSERT INTO `bible_verses_web` VALUES ('4753', '4', '32', '34', 'The children of Gad built Dibon, and Ataroth, and Aroer,');
INSERT INTO `bible_verses_web` VALUES ('4754', '4', '32', '35', 'and Atrothshophan, and Jazer, and Jogbehah,');
INSERT INTO `bible_verses_web` VALUES ('4755', '4', '32', '36', 'and Beth Nimrah, and Beth Haran: fortified cities, and folds for sheep.');
INSERT INTO `bible_verses_web` VALUES ('4756', '4', '32', '37', 'The children of Reuben built Heshbon, and Elealeh, and Kiriathaim,');
INSERT INTO `bible_verses_web` VALUES ('4757', '4', '32', '38', 'and Nebo, and Baal Meon, (their names being changed), and Sibmah: and they gave other names to the cities which they built.');
INSERT INTO `bible_verses_web` VALUES ('4758', '4', '32', '39', 'The children of Machir the son of Manasseh went to Gilead, and took it, and dispossessed the Amorites who were therein.');
INSERT INTO `bible_verses_web` VALUES ('4759', '4', '32', '40', 'Moses gave Gilead to Machir the son of Manasseh; and he lived therein.');
INSERT INTO `bible_verses_web` VALUES ('4760', '4', '32', '41', 'Jair the son of Manasseh went and took its towns, and called them Havvoth Jair.');
INSERT INTO `bible_verses_web` VALUES ('4761', '4', '32', '42', 'Nobah went and took Kenath, and its villages, and called it Nobah, after his own name.');
INSERT INTO `bible_verses_web` VALUES ('4762', '4', '33', '1', 'These are the journeys of the children of Israel, when they went forth out of the land of Egypt by their armies under the hand of Moses and Aaron.');
INSERT INTO `bible_verses_web` VALUES ('4763', '4', '33', '2', 'Moses wrote their goings out according to their journeys by the commandment of Yahweh: and these are their journeys according to their goings out.');
INSERT INTO `bible_verses_web` VALUES ('4764', '4', '33', '3', 'They traveled from Rameses in the first month, on the fifteenth day of the first month; on the next day after the Passover the children of Israel went out with a high hand in the sight of all the Egyptians,');
INSERT INTO `bible_verses_web` VALUES ('4765', '4', '33', '4', 'while the Egyptians were burying all their firstborn, whom Yahweh had struck among them: on their gods also Yahweh executed judgments.');
INSERT INTO `bible_verses_web` VALUES ('4766', '4', '33', '5', 'The children of Israel traveled from Rameses, and encamped in Succoth.');
INSERT INTO `bible_verses_web` VALUES ('4767', '4', '33', '6', 'They traveled from Succoth, and encamped in Etham, which is in the edge of the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('4768', '4', '33', '7', 'They traveled from Etham, and turned back to Pihahiroth, which is before Baal Zephon: and they encamped before Migdol.');
INSERT INTO `bible_verses_web` VALUES ('4769', '4', '33', '8', 'They traveled from before Hahiroth, and passed through the midst of the sea into the wilderness: and they went three days\' journey in the wilderness of Etham, and encamped in Marah.');
INSERT INTO `bible_verses_web` VALUES ('4770', '4', '33', '9', 'They traveled from Marah, and came to Elim: and in Elim were twelve springs of water, and seventy palm trees; and they encamped there.');
INSERT INTO `bible_verses_web` VALUES ('4771', '4', '33', '10', 'They traveled from Elim, and encamped by the Red Sea.');
INSERT INTO `bible_verses_web` VALUES ('4772', '4', '33', '11', 'They traveled from the Red Sea, and encamped in the wilderness of Sin.');
INSERT INTO `bible_verses_web` VALUES ('4773', '4', '33', '12', 'They traveled from the wilderness of Sin, and encamped in Dophkah.');
INSERT INTO `bible_verses_web` VALUES ('4774', '4', '33', '13', 'They traveled from Dophkah, and encamped in Alush.');
INSERT INTO `bible_verses_web` VALUES ('4775', '4', '33', '14', 'They traveled from Alush, and encamped in Rephidim, where there was no water for the people to drink.');
INSERT INTO `bible_verses_web` VALUES ('4776', '4', '33', '15', 'They traveled from Rephidim, and encamped in the wilderness of Sinai.');
INSERT INTO `bible_verses_web` VALUES ('4777', '4', '33', '16', 'They traveled from the wilderness of Sinai, and encamped in Kibroth Hattaavah.');
INSERT INTO `bible_verses_web` VALUES ('4778', '4', '33', '17', 'They traveled from Kibroth Hattaavah, and encamped in Hazeroth.');
INSERT INTO `bible_verses_web` VALUES ('4779', '4', '33', '18', 'They traveled from Hazeroth, and encamped in Rithmah.');
INSERT INTO `bible_verses_web` VALUES ('4780', '4', '33', '19', 'They traveled from Rithmah, and encamped in Rimmon Perez.');
INSERT INTO `bible_verses_web` VALUES ('4781', '4', '33', '20', 'They traveled from Rimmon Perez, and encamped in Libnah.');
INSERT INTO `bible_verses_web` VALUES ('4782', '4', '33', '21', 'They traveled from Libnah, and encamped in Rissah.');
INSERT INTO `bible_verses_web` VALUES ('4783', '4', '33', '22', 'They traveled from Rissah, and encamped in Kehelathah.');
INSERT INTO `bible_verses_web` VALUES ('4784', '4', '33', '23', 'They traveled from Kehelathah, and encamped in Mount Shepher.');
INSERT INTO `bible_verses_web` VALUES ('4785', '4', '33', '24', 'They traveled from Mount Shepher, and encamped in Haradah.');
INSERT INTO `bible_verses_web` VALUES ('4786', '4', '33', '25', 'They traveled from Haradah, and encamped in Makheloth.');
INSERT INTO `bible_verses_web` VALUES ('4787', '4', '33', '26', 'They traveled from Makheloth, and encamped in Tahath.');
INSERT INTO `bible_verses_web` VALUES ('4788', '4', '33', '27', 'They traveled from Tahath, and encamped in Terah.');
INSERT INTO `bible_verses_web` VALUES ('4789', '4', '33', '28', 'They traveled from Terah, and encamped in Mithkah.');
INSERT INTO `bible_verses_web` VALUES ('4790', '4', '33', '29', 'They traveled from Mithkah, and encamped in Hashmonah.');
INSERT INTO `bible_verses_web` VALUES ('4791', '4', '33', '30', 'They traveled from Hashmonah, and encamped in Moseroth.');
INSERT INTO `bible_verses_web` VALUES ('4792', '4', '33', '31', 'They traveled from Moseroth, and encamped in Bene Jaakan.');
INSERT INTO `bible_verses_web` VALUES ('4793', '4', '33', '32', 'They traveled from Bene Jaakan, and encamped in Hor Haggidgad.');
INSERT INTO `bible_verses_web` VALUES ('4794', '4', '33', '33', 'They traveled from Hor Haggidgad, and encamped in Jotbathah.');
INSERT INTO `bible_verses_web` VALUES ('4795', '4', '33', '34', 'They traveled from Jotbathah, and encamped in Abronah.');
INSERT INTO `bible_verses_web` VALUES ('4796', '4', '33', '35', 'They traveled from Abronah, and encamped in Ezion Geber.');
INSERT INTO `bible_verses_web` VALUES ('4797', '4', '33', '36', 'They traveled from Ezion Geber, and encamped in the wilderness of Zin (the same is Kadesh).');
INSERT INTO `bible_verses_web` VALUES ('4798', '4', '33', '37', 'They traveled from Kadesh, and encamped in Mount Hor, in the edge of the land of Edom.');
INSERT INTO `bible_verses_web` VALUES ('4799', '4', '33', '38', 'Aaron the priest went up into Mount Hor at the commandment of Yahweh, and died there, in the fortieth year after the children of Israel were come out of the land of Egypt, in the fifth month, on the first day of the month.');
INSERT INTO `bible_verses_web` VALUES ('4800', '4', '33', '39', 'Aaron was one hundred twenty-three years old when he died in Mount Hor.');
INSERT INTO `bible_verses_web` VALUES ('4801', '4', '33', '40', 'The Canaanite, the king of Arad, who lived in the South in the land of Canaan, heard of the coming of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('4802', '4', '33', '41', 'They traveled from Mount Hor, and encamped in Zalmonah.');
INSERT INTO `bible_verses_web` VALUES ('4803', '4', '33', '42', 'They traveled from Zalmonah, and encamped in Punon.');
INSERT INTO `bible_verses_web` VALUES ('4804', '4', '33', '43', 'They traveled from Punon, and encamped in Oboth.');
INSERT INTO `bible_verses_web` VALUES ('4805', '4', '33', '44', 'They traveled from Oboth, and encamped in Iye Abarim, in the border of Moab.');
INSERT INTO `bible_verses_web` VALUES ('4806', '4', '33', '45', 'They traveled from Iyim, and encamped in Dibon Gad.');
INSERT INTO `bible_verses_web` VALUES ('4807', '4', '33', '46', 'They traveled from Dibon Gad, and encamped in Almon Diblathaim.');
INSERT INTO `bible_verses_web` VALUES ('4808', '4', '33', '47', 'They traveled from Almon Diblathaim, and encamped in the mountains of Abarim, before Nebo.');
INSERT INTO `bible_verses_web` VALUES ('4809', '4', '33', '48', 'They traveled from the mountains of Abarim, and encamped in the plains of Moab by the Jordan at Jericho.');
INSERT INTO `bible_verses_web` VALUES ('4810', '4', '33', '49', 'They encamped by the Jordan, from Beth Jeshimoth even to Abel Shittim in the plains of Moab.');
INSERT INTO `bible_verses_web` VALUES ('4811', '4', '33', '50', 'Yahweh spoke to Moses in the plains of Moab by the Jordan at Jericho, saying,');
INSERT INTO `bible_verses_web` VALUES ('4812', '4', '33', '51', 'Speak to the children of Israel, and tell them, \"When you pass over the Jordan into the land of Canaan,');
INSERT INTO `bible_verses_web` VALUES ('4813', '4', '33', '52', 'then you shall drive out all the inhabitants of the land from before you, and destroy all their figured [stones], and destroy all their molten images, and demolish all their high places:');
INSERT INTO `bible_verses_web` VALUES ('4814', '4', '33', '53', 'and you shall take possession of the land, and dwell therein; for I have given given the land to you to possess it.');
INSERT INTO `bible_verses_web` VALUES ('4815', '4', '33', '54', 'You shall inherit the land by lot according to your families; to the more you shall give the more inheritance, and to the fewer you shall give the less inheritance: wherever the lot falls to any man, that shall be his. You shall inherit according to the tribes of your fathers.');
INSERT INTO `bible_verses_web` VALUES ('4816', '4', '33', '55', '\"But if you do not drive out the inhabitants of the land from before you, then those you let remain of them will be as pricks in your eyes and as thorns in your sides, and they will harass you in the land in which you dwell.');
INSERT INTO `bible_verses_web` VALUES ('4817', '4', '33', '56', 'It shall happen that as I thought to do to them, so will I do to you.\"');
INSERT INTO `bible_verses_web` VALUES ('4818', '4', '34', '1', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4819', '4', '34', '2', '\"Command the children of Israel, and tell them, \'When you come into the land of Canaan (this is the land that shall fall to you for an inheritance, even the land of Canaan according to its borders),');
INSERT INTO `bible_verses_web` VALUES ('4820', '4', '34', '3', 'then your south quarter shall be from the wilderness of Zin along by the side of Edom, and your south border shall be from the end of the Salt Sea eastward;');
INSERT INTO `bible_verses_web` VALUES ('4821', '4', '34', '4', 'and your border shall turn about southward of the ascent of Akrabbim, and pass along to Zin; and the goings out of it shall be southward of Kadesh Barnea; and it shall go forth to Hazar Addar, and pass along to Azmon;');
INSERT INTO `bible_verses_web` VALUES ('4822', '4', '34', '5', 'and the border shall turn about from Azmon to the brook of Egypt, and the goings out of it shall be at the sea.');
INSERT INTO `bible_verses_web` VALUES ('4823', '4', '34', '6', '\"\'For the western border, you shall have the great sea and the border [of it]: this shall be your west border.');
INSERT INTO `bible_verses_web` VALUES ('4824', '4', '34', '7', '\"\'This shall be your north border: from the great sea you shall mark out for you Mount Hor;');
INSERT INTO `bible_verses_web` VALUES ('4825', '4', '34', '8', 'from Mount Hor you shall mark out to the entrance of Hamath; and the goings out of the border shall be at Zedad;');
INSERT INTO `bible_verses_web` VALUES ('4826', '4', '34', '9', 'and the border shall go forth to Ziphron, and the goings out of it shall be at Hazar Enan: this shall be your north border.');
INSERT INTO `bible_verses_web` VALUES ('4827', '4', '34', '10', '\"\'You shall mark out your east border from Hazar Enan to Shepham;');
INSERT INTO `bible_verses_web` VALUES ('4828', '4', '34', '11', 'and the border shall go down from Shepham to Riblah, on the east side of Ain; and the border shall go down, and shall reach to the side of the sea of Chinnereth eastward;');
INSERT INTO `bible_verses_web` VALUES ('4829', '4', '34', '12', 'and the border shall go down to the Jordan, and the goings out of it shall be at the Salt Sea. This shall be your land according to its borders around it.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4830', '4', '34', '13', 'Moses commanded the children of Israel, saying, \"This is the land which you shall inherit by lot, which Yahweh has commanded to give to the nine tribes, and to the half-tribe;');
INSERT INTO `bible_verses_web` VALUES ('4831', '4', '34', '14', 'for the tribe of the children of Reuben according to their fathers\' houses, and the tribe of the children of Gad according to their fathers\' houses, have received, and the half-tribe of Manasseh have received, their inheritance:');
INSERT INTO `bible_verses_web` VALUES ('4832', '4', '34', '15', 'the two tribes and the half-tribe have received their inheritance beyond the Jordan at Jericho eastward, toward the sunrise.\"');
INSERT INTO `bible_verses_web` VALUES ('4833', '4', '34', '16', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4834', '4', '34', '17', '\"These are the names of the men who shall divide the land to you for inheritance: Eleazar the priest, and Joshua the son of Nun.');
INSERT INTO `bible_verses_web` VALUES ('4835', '4', '34', '18', 'You shall take one prince of every tribe, to divide the land for inheritance.');
INSERT INTO `bible_verses_web` VALUES ('4836', '4', '34', '19', 'These are the names of the men: Of the tribe of Judah, Caleb the son of Jephunneh.');
INSERT INTO `bible_verses_web` VALUES ('4837', '4', '34', '20', 'Of the tribe of the children of Simeon, Shemuel the son of Ammihud.');
INSERT INTO `bible_verses_web` VALUES ('4838', '4', '34', '21', 'Of the tribe of Benjamin, Elidad the son of Chislon.');
INSERT INTO `bible_verses_web` VALUES ('4839', '4', '34', '22', 'Of the tribe of the children of Dan a prince, Bukki the son of Jogli.');
INSERT INTO `bible_verses_web` VALUES ('4840', '4', '34', '23', 'Of the children of Joseph: of the tribe of the children of Manasseh a prince, Hanniel the son of Ephod.');
INSERT INTO `bible_verses_web` VALUES ('4841', '4', '34', '24', 'Of the tribe of the children of Ephraim a prince, Kemuel the son of Shiphtan.');
INSERT INTO `bible_verses_web` VALUES ('4842', '4', '34', '25', 'Of the tribe of the children of Zebulun a prince, Elizaphan the son of Parnach.');
INSERT INTO `bible_verses_web` VALUES ('4843', '4', '34', '26', 'Of the tribe of the children of Issachar a prince, Paltiel the son of Azzan.');
INSERT INTO `bible_verses_web` VALUES ('4844', '4', '34', '27', 'Of the tribe of the children of Asher a prince, Ahihud the son of Shelomi.');
INSERT INTO `bible_verses_web` VALUES ('4845', '4', '34', '28', 'Of the tribe of the children of Naphtali a prince, Pedahel the son of Ammihud.\"');
INSERT INTO `bible_verses_web` VALUES ('4846', '4', '34', '29', 'These are they whom Yahweh commanded to divide the inheritance to the children of Israel in the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('4847', '4', '35', '1', 'Yahweh spoke to Moses in the plains of Moab by the Jordan at Jericho, saying,');
INSERT INTO `bible_verses_web` VALUES ('4848', '4', '35', '2', '\"Command the children of Israel that they give to the Levites of the inheritance of their possession cities to dwell in; and you shall give suburbs for the cities around them to the Levites.');
INSERT INTO `bible_verses_web` VALUES ('4849', '4', '35', '3', 'The cities shall they have to dwell in; and their suburbs shall be for their livestock, and for their substance, and for all their animals.');
INSERT INTO `bible_verses_web` VALUES ('4850', '4', '35', '4', '\"The suburbs of the cities, which you shall give to the Levites, shall be from the wall of the city and outward one thousand cubits around it.');
INSERT INTO `bible_verses_web` VALUES ('4851', '4', '35', '5', 'You shall measure outside of the city for the east side two thousand cubits, and for the south side two thousand cubits, and for the west side two thousand cubits, and for the north side two thousand cubits, the city being in the midst. This shall be to them the suburbs of the cities.');
INSERT INTO `bible_verses_web` VALUES ('4852', '4', '35', '6', '\"The cities which you shall give to the Levites, they shall be the six cities of refuge, which you shall give for the manslayer to flee to: and besides them you shall give forty-two cities.');
INSERT INTO `bible_verses_web` VALUES ('4853', '4', '35', '7', 'All the cities which you shall give to the Levites shall be forty-eight cities together with their suburbs.');
INSERT INTO `bible_verses_web` VALUES ('4854', '4', '35', '8', 'Concerning the cities which you shall give of the possession of the children of Israel, from the many you shall take many; and from the few you shall take few: everyone according to his inheritance which he inherits shall give of his cities to the Levites.\"');
INSERT INTO `bible_verses_web` VALUES ('4855', '4', '35', '9', 'Yahweh spoke to Moses, saying,');
INSERT INTO `bible_verses_web` VALUES ('4856', '4', '35', '10', '\"Speak to the children of Israel, and tell them, \'When you pass over the Jordan into the land of Canaan,');
INSERT INTO `bible_verses_web` VALUES ('4857', '4', '35', '11', 'then you shall appoint you cities to be cities of refuge for you, that the manslayer who kills any person unwittingly may flee there.');
INSERT INTO `bible_verses_web` VALUES ('4858', '4', '35', '12', 'The cities shall be to you for refuge from the avenger, that the manslayer not die, until he stands before the congregation for judgment.');
INSERT INTO `bible_verses_web` VALUES ('4859', '4', '35', '13', 'The cities which you shall give shall be for you six cities of refuge.');
INSERT INTO `bible_verses_web` VALUES ('4860', '4', '35', '14', 'You shall give three cities beyond the Jordan, and you shall give three cities in the land of Canaan; they shall be cities of refuge.');
INSERT INTO `bible_verses_web` VALUES ('4861', '4', '35', '15', 'For the children of Israel, and for the stranger and for the foreigner living among them, shall these six cities be for refuge; that everyone who kills any person unwittingly may flee there.');
INSERT INTO `bible_verses_web` VALUES ('4862', '4', '35', '16', '\"\'But if he struck him with an instrument of iron, so that he died, he is a murderer: the murderer shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('4863', '4', '35', '17', 'If he struck him with a stone in the hand, by which a man may die, and he died, he is a murderer: the murderer shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('4864', '4', '35', '18', 'Or if he struck him with a weapon of wood in the hand, by which a man may die, and he died, he is a murderer: the murderer shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('4865', '4', '35', '19', 'The avenger of blood shall himself put the murderer to death: when he meets him, he shall put him to death.');
INSERT INTO `bible_verses_web` VALUES ('4866', '4', '35', '20', 'If he thrust him of hatred, or hurled at him, lying in wait, so that he died,');
INSERT INTO `bible_verses_web` VALUES ('4867', '4', '35', '21', 'or in enmity struck him with his hand, so that he died; he who struck him shall surely be put to death; he is a murderer: the avenger of blood shall put the murderer to death, when he meets him.');
INSERT INTO `bible_verses_web` VALUES ('4868', '4', '35', '22', '\"\'But if he thrust him suddenly without enmity, or hurled on him anything without lying in wait,');
INSERT INTO `bible_verses_web` VALUES ('4869', '4', '35', '23', 'or with any stone, by which a man may die, not seeing him, and cast it on him, so that he died, and he was not his enemy, neither sought his harm;');
INSERT INTO `bible_verses_web` VALUES ('4870', '4', '35', '24', 'then the congregation shall judge between the striker and the avenger of blood according to these ordinances;');
INSERT INTO `bible_verses_web` VALUES ('4871', '4', '35', '25', 'and the congregation shall deliver the manslayer out of the hand of the avenger of blood, and the congregation shall restore him to his city of refuge, where he was fled: and he shall dwell therein until the death of the high priest, who was anointed with the holy oil.');
INSERT INTO `bible_verses_web` VALUES ('4872', '4', '35', '26', '\"\'But if the manslayer shall at any time go beyond the border of his city of refuge, where he flees,');
INSERT INTO `bible_verses_web` VALUES ('4873', '4', '35', '27', 'and the avenger of blood find him outside of the border of his city of refuge, and the avenger of blood kill the manslayer; he shall not be guilty of blood,');
INSERT INTO `bible_verses_web` VALUES ('4874', '4', '35', '28', 'because he should have remained in his city of refuge until the death of the high priest: but after the death of the high priest the manslayer shall return into the land of his possession.');
INSERT INTO `bible_verses_web` VALUES ('4875', '4', '35', '29', '\"\'These things shall be for a statute [and] ordinance to you throughout your generations in all your dwellings.');
INSERT INTO `bible_verses_web` VALUES ('4876', '4', '35', '30', '\"\'Whoever kills any person, the murderer shall be slain at the mouth of witnesses: but one witness shall not testify against any person that he die.');
INSERT INTO `bible_verses_web` VALUES ('4877', '4', '35', '31', '\"\'Moreover you shall take no ransom for the life of a murderer who is guilty of death; but he shall surely be put to death.');
INSERT INTO `bible_verses_web` VALUES ('4878', '4', '35', '32', '\"\'You shall take no ransom for him who is fled to his city of refuge, that he may come again to dwell in the land, until the death of the priest.');
INSERT INTO `bible_verses_web` VALUES ('4879', '4', '35', '33', '\"\'So you shall not pollute the land in which you are: for blood, it pollutes the land; and no expiation can be made for the land for the blood that is shed therein, but by the blood of him who shed it.');
INSERT INTO `bible_verses_web` VALUES ('4880', '4', '35', '34', 'You shall not defile the land which you inhabit, in the midst of which I dwell: for I, Yahweh, dwell in the midst of the children of Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4881', '4', '36', '1', 'The heads of the fathers\' [houses] of the family of the children of Gilead, the son of Machir, the son of Manasseh, of the families of the sons of Joseph, came near, and spoke before Moses, and before the princes, the heads of the fathers\' [houses] of the children of Israel:');
INSERT INTO `bible_verses_web` VALUES ('4882', '4', '36', '2', 'and they said, \"Yahweh commanded my lord to give the land for inheritance by lot to the children of Israel: and my lord was commanded by Yahweh to give the inheritance of Zelophehad our brother to his daughters.');
INSERT INTO `bible_verses_web` VALUES ('4883', '4', '36', '3', 'If they are married to any of the sons of the [other] tribes of the children of Israel, then will their inheritance be taken away from the inheritance of our fathers, and will be added to the inheritance of the tribe whereunto they shall belong: so will it be taken away from the lot of our inheritance.');
INSERT INTO `bible_verses_web` VALUES ('4884', '4', '36', '4', 'When the jubilee of the children of Israel shall be, then will their inheritance be added to the inheritance of the tribe whereunto they shall belong: so will their inheritance be taken away from the inheritance of the tribe of our fathers.\"');
INSERT INTO `bible_verses_web` VALUES ('4885', '4', '36', '5', 'Moses commanded the children of Israel according to the word of Yahweh, saying, \"The tribe of the sons of Joseph speaks right.');
INSERT INTO `bible_verses_web` VALUES ('4886', '4', '36', '6', 'This is the thing which Yahweh does command concerning the daughters of Zelophehad, saying, Let them be married to whom they think best; only into the family of the tribe of their father shall they be married.');
INSERT INTO `bible_verses_web` VALUES ('4887', '4', '36', '7', 'So shall no inheritance of the children of Israel remove from tribe to tribe; for the children of Israel shall all keep the inheritance of the tribe of his fathers.');
INSERT INTO `bible_verses_web` VALUES ('4888', '4', '36', '8', 'Every daughter who possesses an inheritance in any tribe of the children of Israel shall be wife to one of the family of the tribe of her father, that the children of Israel may possess every man the inheritance of his fathers.');
INSERT INTO `bible_verses_web` VALUES ('4889', '4', '36', '9', 'So shall no inheritance remove from one tribe to another tribe; for the tribes of the children of Israel shall each keep his own inheritance.\"');
INSERT INTO `bible_verses_web` VALUES ('4890', '4', '36', '10', 'The daughters of Zelophehad did as Yahweh commanded Moses:');
INSERT INTO `bible_verses_web` VALUES ('4891', '4', '36', '11', 'for Mahlah, Tirzah, and Hoglah, and Milcah, and Noah, the daughters of Zelophehad, were married to their father\'s brothers\' sons.');
INSERT INTO `bible_verses_web` VALUES ('4892', '4', '36', '12', 'They were married into the families of the sons of Manasseh the son of Joseph; and their inheritance remained in the tribe of the family of their father.');
INSERT INTO `bible_verses_web` VALUES ('4893', '4', '36', '13', 'These are the commandments and the ordinances which Yahweh commanded by Moses to the children of Israel in the plains of Moab by the Jordan at Jericho.');
INSERT INTO `bible_verses_web` VALUES ('4894', '5', '1', '1', 'These are the words which Moses spoke to all Israel beyond the Jordan in the wilderness, in the Arabah over against Suph, between Paran, and Tophel, and Laban, and Hazeroth, and Dizahab.');
INSERT INTO `bible_verses_web` VALUES ('4895', '5', '1', '2', 'It is eleven days\' [journey] from Horeb by the way of Mount Seir to Kadesh Barnea.');
INSERT INTO `bible_verses_web` VALUES ('4896', '5', '1', '3', 'It happened in the fortieth year, in the eleventh month, on the first day of the month, that Moses spoke to the children of Israel, according to all that Yahweh had given him in commandment to them;');
INSERT INTO `bible_verses_web` VALUES ('4897', '5', '1', '4', 'after he had struck Sihon the king of the Amorites, who lived in Heshbon, and Og the king of Bashan, who lived in Ashtaroth, at Edrei.');
INSERT INTO `bible_verses_web` VALUES ('4898', '5', '1', '5', 'Beyond the Jordan, in the land of Moab, began Moses to declare this law, saying,');
INSERT INTO `bible_verses_web` VALUES ('4899', '5', '1', '6', '\"Yahweh our God spoke to us in Horeb, saying, You have lived long enough in this mountain:');
INSERT INTO `bible_verses_web` VALUES ('4900', '5', '1', '7', 'turn, and take your journey, and go to the hill country of the Amorites, and to all [the places] near there, in the Arabah, in the hill country, and in the lowland, and in the South, and by the seashore, the land of the Canaanites, and Lebanon, as far as the great river, the river Euphrates.');
INSERT INTO `bible_verses_web` VALUES ('4901', '5', '1', '8', 'Behold, I have set the land before you: go in and possess the land which Yahweh swore to your fathers, to Abraham, to Isaac, and to Jacob, to give to them and to their seed after them.\"');
INSERT INTO `bible_verses_web` VALUES ('4902', '5', '1', '9', 'I spoke to you at that time, saying, \"I am not able to bear you myself alone:');
INSERT INTO `bible_verses_web` VALUES ('4903', '5', '1', '10', 'Yahweh your God has multiplied you, and behold, you are this day as the stars of the sky for multitude.');
INSERT INTO `bible_verses_web` VALUES ('4904', '5', '1', '11', 'Yahweh, the God of your fathers, make you a thousand times as many as you are, and bless you, as he has promised you!');
INSERT INTO `bible_verses_web` VALUES ('4905', '5', '1', '12', 'How can I myself alone bear your encumbrance, and your burden, and your strife?');
INSERT INTO `bible_verses_web` VALUES ('4906', '5', '1', '13', 'Take wise men of understanding and well known according to your tribes, and I will make them heads over you.\"');
INSERT INTO `bible_verses_web` VALUES ('4907', '5', '1', '14', 'You answered me, and said, \"The thing which you have spoken is good [for us] to do.\"');
INSERT INTO `bible_verses_web` VALUES ('4908', '5', '1', '15', 'So I took the heads of your tribes, wise men, and known, and made them heads over you, captains of thousands, and captains of hundreds, and captains of fifties, and captains of tens, and officers, according to your tribes.');
INSERT INTO `bible_verses_web` VALUES ('4909', '5', '1', '16', 'I commanded your judges at that time, saying, Hear [the causes] between your brothers, and judge righteously between a man and his brother, and the foreigner who is living with him.');
INSERT INTO `bible_verses_web` VALUES ('4910', '5', '1', '17', 'You shall not show partiality in judgment; you shall hear the small and the great alike; you shall not be afraid of the face of man; for the judgment is God\'s: and the cause that is too hard for you, you shall bring to me, and I will hear it.');
INSERT INTO `bible_verses_web` VALUES ('4911', '5', '1', '18', 'I commanded you at that time all the things which you should do.');
INSERT INTO `bible_verses_web` VALUES ('4912', '5', '1', '19', 'We traveled from Horeb, and went through all that great and terrible wilderness which you saw, by the way to the hill country of the Amorites, as Yahweh our God commanded us; and we came to Kadesh Barnea.');
INSERT INTO `bible_verses_web` VALUES ('4913', '5', '1', '20', 'I said to you, \"You have come to the hill country of the Amorites, which Yahweh our God gives to us.');
INSERT INTO `bible_verses_web` VALUES ('4914', '5', '1', '21', 'Behold, Yahweh your God has set the land before you: go up, take possession, as Yahweh, the God of your fathers, has spoken to you; don\'t be afraid, neither be dismayed.\"');
INSERT INTO `bible_verses_web` VALUES ('4915', '5', '1', '22', 'You came near to me everyone of you, and said, \"Let us send men before us, that they may search the land for us, and bring us word again of the way by which we must go up, and the cities to which we shall come.\"');
INSERT INTO `bible_verses_web` VALUES ('4916', '5', '1', '23', 'The thing pleased me well; and I took twelve men of you, one man for every tribe:');
INSERT INTO `bible_verses_web` VALUES ('4917', '5', '1', '24', 'and they turned and went up into the hill country, and came to the valley of Eshcol, and spied it out.');
INSERT INTO `bible_verses_web` VALUES ('4918', '5', '1', '25', 'They took of the fruit of the land in their hands, and brought it down to us, and brought us word again, and said, \"It is a good land which Yahweh our God gives to us.\"');
INSERT INTO `bible_verses_web` VALUES ('4919', '5', '1', '26', 'Yet you wouldn\'t go up, but rebelled against the commandment of Yahweh your God:');
INSERT INTO `bible_verses_web` VALUES ('4920', '5', '1', '27', 'and you murmured in your tents, and said, \"Because Yahweh hated us, he has brought us forth out of the land of Egypt, to deliver us into the hand of the Amorites, to destroy us.');
INSERT INTO `bible_verses_web` VALUES ('4921', '5', '1', '28', 'Where are we going up? our brothers have made our heart to melt, saying, \'The people are greater and taller than we; the cities are great and fortified up to the sky; and moreover we have seen the sons of the Anakim there.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4922', '5', '1', '29', 'Then I said to you, \"Don\'t dread, neither be afraid of them.');
INSERT INTO `bible_verses_web` VALUES ('4923', '5', '1', '30', 'Yahweh your God who goes before you, he will fight for you, according to all that he did for you in Egypt before your eyes,');
INSERT INTO `bible_verses_web` VALUES ('4924', '5', '1', '31', 'and in the wilderness, where you have seen how that Yahweh your God bore you, as a man does bear his son, in all the way that you went, until you came to this place.\"');
INSERT INTO `bible_verses_web` VALUES ('4925', '5', '1', '32', 'Yet in this thing you didn\'t believe Yahweh your God,');
INSERT INTO `bible_verses_web` VALUES ('4926', '5', '1', '33', 'who went before you in the way, to seek you out a place to pitch your tents in, in fire by night, to show you by what way you should go, and in the cloud by day.');
INSERT INTO `bible_verses_web` VALUES ('4927', '5', '1', '34', 'Yahweh heard the voice of your words, and was angry, and swore, saying,');
INSERT INTO `bible_verses_web` VALUES ('4928', '5', '1', '35', '\"Surely not one of these men of this evil generation shall see the good land, which I swore to give to your fathers,');
INSERT INTO `bible_verses_web` VALUES ('4929', '5', '1', '36', 'except Caleb the son of Jephunneh: he shall see it; and to him will I give the land that he has trodden on, and to his children, because he has wholly followed Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('4930', '5', '1', '37', 'Also Yahweh was angry with me for your sakes, saying, \"You also shall not go in there:');
INSERT INTO `bible_verses_web` VALUES ('4931', '5', '1', '38', 'Joshua the son of Nun, who stands before you, he shall go in there: encourage you him; for he shall cause Israel to inherit it.');
INSERT INTO `bible_verses_web` VALUES ('4932', '5', '1', '39', 'Moreover your little ones, whom you said should be a prey, and your children, who this day have no knowledge of good or evil, they shall go in there, and to them will I give it, and they shall possess it.');
INSERT INTO `bible_verses_web` VALUES ('4933', '5', '1', '40', 'But as for you, turn, and take your journey into the wilderness by the way to the Red Sea.\"');
INSERT INTO `bible_verses_web` VALUES ('4934', '5', '1', '41', 'Then you answered and said to me, \"We have sinned against Yahweh, we will go up and fight, according to all that Yahweh our God commanded us.\" Every man of you put on his weapons of war, and presumed to go up into the hill country.');
INSERT INTO `bible_verses_web` VALUES ('4935', '5', '1', '42', 'Yahweh said to me, \"Tell them, \'Don\'t go up, neither fight; for I am not among you; lest you be struck before your enemies.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4936', '5', '1', '43', 'So I spoke to you, and you didn\'t listen; but you rebelled against the commandment of Yahweh, and were presumptuous, and went up into the hill country.');
INSERT INTO `bible_verses_web` VALUES ('4937', '5', '1', '44', 'The Amorites, who lived in that hill country, came out against you, and chased you, as bees do, and beat you down in Seir, even to Hormah.');
INSERT INTO `bible_verses_web` VALUES ('4938', '5', '1', '45', 'You returned and wept before Yahweh; but Yahweh didn\'t listen to your voice, nor gave ear to you.');
INSERT INTO `bible_verses_web` VALUES ('4939', '5', '1', '46', 'So you stayed in Kadesh many days, according to the days that you stayed [there].');
INSERT INTO `bible_verses_web` VALUES ('4940', '5', '2', '1', 'Then we turned, and took our journey into the wilderness by the way to the Red Sea, as Yahweh spoke to me; and we encircled Mount Seir many days.');
INSERT INTO `bible_verses_web` VALUES ('4941', '5', '2', '2', 'Yahweh spoke to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('4942', '5', '2', '3', '\"You have encircled this mountain long enough. Turn northward.');
INSERT INTO `bible_verses_web` VALUES ('4943', '5', '2', '4', 'Command the people, saying, \'You are to pass through the border of your brothers the children of Esau, who dwell in Seir; and they will be afraid of you: take good heed to yourselves therefore;');
INSERT INTO `bible_verses_web` VALUES ('4944', '5', '2', '5', 'don\'t contend with them; for I will not give you of their land, no, not so much as for the sole of the foot to tread on; because I have given Mount Seir to Esau for a possession.');
INSERT INTO `bible_verses_web` VALUES ('4945', '5', '2', '6', 'You shall purchase food of them for money, that you may eat; and you shall also buy water of them for money, that you may drink.\'\"');
INSERT INTO `bible_verses_web` VALUES ('4946', '5', '2', '7', 'For Yahweh your God has blessed you in all the work of your hand; he has known your walking through this great wilderness: these forty years Yahweh your God has been with you; you have lacked nothing.');
INSERT INTO `bible_verses_web` VALUES ('4947', '5', '2', '8', 'So we passed by from our brothers the children of Esau, who dwell in Seir, from the way of the Arabah from Elath and from Ezion Geber. We turned and passed by the way of the wilderness of Moab.');
INSERT INTO `bible_verses_web` VALUES ('4948', '5', '2', '9', 'Yahweh said to me, \"Don\'t bother Moab, neither contend with them in battle; for I will not give you of his land for a possession; because I have given Ar to the children of Lot for a possession.\"');
INSERT INTO `bible_verses_web` VALUES ('4949', '5', '2', '10', '(The Emim lived therein before, a people great, and many, and tall, as the Anakim:');
INSERT INTO `bible_verses_web` VALUES ('4950', '5', '2', '11', 'these also are accounted Rephaim, as the Anakim; but the Moabites call them Emim.');
INSERT INTO `bible_verses_web` VALUES ('4951', '5', '2', '12', 'The Horites also lived in Seir before, but the children of Esau succeeded them; and they destroyed them from before them, and lived in their place; as Israel did to the land of his possession, which Yahweh gave to them.)');
INSERT INTO `bible_verses_web` VALUES ('4952', '5', '2', '13', '\"Now rise up, and cross over the brook Zered.\" We went over the brook Zered.');
INSERT INTO `bible_verses_web` VALUES ('4953', '5', '2', '14', 'The days in which we came from Kadesh Barnea, until we were come over the brook Zered, were thirty-eight years; until all the generation of the men of war were consumed from the midst of the camp, as Yahweh swore to them.');
INSERT INTO `bible_verses_web` VALUES ('4954', '5', '2', '15', 'Moreover the hand of Yahweh was against them, to destroy them from the midst of the camp, until they were consumed.');
INSERT INTO `bible_verses_web` VALUES ('4955', '5', '2', '16', 'So it happened, when all the men of war were consumed and dead from among the people,');
INSERT INTO `bible_verses_web` VALUES ('4956', '5', '2', '17', 'that Yahweh spoke to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('4957', '5', '2', '18', '\"You are this day to pass over Ar, the border of Moab:');
INSERT INTO `bible_verses_web` VALUES ('4958', '5', '2', '19', 'and when you come near over against the children of Ammon, don\'t bother them, nor contend with them; for I will not give you of the land of the children of Ammon for a possession; because I have given it to the children of Lot for a possession.\"');
INSERT INTO `bible_verses_web` VALUES ('4959', '5', '2', '20', '(That also is accounted a land of Rephaim: Rephaim lived therein before; but the Ammonites call them Zamzummim,');
INSERT INTO `bible_verses_web` VALUES ('4960', '5', '2', '21', 'a people great, and many, and tall, as the Anakim; but Yahweh destroyed them before them; and they succeeded them, and lived in their place;');
INSERT INTO `bible_verses_web` VALUES ('4961', '5', '2', '22', 'as he did for the children of Esau, who dwell in Seir, when he destroyed the Horites from before them; and they succeeded them, and lived in their place even to this day:');
INSERT INTO `bible_verses_web` VALUES ('4962', '5', '2', '23', 'and the Avvim, who lived in villages as far as Gaza, the Caphtorim, who came forth out of Caphtor, destroyed them, and lived in their place.)');
INSERT INTO `bible_verses_web` VALUES ('4963', '5', '2', '24', '\"Rise up, take your journey, and pass over the valley of the Arnon: behold, I have given into your hand Sihon the Amorite, king of Heshbon, and his land; begin to possess it, and contend with him in battle.');
INSERT INTO `bible_verses_web` VALUES ('4964', '5', '2', '25', 'This day will I begin to put the dread of you and the fear of you on the peoples who are under the whole sky, who shall hear the report of you, and shall tremble, and be in anguish because of you.\"');
INSERT INTO `bible_verses_web` VALUES ('4965', '5', '2', '26', 'I sent messengers out of the wilderness of Kedemoth to Sihon king of Heshbon with words of peace, saying,');
INSERT INTO `bible_verses_web` VALUES ('4966', '5', '2', '27', '\"Let me pass through your land: I will go along by the highway, I will turn neither to the right hand nor to the left.');
INSERT INTO `bible_verses_web` VALUES ('4967', '5', '2', '28', 'You shall sell me food for money, that I may eat; and give me water for money, that I may drink: only let me pass through on my feet,');
INSERT INTO `bible_verses_web` VALUES ('4968', '5', '2', '29', 'as the children of Esau who dwell in Seir, and the Moabites who dwell in Ar, did to me; until I shall pass over the Jordan into the land which Yahweh our God gives us.\"');
INSERT INTO `bible_verses_web` VALUES ('4969', '5', '2', '30', 'But Sihon king of Heshbon would not let us pass by him; for Yahweh your God hardened his spirit, and made his heart obstinate, that he might deliver him into your hand, as at this day.');
INSERT INTO `bible_verses_web` VALUES ('4970', '5', '2', '31', 'Yahweh said to me, \"Behold, I have begun to deliver up Sihon and his land before you: begin to possess, that you may inherit his land.\"');
INSERT INTO `bible_verses_web` VALUES ('4971', '5', '2', '32', 'Then Sihon came out against us, he and all his people, to battle at Jahaz.');
INSERT INTO `bible_verses_web` VALUES ('4972', '5', '2', '33', 'Yahweh our God delivered him up before us; and we struck him, and his sons, and all his people.');
INSERT INTO `bible_verses_web` VALUES ('4973', '5', '2', '34', 'We took all his cities at that time, and utterly destroyed every inhabited city, with the women and the little ones; we left none remaining:');
INSERT INTO `bible_verses_web` VALUES ('4974', '5', '2', '35', 'only the livestock we took for a prey to ourselves, with the spoil of the cities which we had taken.');
INSERT INTO `bible_verses_web` VALUES ('4975', '5', '2', '36', 'From Aroer, which is on the edge of the valley of the Arnon, and [from] the city that is in the valley, even to Gilead, there was not a city too high for us; Yahweh our God delivered up all before us:');
INSERT INTO `bible_verses_web` VALUES ('4976', '5', '2', '37', 'only to the land of the children of Ammon you didn\'t come near; all the side of the river Jabbok, and the cities of the hill country, and wherever Yahweh our God forbade us.');
INSERT INTO `bible_verses_web` VALUES ('4977', '5', '3', '1', 'Then we turned, and went up the way to Bashan: and Og the king of Bashan came out against us, he and all his people, to battle at Edrei.');
INSERT INTO `bible_verses_web` VALUES ('4978', '5', '3', '2', 'Yahweh said to me, \"Don\'t fear him; for I have delivered him, and all his people, and his land, into your hand; and you shall do to him as you did to Sihon king of the Amorites, who lived at Heshbon.\"');
INSERT INTO `bible_verses_web` VALUES ('4979', '5', '3', '3', 'So Yahweh our God delivered into our hand Og also, the king of Bashan, and all his people: and we struck him until none was left to him remaining.');
INSERT INTO `bible_verses_web` VALUES ('4980', '5', '3', '4', 'We took all his cities at that time; there was not a city which we didn\'t take from them; sixty cities, all the region of Argob, the kingdom of Og in Bashan.');
INSERT INTO `bible_verses_web` VALUES ('4981', '5', '3', '5', 'All these were cities fortified with high walls, gates, and bars; besides the unwalled towns a great many.');
INSERT INTO `bible_verses_web` VALUES ('4982', '5', '3', '6', 'We utterly destroyed them, as we did to Sihon king of Heshbon, utterly destroying every inhabited city, with the women and the little ones.');
INSERT INTO `bible_verses_web` VALUES ('4983', '5', '3', '7', 'But all the livestock, and the spoil of the cities, we took for a prey to ourselves.');
INSERT INTO `bible_verses_web` VALUES ('4984', '5', '3', '8', 'We took the land at that time out of the hand of the two kings of the Amorites who were beyond the Jordan, from the valley of the Arnon to Mount Hermon;');
INSERT INTO `bible_verses_web` VALUES ('4985', '5', '3', '9', '([which] Hermon the Sidonians call Sirion, and the Amorites call it Senir;)');
INSERT INTO `bible_verses_web` VALUES ('4986', '5', '3', '10', 'all the cities of the plain, and all Gilead, and all Bashan, to Salecah and Edrei, cities of the kingdom of Og in Bashan.');
INSERT INTO `bible_verses_web` VALUES ('4987', '5', '3', '11', '(For only Og king of Bashan remained of the remnant of the Rephaim; behold, his bedstead was a bedstead of iron; isn\'t it in Rabbah of the children of Ammon? nine cubits was its length, and four cubits its breadth, after the cubit of a man.)');
INSERT INTO `bible_verses_web` VALUES ('4988', '5', '3', '12', 'This land we took in possession at that time: from Aroer, which is by the valley of the Arnon, and half the hill country of Gilead, and its cities, gave I to the Reubenites and to the Gadites:');
INSERT INTO `bible_verses_web` VALUES ('4989', '5', '3', '13', 'and the rest of Gilead, and all Bashan, the kingdom of Og, gave I to the half-tribe of Manasseh; all the region of Argob, even all Bashan. (The same is called the land of Rephaim.');
INSERT INTO `bible_verses_web` VALUES ('4990', '5', '3', '14', 'Jair the son of Manasseh took all the region of Argob, to the border of the Geshurites and the Maacathites, and called them, even Bashan, after his own name, Havvoth Jair, to this day.)');
INSERT INTO `bible_verses_web` VALUES ('4991', '5', '3', '15', 'I gave Gilead to Machir.');
INSERT INTO `bible_verses_web` VALUES ('4992', '5', '3', '16', 'To the Reubenites and to the Gadites I gave from Gilead even to the valley of the Arnon, the middle of the valley, and the border [of it], even to the river Jabbok, which is the border of the children of Ammon;');
INSERT INTO `bible_verses_web` VALUES ('4993', '5', '3', '17', 'the Arabah also, and the Jordan and the border [of it], from Chinnereth even to the sea of the Arabah, the Salt Sea, under the slopes of Pisgah eastward.');
INSERT INTO `bible_verses_web` VALUES ('4994', '5', '3', '18', 'I commanded you at that time, saying, \"Yahweh your God has given you this land to possess it: you shall pass over armed before your brothers the children of Israel, all the men of valor.');
INSERT INTO `bible_verses_web` VALUES ('4995', '5', '3', '19', 'But your wives, and your little ones, and your livestock, (I know that you have much livestock), shall live in your cities which I have given you,');
INSERT INTO `bible_verses_web` VALUES ('4996', '5', '3', '20', 'until Yahweh gives rest to your brothers, as to you, and they also possess the land which Yahweh your God gives them beyond the Jordan: then you shall return every man to his possession, which I have given you.\"');
INSERT INTO `bible_verses_web` VALUES ('4997', '5', '3', '21', 'I commanded Joshua at that time, saying, \"Your eyes have seen all that Yahweh your God has done to these two kings: so shall Yahweh do to all the kingdoms where you go over.');
INSERT INTO `bible_verses_web` VALUES ('4998', '5', '3', '22', 'You shall not fear them; for Yahweh your God, he it is who fights for you.\"');
INSERT INTO `bible_verses_web` VALUES ('4999', '5', '3', '23', 'I begged Yahweh at that time, saying,');
INSERT INTO `bible_verses_web` VALUES ('5000', '5', '3', '24', '\"Lord Yahweh, you have begun to show your servant your greatness, and your strong hand: for what god is there in heaven or in earth, that can do according to your works, and according to your mighty acts?');
INSERT INTO `bible_verses_web` VALUES ('5001', '5', '3', '25', 'Please let me go over and see the good land that is beyond the Jordan, that goodly mountain, and Lebanon.\"');
INSERT INTO `bible_verses_web` VALUES ('5002', '5', '3', '26', 'But Yahweh was angry with me for your sakes, and didn\'t listen to me; and Yahweh said to me, \"Let it suffice you; speak no more to me of this matter.');
INSERT INTO `bible_verses_web` VALUES ('5003', '5', '3', '27', 'Go up to the top of Pisgah, and lift up your eyes westward, and northward, and southward, and eastward, and see with your eyes: for you shall not go over this Jordan.');
INSERT INTO `bible_verses_web` VALUES ('5004', '5', '3', '28', 'But commission Joshua, and encourage him, and strengthen him; for he shall go over before this people, and he shall cause them to inherit the land which you shall see.\"');
INSERT INTO `bible_verses_web` VALUES ('5005', '5', '3', '29', 'So we stayed in the valley over against Beth Peor.');
INSERT INTO `bible_verses_web` VALUES ('5006', '5', '4', '1', 'Now, Israel, listen to the statutes and to the ordinances, which I teach you, to do them; that you may live, and go in and possess the land which Yahweh, the God of your fathers, gives you.');
INSERT INTO `bible_verses_web` VALUES ('5007', '5', '4', '2', 'You shall not add to the word which I command you, neither shall you diminish from it, that you may keep the commandments of Yahweh your God which I command you.');
INSERT INTO `bible_verses_web` VALUES ('5008', '5', '4', '3', 'Your eyes have seen what Yahweh did because of Baal Peor; for all the men who followed Baal Peor, Yahweh your God has destroyed them from the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5009', '5', '4', '4', 'But you who did cling to Yahweh your God are all alive this day.');
INSERT INTO `bible_verses_web` VALUES ('5010', '5', '4', '5', 'Behold, I have taught you statutes and ordinances, even as Yahweh my God commanded me, that you should do so in the midst of the land where you go in to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5011', '5', '4', '6', 'Keep therefore and do them; for this is your wisdom and your understanding in the sight of the peoples, who shall hear all these statutes, and say, \"Surely this great nation is a wise and understanding people.\"');
INSERT INTO `bible_verses_web` VALUES ('5012', '5', '4', '7', 'For what great nation is there, that has a god so near to them, as Yahweh our God is whenever we call on him?');
INSERT INTO `bible_verses_web` VALUES ('5013', '5', '4', '8', 'What great nation is there, that has statutes and ordinances so righteous as all this law, which I set before you this day?');
INSERT INTO `bible_verses_web` VALUES ('5014', '5', '4', '9', 'Only take heed to yourself, and keep your soul diligently, lest you forget the things which your eyes saw, and lest they depart from your heart all the days of your life; but make them known to your children and your children\'s children;');
INSERT INTO `bible_verses_web` VALUES ('5015', '5', '4', '10', 'the day that you stood before Yahweh your God in Horeb, when Yahweh said to me, \"Assemble me the people, and I will make them hear my words, that they may learn to fear me all the days that they live on the earth, and that they may teach their children.\"');
INSERT INTO `bible_verses_web` VALUES ('5016', '5', '4', '11', 'You came near and stood under the mountain; and the mountain burned with fire to the heart of the sky, with darkness, cloud, and thick darkness.');
INSERT INTO `bible_verses_web` VALUES ('5017', '5', '4', '12', 'Yahweh spoke to you out of the midst of the fire: you heard the voice of words, but you saw no form; only [you heard] a voice.');
INSERT INTO `bible_verses_web` VALUES ('5018', '5', '4', '13', 'He declared to you his covenant, which he commanded you to perform, even the ten commandments; and he wrote them on two tables of stone.');
INSERT INTO `bible_verses_web` VALUES ('5019', '5', '4', '14', 'Yahweh commanded me at that time to teach you statutes and ordinances, that you might do them in the land where you go over to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5020', '5', '4', '15', 'Take therefore good heed to yourselves; for you saw no kind of form on the day that Yahweh spoke to you in Horeb out of the midst of the fire.');
INSERT INTO `bible_verses_web` VALUES ('5021', '5', '4', '16', 'Lest you corrupt yourselves, and make yourself an engraved image in the form of any figure, the likeness of male or female,');
INSERT INTO `bible_verses_web` VALUES ('5022', '5', '4', '17', 'the likeness of any animal that is on the earth, the likeness of any winged bird that flies in the sky,');
INSERT INTO `bible_verses_web` VALUES ('5023', '5', '4', '18', 'the likeness of anything that creeps on the ground, the likeness of any fish that is in the water under the earth;');
INSERT INTO `bible_verses_web` VALUES ('5024', '5', '4', '19', 'and lest you lift up your eyes to the sky, and when you see the sun and the moon and the stars, even all the army of the sky, you are drawn away and worship them, and serve them, which Yahweh your God has allotted to all the peoples under the whole sky.');
INSERT INTO `bible_verses_web` VALUES ('5025', '5', '4', '20', 'But Yahweh has taken you, and brought you forth out of the iron furnace, out of Egypt, to be to him a people of inheritance, as at this day.');
INSERT INTO `bible_verses_web` VALUES ('5026', '5', '4', '21', 'Furthermore Yahweh was angry with me for your sakes, and swore that I should not go over the Jordan, and that I should not go in to that good land, which Yahweh your God gives you for an inheritance:');
INSERT INTO `bible_verses_web` VALUES ('5027', '5', '4', '22', 'but I must die in this land, I must not go over the Jordan; but you shall go over, and possess that good land.');
INSERT INTO `bible_verses_web` VALUES ('5028', '5', '4', '23', 'Take heed to yourselves, lest you forget the covenant of Yahweh your God, which he made with you, and make you an engraved image in the form of anything which Yahweh your God has forbidden you.');
INSERT INTO `bible_verses_web` VALUES ('5029', '5', '4', '24', 'For Yahweh your God is a devouring fire, a jealous God.');
INSERT INTO `bible_verses_web` VALUES ('5030', '5', '4', '25', 'When you shall father children, and children\'s children, and you shall have been long in the land, and shall corrupt yourselves, and make an engraved image in the form of anything, and shall do that which is evil in the sight of Yahweh your God, to provoke him to anger;');
INSERT INTO `bible_verses_web` VALUES ('5031', '5', '4', '26', 'I call heaven and earth to witness against you this day, that you shall soon utterly perish from off the land whereunto you go over the Jordan to possess it; you shall not prolong your days on it, but shall utterly be destroyed.');
INSERT INTO `bible_verses_web` VALUES ('5032', '5', '4', '27', 'Yahweh will scatter you among the peoples, and you shall be left few in number among the nations, where Yahweh shall lead you away.');
INSERT INTO `bible_verses_web` VALUES ('5033', '5', '4', '28', 'There you shall serve gods, the work of men\'s hands, wood and stone, which neither see, nor hear, nor eat, nor smell.');
INSERT INTO `bible_verses_web` VALUES ('5034', '5', '4', '29', 'But from there you shall seek Yahweh your God, and you shall find him, when you search after him with all your heart and with all your soul.');
INSERT INTO `bible_verses_web` VALUES ('5035', '5', '4', '30', 'When you are in oppression, and all these things are come on you, in the latter days you shall return to Yahweh your God, and listen to his voice:');
INSERT INTO `bible_verses_web` VALUES ('5036', '5', '4', '31', 'for Yahweh your God is a merciful God; he will not fail you, neither destroy you, nor forget the covenant of your fathers which he swore to them.');
INSERT INTO `bible_verses_web` VALUES ('5037', '5', '4', '32', 'For ask now of the days that are past, which were before you, since the day that God created man on the earth, and from the one end of the sky to the other, whether there has been [any such thing] as this great thing is, or has been heard like it?');
INSERT INTO `bible_verses_web` VALUES ('5038', '5', '4', '33', 'Did ever a people hear the voice of God speaking out of the midst of the fire, as you have heard, and live?');
INSERT INTO `bible_verses_web` VALUES ('5039', '5', '4', '34', 'Or has God tried to go and take him a nation from the midst of [another] nation, by trials, by signs, and by wonders, and by war, and by a mighty hand, and by an outstretched arm, and by great terrors, according to all that Yahweh your God did for you in Egypt before your eyes?');
INSERT INTO `bible_verses_web` VALUES ('5040', '5', '4', '35', 'It was shown to you so that you might know that Yahweh is God. There is no one else besides him.');
INSERT INTO `bible_verses_web` VALUES ('5041', '5', '4', '36', 'Out of heaven he made you to hear his voice, that he might instruct you: and on earth he made you to see his great fire; and you heard his words out of the midst of the fire.');
INSERT INTO `bible_verses_web` VALUES ('5042', '5', '4', '37', 'Because he loved your fathers, therefore he chose their seed after them, and brought you out with his presence, with his great power, out of Egypt;');
INSERT INTO `bible_verses_web` VALUES ('5043', '5', '4', '38', 'to drive out nations from before you greater and mightier than you, to bring you in, to give you their land for an inheritance, as at this day.');
INSERT INTO `bible_verses_web` VALUES ('5044', '5', '4', '39', 'Know therefore this day, and lay it to your heart, that Yahweh he is God in heaven above and on the earth beneath; there is none else.');
INSERT INTO `bible_verses_web` VALUES ('5045', '5', '4', '40', 'You shall keep his statutes, and his commandments, which I command you this day, that it may go well with you, and with your children after you, and that you may prolong your days in the land, which Yahweh your God gives you, forever.');
INSERT INTO `bible_verses_web` VALUES ('5046', '5', '4', '41', 'Then Moses set apart three cities beyond the Jordan toward the sunrise;');
INSERT INTO `bible_verses_web` VALUES ('5047', '5', '4', '42', 'that the manslayer might flee there, who kills his neighbor unawares, and didn\'t hate him in time past; and that fleeing to one of these cities he might live:');
INSERT INTO `bible_verses_web` VALUES ('5048', '5', '4', '43', '[namely], Bezer in the wilderness, in the plain country, for the Reubenites; and Ramoth in Gilead, for the Gadites; and Golan in Bashan, for the Manassites.');
INSERT INTO `bible_verses_web` VALUES ('5049', '5', '4', '44', 'This is the law which Moses set before the children of Israel:');
INSERT INTO `bible_verses_web` VALUES ('5050', '5', '4', '45', 'these are the testimonies, and the statutes, and the ordinances, which Moses spoke to the children of Israel, when they came forth out of Egypt,');
INSERT INTO `bible_verses_web` VALUES ('5051', '5', '4', '46', 'beyond the Jordan, in the valley over against Beth Peor, in the land of Sihon king of the Amorites, who lived at Heshbon, whom Moses and the children of Israel struck, when they came forth out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('5052', '5', '4', '47', 'They took his land in possession, and the land of Og king of Bashan, the two kings of the Amorites, who were beyond the Jordan toward the sunrise;');
INSERT INTO `bible_verses_web` VALUES ('5053', '5', '4', '48', 'from Aroer, which is on the edge of the valley of the Arnon, even to Mount Sion (the same is Hermon),');
INSERT INTO `bible_verses_web` VALUES ('5054', '5', '4', '49', 'and all the Arabah beyond the Jordan eastward, even to the sea of the Arabah, under the slopes of Pisgah.');
INSERT INTO `bible_verses_web` VALUES ('5055', '5', '5', '1', 'Moses called to all Israel, and said to them, Hear, Israel, the statutes and the ordinances which I speak in your ears this day, that you may learn them, and observe to do them.');
INSERT INTO `bible_verses_web` VALUES ('5056', '5', '5', '2', 'Yahweh our God made a covenant with us in Horeb.');
INSERT INTO `bible_verses_web` VALUES ('5057', '5', '5', '3', 'Yahweh didn\'t make this covenant with our fathers, but with us, even us, who are all of us here alive this day.');
INSERT INTO `bible_verses_web` VALUES ('5058', '5', '5', '4', 'Yahweh spoke with you face to face on the mountain out of the midst of the fire,');
INSERT INTO `bible_verses_web` VALUES ('5059', '5', '5', '5', '(I stood between Yahweh and you at that time, to show you the word of Yahweh: for you were afraid because of the fire, and didn\'t go up onto the mountain;) saying,');
INSERT INTO `bible_verses_web` VALUES ('5060', '5', '5', '6', '\"I am Yahweh your God, who brought you out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_web` VALUES ('5061', '5', '5', '7', '\"You shall have no other gods before me.');
INSERT INTO `bible_verses_web` VALUES ('5062', '5', '5', '8', '\"You shall not make an engraved image for yourself, [nor] any likeness [of anything] that is in heaven above, or that is in the earth beneath, or that is in the water under the earth:');
INSERT INTO `bible_verses_web` VALUES ('5063', '5', '5', '9', 'you shall not bow down yourself to them, nor serve them; for I, Yahweh, your God, am a jealous God, visiting the iniquity of the fathers on the children, and on the third and on the fourth generation of those who hate me;');
INSERT INTO `bible_verses_web` VALUES ('5064', '5', '5', '10', 'and showing loving kindness to thousands of those who love me and keep my commandments.');
INSERT INTO `bible_verses_web` VALUES ('5065', '5', '5', '11', '\"You shall not take the name of Yahweh your God in vain: for Yahweh will not hold him guiltless who takes his name in vain.');
INSERT INTO `bible_verses_web` VALUES ('5066', '5', '5', '12', '\"Observe the Sabbath day, to keep it holy, as Yahweh your God commanded you.');
INSERT INTO `bible_verses_web` VALUES ('5067', '5', '5', '13', 'You shall labor six days, and do all your work;');
INSERT INTO `bible_verses_web` VALUES ('5068', '5', '5', '14', 'but the seventh day is a Sabbath to Yahweh your God, in which you shall not do any work, you, nor your son, nor your daughter, nor your male servant, nor your female servant, nor your ox, nor your donkey, nor any of your livestock, nor your stranger who is within your gates; that your male servant and your female servant may rest as well as you.');
INSERT INTO `bible_verses_web` VALUES ('5069', '5', '5', '15', 'You shall remember that you were a servant in the land of Egypt, and Yahweh your God brought you out of there by a mighty hand and by an outstretched arm: therefore Yahweh your God commanded you to keep the Sabbath day.');
INSERT INTO `bible_verses_web` VALUES ('5070', '5', '5', '16', '\"Honor your father and your mother, as Yahweh your God commanded you; that your days may be long, and that it may go well with you, in the land which Yahweh your God gives you.');
INSERT INTO `bible_verses_web` VALUES ('5071', '5', '5', '17', '\"You shall not murder.');
INSERT INTO `bible_verses_web` VALUES ('5072', '5', '5', '18', '\"Neither shall you commit adultery.');
INSERT INTO `bible_verses_web` VALUES ('5073', '5', '5', '19', '\"Neither shall you steal.');
INSERT INTO `bible_verses_web` VALUES ('5074', '5', '5', '20', '\"Neither shall you give false testimony against your neighbor.');
INSERT INTO `bible_verses_web` VALUES ('5075', '5', '5', '21', '\"Neither shall you covet your neighbor\'s wife; neither shall you desire your neighbor\'s house, his field, or his male servant, or his female servant, his ox, or his donkey, or anything that is your neighbor\'s.\"');
INSERT INTO `bible_verses_web` VALUES ('5076', '5', '5', '22', 'These words Yahweh spoke to all your assembly on the mountain out of the midst of the fire, of the cloud, and of the thick darkness, with a great voice: and he added no more. He wrote them on two tables of stone, and gave them to me.');
INSERT INTO `bible_verses_web` VALUES ('5077', '5', '5', '23', 'It happened, when you heard the voice out of the midst of the darkness, while the mountain was burning with fire, that you came near to me, even all the heads of your tribes, and your elders;');
INSERT INTO `bible_verses_web` VALUES ('5078', '5', '5', '24', 'and you said, \"Behold, Yahweh our God has shown us his glory and his greatness, and we have heard his voice out of the midst of the fire: we have seen this day that God does speak with man, and he lives.');
INSERT INTO `bible_verses_web` VALUES ('5079', '5', '5', '25', 'Now therefore why should we die? For this great fire will consume us: if we hear the voice of Yahweh our God any more, then we shall die.');
INSERT INTO `bible_verses_web` VALUES ('5080', '5', '5', '26', 'For who is there of all flesh, that has heard the voice of the living God speaking out of the midst of the fire, as we have, and lived?');
INSERT INTO `bible_verses_web` VALUES ('5081', '5', '5', '27', 'Go near, and hear all that Yahweh our God shall say: and tell us all that Yahweh our God shall tell you; and we will hear it, and do it.\"');
INSERT INTO `bible_verses_web` VALUES ('5082', '5', '5', '28', 'Yahweh heard the voice of your words, when you spoke to me; and Yahweh said to me, \"I have heard the voice of the words of this people, which they have spoken to you: they have well said all that they have spoken.');
INSERT INTO `bible_verses_web` VALUES ('5083', '5', '5', '29', 'Oh that there were such a heart in them, that they would fear me, and keep all my commandments always, that it might be well with them, and with their children forever!');
INSERT INTO `bible_verses_web` VALUES ('5084', '5', '5', '30', '\"Go tell them, Return to your tents.');
INSERT INTO `bible_verses_web` VALUES ('5085', '5', '5', '31', 'But as for you, stand here by me, and I will tell you all the commandment, and the statutes, and the ordinances, which you shall teach them, that they may do them in the land which I give them to possess it.\"');
INSERT INTO `bible_verses_web` VALUES ('5086', '5', '5', '32', 'You shall observe to do therefore as Yahweh your God has commanded you: you shall not turn aside to the right hand or to the left.');
INSERT INTO `bible_verses_web` VALUES ('5087', '5', '5', '33', 'You shall walk in all the way which Yahweh your God has commanded you, that you may live, and that it may be well with you, and that you may prolong your days in the land which you shall possess.');
INSERT INTO `bible_verses_web` VALUES ('5088', '5', '6', '1', 'Now this is the commandment, the statutes, and the ordinances, which Yahweh your God commanded to teach you, that you might do them in the land where you go over to possess it;');
INSERT INTO `bible_verses_web` VALUES ('5089', '5', '6', '2', 'that you might fear Yahweh your God, to keep all his statutes and his commandments, which I command you, you, and your son, and your son\'s son, all the days of your life; and that your days may be prolonged.');
INSERT INTO `bible_verses_web` VALUES ('5090', '5', '6', '3', 'Hear therefore, Israel, and observe to do it; that it may be well with you, and that you may increase mightily, as Yahweh, the God of your fathers, has promised to you, in a land flowing with milk and honey.');
INSERT INTO `bible_verses_web` VALUES ('5091', '5', '6', '4', 'Hear, Israel: Yahweh is our God; Yahweh is one:');
INSERT INTO `bible_verses_web` VALUES ('5092', '5', '6', '5', 'and you shall love Yahweh your God with all your heart, and with all your soul, and with all your might.');
INSERT INTO `bible_verses_web` VALUES ('5093', '5', '6', '6', 'These words, which I command you this day, shall be on your heart;');
INSERT INTO `bible_verses_web` VALUES ('5094', '5', '6', '7', 'and you shall teach them diligently to your children, and shall talk of them when you sit in your house, and when you walk by the way, and when you lie down, and when you rise up.');
INSERT INTO `bible_verses_web` VALUES ('5095', '5', '6', '8', 'You shall bind them for a sign on your hand, and they shall be for symbols between your eyes.');
INSERT INTO `bible_verses_web` VALUES ('5096', '5', '6', '9', 'You shall write them on the door posts of your house, and on your gates.');
INSERT INTO `bible_verses_web` VALUES ('5097', '5', '6', '10', 'It shall be, when Yahweh your God shall bring you into the land which he swore to your fathers, to Abraham, to Isaac, and to Jacob, to give you, great and goodly cities, which you didn\'t build,');
INSERT INTO `bible_verses_web` VALUES ('5098', '5', '6', '11', 'and houses full of all good things, which you didn\'t fill, and cisterns dug out, which you didn\'t dig, vineyards and olive trees, which you didn\'t plant, and you shall eat and be full;');
INSERT INTO `bible_verses_web` VALUES ('5099', '5', '6', '12', 'then beware lest you forget Yahweh, who brought you forth out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_web` VALUES ('5100', '5', '6', '13', 'You shall fear Yahweh your God; and you shall serve him, and shall swear by his name.');
INSERT INTO `bible_verses_web` VALUES ('5101', '5', '6', '14', 'You shall not go after other gods, of the gods of the peoples who are around you;');
INSERT INTO `bible_verses_web` VALUES ('5102', '5', '6', '15', 'for Yahweh your God in the midst of you is a jealous God; lest the anger of Yahweh your God be kindled against you, and he destroy you from off the face of the earth.');
INSERT INTO `bible_verses_web` VALUES ('5103', '5', '6', '16', 'You shall not tempt Yahweh your God, as you tempted him in Massah.');
INSERT INTO `bible_verses_web` VALUES ('5104', '5', '6', '17', 'You shall diligently keep the commandments of Yahweh your God, and his testimonies, and his statutes, which he has commanded you.');
INSERT INTO `bible_verses_web` VALUES ('5105', '5', '6', '18', 'You shall do that which is right and good in the sight of Yahweh; that it may be well with you, and that you may go in and possess the good land which Yahweh swore to your fathers,');
INSERT INTO `bible_verses_web` VALUES ('5106', '5', '6', '19', 'to thrust out all your enemies from before you, as Yahweh has spoken.');
INSERT INTO `bible_verses_web` VALUES ('5107', '5', '6', '20', 'When your son asks you in time to come, saying, \"What do the testimonies, the statutes, and the ordinances, which Yahweh our God has commanded you mean?\"');
INSERT INTO `bible_verses_web` VALUES ('5108', '5', '6', '21', 'then you shall tell your son, \"We were Pharaoh\'s bondservants in Egypt: and Yahweh brought us out of Egypt with a mighty hand;');
INSERT INTO `bible_verses_web` VALUES ('5109', '5', '6', '22', 'and Yahweh showed great and awesome signs and wonders on Egypt, on Pharaoh, and on all his house, before our eyes;');
INSERT INTO `bible_verses_web` VALUES ('5110', '5', '6', '23', 'and he brought us out from there, that he might bring us in, to give us the land which he swore to our fathers.');
INSERT INTO `bible_verses_web` VALUES ('5111', '5', '6', '24', 'Yahweh commanded us to do all these statutes, to fear Yahweh our God, for our good always, that he might preserve us alive, as at this day.');
INSERT INTO `bible_verses_web` VALUES ('5112', '5', '6', '25', 'It shall be righteousness to us, if we observe to do all this commandment before Yahweh our God, as he has commanded us.\"');
INSERT INTO `bible_verses_web` VALUES ('5113', '5', '7', '1', 'When Yahweh your God shall bring you into the land where you go to possess it, and shall cast out many nations before you, the Hittite, and the Girgashite, and the Amorite, and the Canaanite, and the Perizzite, and the Hivite, and the Jebusite, seven nations greater and mightier than you;');
INSERT INTO `bible_verses_web` VALUES ('5114', '5', '7', '2', 'and when Yahweh your God shall deliver them up before you, and you shall strike them; then you shall utterly destroy them: you shall make no covenant with them, nor show mercy to them;');
INSERT INTO `bible_verses_web` VALUES ('5115', '5', '7', '3', 'neither shall you make marriages with them; your daughter you shall not give to his son, nor shall you take his daughter for your son.');
INSERT INTO `bible_verses_web` VALUES ('5116', '5', '7', '4', 'For he will turn away your son from following me, that they may serve other gods: so the anger of Yahweh would be kindled against you, and he would destroy you quickly.');
INSERT INTO `bible_verses_web` VALUES ('5117', '5', '7', '5', 'But you shall deal with them like this: you shall break down their altars, and dash their pillars in pieces, and cut down their Asherim, and burn their engraved images with fire.');
INSERT INTO `bible_verses_web` VALUES ('5118', '5', '7', '6', 'For you are a holy people to Yahweh your God: Yahweh your God has chosen you to be a people for his own possession, above all peoples who are on the face of the earth.');
INSERT INTO `bible_verses_web` VALUES ('5119', '5', '7', '7', 'Yahweh didn\'t set his love on you, nor choose you, because you were more in number than any people; for you were the fewest of all peoples:');
INSERT INTO `bible_verses_web` VALUES ('5120', '5', '7', '8', 'but because Yahweh loves you, and because he would keep the oath which he swore to your fathers, has Yahweh brought you out with a mighty hand, and redeemed you out of the house of bondage, from the hand of Pharaoh king of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('5121', '5', '7', '9', 'Know therefore that Yahweh your God, he is God, the faithful God, who keeps covenant and loving kindness with them who love him and keep his commandments to a thousand generations,');
INSERT INTO `bible_verses_web` VALUES ('5122', '5', '7', '10', 'and repays those who hate him to their face, to destroy them: he will not be slack to him who hates him, he will repay him to his face.');
INSERT INTO `bible_verses_web` VALUES ('5123', '5', '7', '11', 'You shall therefore keep the commandment, and the statutes, and the ordinances, which I command you this day, to do them.');
INSERT INTO `bible_verses_web` VALUES ('5124', '5', '7', '12', 'It shall happen, because you listen to these ordinances, and keep and do them, that Yahweh your God will keep with you the covenant and the loving kindness which he swore to your fathers:');
INSERT INTO `bible_verses_web` VALUES ('5125', '5', '7', '13', 'and he will love you, and bless you, and multiply you; he will also bless the fruit of your body and the fruit of your ground, your grain and your new wine and your oil, the increase of your livestock and the young of your flock, in the land which he swore to your fathers to give you.');
INSERT INTO `bible_verses_web` VALUES ('5126', '5', '7', '14', 'You shall be blessed above all peoples: there shall not be male or female barren among you, or among your livestock.');
INSERT INTO `bible_verses_web` VALUES ('5127', '5', '7', '15', 'Yahweh will take away from you all sickness; and none of the evil diseases of Egypt, which you know, he will put on you, but will lay them on all those who hate you.');
INSERT INTO `bible_verses_web` VALUES ('5128', '5', '7', '16', 'You shall consume all the peoples whom Yahweh your God shall deliver to you; your eye shall not pity them: neither shall you serve their gods; for that will be a snare to you.');
INSERT INTO `bible_verses_web` VALUES ('5129', '5', '7', '17', 'If you shall say in your heart, \"These nations are more than I; how can I dispossess them?\"');
INSERT INTO `bible_verses_web` VALUES ('5130', '5', '7', '18', 'you shall not be afraid of them: you shall well remember what Yahweh your God did to Pharaoh, and to all Egypt;');
INSERT INTO `bible_verses_web` VALUES ('5131', '5', '7', '19', 'the great trials which your eyes saw, and the signs, and the wonders, and the mighty hand, and the outstretched arm, by which Yahweh your God brought you out: so shall Yahweh your God do to all the peoples of whom you are afraid.');
INSERT INTO `bible_verses_web` VALUES ('5132', '5', '7', '20', 'Moreover Yahweh your God will send the hornet among them, until those who are left, and hide themselves, perish from before you.');
INSERT INTO `bible_verses_web` VALUES ('5133', '5', '7', '21', 'You shall not be scared of them; for Yahweh your God is in the midst of you, a great and awesome God.');
INSERT INTO `bible_verses_web` VALUES ('5134', '5', '7', '22', 'Yahweh your God will cast out those nations before you by little and little: you may not consume them at once, lest the animals of the field increase on you.');
INSERT INTO `bible_verses_web` VALUES ('5135', '5', '7', '23', 'But Yahweh your God will deliver them up before you, and will confuse them with a great confusion, until they be destroyed.');
INSERT INTO `bible_verses_web` VALUES ('5136', '5', '7', '24', 'He will deliver their kings into your hand, and you shall make their name to perish from under the sky: no man shall be able to stand before you, until you have destroyed them.');
INSERT INTO `bible_verses_web` VALUES ('5137', '5', '7', '25', 'You shall burn the engraved images of their gods with fire. You shall not covet the silver or the gold that is on them, nor take it for yourself, lest you be snared in it; for it is an abomination to Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5138', '5', '7', '26', 'You shall not bring an abomination into your house, and become a devoted thing like it. You shall utterly detest it, and you shall utterly abhor it; for it is a devoted thing.');
INSERT INTO `bible_verses_web` VALUES ('5139', '5', '8', '1', 'You shall observe to do all the commandment which I command you this day, that you may live, and multiply, and go in and possess the land which Yahweh swore to your fathers.');
INSERT INTO `bible_verses_web` VALUES ('5140', '5', '8', '2', 'You shall remember all the way which Yahweh your God has led you these forty years in the wilderness, that he might humble you, to prove you, to know what was in your heart, whether you would keep his commandments, or not.');
INSERT INTO `bible_verses_web` VALUES ('5141', '5', '8', '3', 'He humbled you, and allowed you to hunger, and fed you with manna, which you didn\'t know, neither did your fathers know; that he might make you know that man does not live by bread only, but by everything that proceeds out of the mouth of Yahweh does man live.');
INSERT INTO `bible_verses_web` VALUES ('5142', '5', '8', '4', 'Your clothing didn\'t grow old on you, neither did your foot swell, these forty years.');
INSERT INTO `bible_verses_web` VALUES ('5143', '5', '8', '5', 'You shall consider in your heart that as a man chastens his son, so Yahweh your God chastens you.');
INSERT INTO `bible_verses_web` VALUES ('5144', '5', '8', '6', 'You shall keep the commandments of Yahweh your God, to walk in his ways, and to fear him.');
INSERT INTO `bible_verses_web` VALUES ('5145', '5', '8', '7', 'For Yahweh your God brings you into a good land, a land of brooks of water, of springs, and underground water flowing into valleys and hills;');
INSERT INTO `bible_verses_web` VALUES ('5146', '5', '8', '8', 'a land of wheat and barley, and vines and fig trees and pomegranates; a land of olive trees and honey;');
INSERT INTO `bible_verses_web` VALUES ('5147', '5', '8', '9', 'a land in which you shall eat bread without scarceness, you shall not lack anything in it; a land whose stones are iron, and out of whose hills you may dig copper.');
INSERT INTO `bible_verses_web` VALUES ('5148', '5', '8', '10', 'You shall eat and be full, and you shall bless Yahweh your God for the good land which he has given you.');
INSERT INTO `bible_verses_web` VALUES ('5149', '5', '8', '11', 'Beware lest you forget Yahweh your God, in not keeping his commandments, and his ordinances, and his statutes, which I command you this day:');
INSERT INTO `bible_verses_web` VALUES ('5150', '5', '8', '12', 'lest, when you have eaten and are full, and have built goodly houses, and lived therein;');
INSERT INTO `bible_verses_web` VALUES ('5151', '5', '8', '13', 'and when your herds and your flocks multiply, and your silver and your gold is multiplied, and all that you have is multiplied;');
INSERT INTO `bible_verses_web` VALUES ('5152', '5', '8', '14', 'then your heart be lifted up, and you forget Yahweh your God, who brought you forth out of the land of Egypt, out of the house of bondage;');
INSERT INTO `bible_verses_web` VALUES ('5153', '5', '8', '15', 'who led you through the great and terrible wilderness, [in which were] fiery serpents and scorpions, and thirsty ground where there was no water; who brought you forth water out of the rock of flint;');
INSERT INTO `bible_verses_web` VALUES ('5154', '5', '8', '16', 'who fed you in the wilderness with manna, which your fathers didn\'t know; that he might humble you, and that he might prove you, to do you good at your latter end:');
INSERT INTO `bible_verses_web` VALUES ('5155', '5', '8', '17', 'and [lest] you say in your heart, \"My power and the might of my hand has gotten me this wealth.\"');
INSERT INTO `bible_verses_web` VALUES ('5156', '5', '8', '18', 'But you shall remember Yahweh your God, for it is he who gives you power to get wealth; that he may establish his covenant which he swore to your fathers, as at this day.');
INSERT INTO `bible_verses_web` VALUES ('5157', '5', '8', '19', 'It shall be, if you shall forget Yahweh your God, and walk after other gods, and serve them, and worship them, I testify against you this day that you shall surely perish.');
INSERT INTO `bible_verses_web` VALUES ('5158', '5', '8', '20', 'As the nations that Yahweh makes to perish before you, so you shall perish; because you wouldn\'t listen to the voice of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5159', '5', '9', '1', 'Hear, Israel: you are to pass over the Jordan this day, to go in to dispossess nations greater and mightier than yourself, cities great and fortified up to the sky,');
INSERT INTO `bible_verses_web` VALUES ('5160', '5', '9', '2', 'a people great and tall, the sons of the Anakim, whom you know, and of whom you have heard say, \"Who can stand before the sons of Anak?\"');
INSERT INTO `bible_verses_web` VALUES ('5161', '5', '9', '3', 'Know therefore this day, that Yahweh your God is he who goes over before you as a devouring fire; he will destroy them, and he will bring them down before you: so you shall drive them out, and make them to perish quickly, as Yahweh has spoken to you.');
INSERT INTO `bible_verses_web` VALUES ('5162', '5', '9', '4', 'Don\'t say in your heart, after Yahweh your God has thrust them out from before you, saying, \"For my righteousness Yahweh has brought me in to possess this land;\" because Yahweh drives them out before you because of the wickedness of these nations.');
INSERT INTO `bible_verses_web` VALUES ('5163', '5', '9', '5', 'Not for your righteousness, or for the uprightness of your heart, do you go in to possess their land; but for the wickedness of these nations Yahweh your God does drive them out from before you, and that he may establish the word which Yahweh swore to your fathers, to Abraham, to Isaac, and to Jacob.');
INSERT INTO `bible_verses_web` VALUES ('5164', '5', '9', '6', 'Know therefore, that Yahweh your God doesn\'t give you this good land to possess it for your righteousness; for you are a stiff-necked people.');
INSERT INTO `bible_verses_web` VALUES ('5165', '5', '9', '7', 'Remember, don\'t forget, how you provoked Yahweh your God to wrath in the wilderness: from the day that you went forth out of the land of Egypt, until you came to this place, you have been rebellious against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5166', '5', '9', '8', 'Also in Horeb you provoked Yahweh to wrath, and Yahweh was angry with you to destroy you.');
INSERT INTO `bible_verses_web` VALUES ('5167', '5', '9', '9', 'When I was gone up onto the mountain to receive the tables of stone, even the tables of the covenant which Yahweh made with you, then I stayed on the mountain forty days and forty nights; I did neither eat bread nor drink water.');
INSERT INTO `bible_verses_web` VALUES ('5168', '5', '9', '10', 'Yahweh delivered to me the two tables of stone written with the finger of God; and on them [was written] according to all the words, which Yahweh spoke with you on the mountain out of the midst of the fire in the day of the assembly.');
INSERT INTO `bible_verses_web` VALUES ('5169', '5', '9', '11', 'It came to pass at the end of forty days and forty nights, that Yahweh gave me the two tables of stone, even the tables of the covenant.');
INSERT INTO `bible_verses_web` VALUES ('5170', '5', '9', '12', 'Yahweh said to me, \"Arise, get down quickly from here; for your people whom you have brought forth out of Egypt have corrupted themselves; they have quickly turned aside out of the way which I commanded them; they have made them a molten image.\"');
INSERT INTO `bible_verses_web` VALUES ('5171', '5', '9', '13', 'Furthermore Yahweh spoke to me, saying, \"I have seen this people, and behold, it is a stiff-necked people:');
INSERT INTO `bible_verses_web` VALUES ('5172', '5', '9', '14', 'let me alone, that I may destroy them, and blot out their name from under the sky; and I will make of you a nation mightier and greater than they.\"');
INSERT INTO `bible_verses_web` VALUES ('5173', '5', '9', '15', 'So I turned and came down from the mountain, and the mountain was burning with fire: and the two tables of the covenant were in my two hands.');
INSERT INTO `bible_verses_web` VALUES ('5174', '5', '9', '16', 'I looked, and behold, you had sinned against Yahweh your God; you had made yourselves a molten calf: you had turned aside quickly out of the way which Yahweh had commanded you.');
INSERT INTO `bible_verses_web` VALUES ('5175', '5', '9', '17', 'I took hold of the two tables, and cast them out of my two hands, and broke them before your eyes.');
INSERT INTO `bible_verses_web` VALUES ('5176', '5', '9', '18', 'I fell down before Yahweh, as at the first, forty days and forty nights; I did neither eat bread nor drink water; because of all your sin which you sinned, in doing that which was evil in the sight of Yahweh, to provoke him to anger.');
INSERT INTO `bible_verses_web` VALUES ('5177', '5', '9', '19', 'For I was afraid of the anger and hot displeasure, with which Yahweh was angry against you to destroy you. But Yahweh listened to me that time also.');
INSERT INTO `bible_verses_web` VALUES ('5178', '5', '9', '20', 'Yahweh was very angry with Aaron to destroy him: and I prayed for Aaron also at the same time.');
INSERT INTO `bible_verses_web` VALUES ('5179', '5', '9', '21', 'I took your sin, the calf which you had made, and burnt it with fire, and stamped it, grinding it very small, until it was as fine as dust: and I cast its dust into the brook that descended out of the mountain.');
INSERT INTO `bible_verses_web` VALUES ('5180', '5', '9', '22', 'At Taberah, and at Massah, and at Kibroth Hattaavah, you provoked Yahweh to wrath.');
INSERT INTO `bible_verses_web` VALUES ('5181', '5', '9', '23', 'When Yahweh sent you from Kadesh Barnea, saying, \"Go up and possess the land which I have given you;\" then you rebelled against the commandment of Yahweh your God, and you didn\'t believe him, nor listen to his voice.');
INSERT INTO `bible_verses_web` VALUES ('5182', '5', '9', '24', 'You have been rebellious against Yahweh from the day that I knew you.');
INSERT INTO `bible_verses_web` VALUES ('5183', '5', '9', '25', 'So I fell down before Yahweh the forty days and forty nights that I fell down, because Yahweh had said he would destroy you.');
INSERT INTO `bible_verses_web` VALUES ('5184', '5', '9', '26', 'I prayed to Yahweh, and said, \"Lord Yahweh, don\'t destroy your people and your inheritance, that you have redeemed through your greatness, that you have brought forth out of Egypt with a mighty hand.');
INSERT INTO `bible_verses_web` VALUES ('5185', '5', '9', '27', 'Remember your servants, Abraham, Isaac, and Jacob; don\'t look to the stubbornness of this people, nor to their wickedness, nor to their sin,');
INSERT INTO `bible_verses_web` VALUES ('5186', '5', '9', '28', 'lest the land you brought us out from say, \'Because Yahweh was not able to bring them into the land which he promised to them, and because he hated them, he has brought them out to kill them in the wilderness.\'');
INSERT INTO `bible_verses_web` VALUES ('5187', '5', '9', '29', 'Yet they are your people and your inheritance, which you brought out by your great power and by your outstretched arm.\"');
INSERT INTO `bible_verses_web` VALUES ('5188', '5', '10', '1', 'At that time Yahweh said to me, \"Cut two tables of stone like the first, and come up to me onto the mountain, and make an ark of wood.');
INSERT INTO `bible_verses_web` VALUES ('5189', '5', '10', '2', 'I will write on the tables the words that were on the first tables which you broke, and you shall put them in the ark.\"');
INSERT INTO `bible_verses_web` VALUES ('5190', '5', '10', '3', 'So I made an ark of acacia wood, and cut two tables of stone like the first, and went up onto the mountain, having the two tables in my hand.');
INSERT INTO `bible_verses_web` VALUES ('5191', '5', '10', '4', 'He wrote on the tables, according to the first writing, the ten commandments, which Yahweh spoke to you on the mountain out of the midst of the fire in the day of the assembly: and Yahweh gave them to me.');
INSERT INTO `bible_verses_web` VALUES ('5192', '5', '10', '5', 'I turned and came down from the mountain, and put the tables in the ark which I had made; and there they are as Yahweh commanded me.');
INSERT INTO `bible_verses_web` VALUES ('5193', '5', '10', '6', '(The children of Israel traveled from Beeroth Bene Jaakan to Moserah. There Aaron died, and there he was buried; and Eleazar his son ministered in the priest\'s office in his place.');
INSERT INTO `bible_verses_web` VALUES ('5194', '5', '10', '7', 'From there they traveled to Gudgodah; and from Gudgodah to Jotbathah, a land of brooks of water.');
INSERT INTO `bible_verses_web` VALUES ('5195', '5', '10', '8', 'At that time Yahweh set apart the tribe of Levi, to bear the ark of the covenant of Yahweh, to stand before Yahweh to minister to him, and to bless in his name, to this day.');
INSERT INTO `bible_verses_web` VALUES ('5196', '5', '10', '9', 'Therefore Levi has no portion nor inheritance with his brothers; Yahweh is his inheritance, according as Yahweh your God spoke to him.)');
INSERT INTO `bible_verses_web` VALUES ('5197', '5', '10', '10', 'I stayed on the mountain, as at the first time, forty days and forty nights: and Yahweh listened to me that time also; Yahweh would not destroy you.');
INSERT INTO `bible_verses_web` VALUES ('5198', '5', '10', '11', 'Yahweh said to me, \"Arise, take your journey before the people; and they shall go in and possess the land, which I swore to their fathers to give to them.\"');
INSERT INTO `bible_verses_web` VALUES ('5199', '5', '10', '12', 'Now, Israel, what does Yahweh your God require of you, but to fear Yahweh your God, to walk in all his ways, and to love him, and to serve Yahweh your God with all your heart and with all your soul,');
INSERT INTO `bible_verses_web` VALUES ('5200', '5', '10', '13', 'to keep the commandments of Yahweh, and his statutes, which I command you this day for your good?');
INSERT INTO `bible_verses_web` VALUES ('5201', '5', '10', '14', 'Behold, to Yahweh your God belongs heaven and the heaven of heavens, the earth, with all that is therein.');
INSERT INTO `bible_verses_web` VALUES ('5202', '5', '10', '15', 'Only Yahweh had a delight in your fathers to love them, and he chose their seed after them, even you above all peoples, as at this day.');
INSERT INTO `bible_verses_web` VALUES ('5203', '5', '10', '16', 'Circumcise therefore the foreskin of your heart, and be no more stiff-necked.');
INSERT INTO `bible_verses_web` VALUES ('5204', '5', '10', '17', 'For Yahweh your God, he is God of gods, and Lord of lords, the great God, the mighty, and the awesome, who doesn\'t respect persons, nor takes reward.');
INSERT INTO `bible_verses_web` VALUES ('5205', '5', '10', '18', 'He does execute justice for the fatherless and widow, and loves the foreigner, in giving him food and clothing.');
INSERT INTO `bible_verses_web` VALUES ('5206', '5', '10', '19', 'Therefore love the foreigner; for you were foreigners in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('5207', '5', '10', '20', 'You shall fear Yahweh your God; you shall serve him; and you shall cling to him, and you shall swear by his name.');
INSERT INTO `bible_verses_web` VALUES ('5208', '5', '10', '21', 'He is your praise, and he is your God, who has done for you these great and awesome things, which your eyes have seen.');
INSERT INTO `bible_verses_web` VALUES ('5209', '5', '10', '22', 'Your fathers went down into Egypt with seventy persons; and now Yahweh your God has made you as the stars of the sky for multitude.');
INSERT INTO `bible_verses_web` VALUES ('5210', '5', '11', '1', 'Therefore you shall love Yahweh your God, and keep his instructions, and his statutes, and his ordinances, and his commandments, always.');
INSERT INTO `bible_verses_web` VALUES ('5211', '5', '11', '2', 'Know this day: for I don\'t speak with your children who have not known, and who have not seen the chastisement of Yahweh your God, his greatness, his mighty hand, and his outstretched arm,');
INSERT INTO `bible_verses_web` VALUES ('5212', '5', '11', '3', 'and his signs, and his works, which he did in the midst of Egypt to Pharaoh the king of Egypt, and to all his land;');
INSERT INTO `bible_verses_web` VALUES ('5213', '5', '11', '4', 'and what he did to the army of Egypt, to their horses, and to their chariots; how he made the water of the Red Sea to overflow them as they pursued after you, and how Yahweh has destroyed them to this day;');
INSERT INTO `bible_verses_web` VALUES ('5214', '5', '11', '5', 'and what he did to you in the wilderness, until you came to this place;');
INSERT INTO `bible_verses_web` VALUES ('5215', '5', '11', '6', 'and what he did to Dathan and Abiram, the sons of Eliab, the son of Reuben; how the earth opened its mouth, and swallowed them up, and their households, and their tents, and every living thing that followed them, in the midst of all Israel:');
INSERT INTO `bible_verses_web` VALUES ('5216', '5', '11', '7', 'but your eyes have seen all the great work of Yahweh which he did.');
INSERT INTO `bible_verses_web` VALUES ('5217', '5', '11', '8', 'Therefore you shall keep all the commandment which I command you this day, that you may be strong, and go in and possess the land, where you go over to possess it;');
INSERT INTO `bible_verses_web` VALUES ('5218', '5', '11', '9', 'and that you may prolong your days in the land, which Yahweh swore to your fathers to give to them and to their seed, a land flowing with milk and honey.');
INSERT INTO `bible_verses_web` VALUES ('5219', '5', '11', '10', 'For the land, where you go in to possess it, isn\'t as the land of Egypt, that you came out from, where you sowed your seed, and watered it with your foot, as a garden of herbs;');
INSERT INTO `bible_verses_web` VALUES ('5220', '5', '11', '11', 'but the land, where you go over to possess it, is a land of hills and valleys, [and] drinks water of the rain of the sky,');
INSERT INTO `bible_verses_web` VALUES ('5221', '5', '11', '12', 'a land which Yahweh your God cares for: the eyes of Yahweh your God are always on it, from the beginning of the year even to the end of the year.');
INSERT INTO `bible_verses_web` VALUES ('5222', '5', '11', '13', 'It shall happen, if you shall listen diligently to my commandments which I command you this day, to love Yahweh your God, and to serve him with all your heart and with all your soul,');
INSERT INTO `bible_verses_web` VALUES ('5223', '5', '11', '14', 'that I will give the rain of your land in its season, the former rain and the latter rain, that you may gather in your grain, and your new wine, and your oil.');
INSERT INTO `bible_verses_web` VALUES ('5224', '5', '11', '15', 'I will give grass in your fields for your livestock, and you shall eat and be full.');
INSERT INTO `bible_verses_web` VALUES ('5225', '5', '11', '16', 'Take heed to yourselves, lest your heart be deceived, and you turn aside, and serve other gods, and worship them;');
INSERT INTO `bible_verses_web` VALUES ('5226', '5', '11', '17', 'and the anger of Yahweh be kindled against you, and he shut up the sky, so that there shall be no rain, and the land shall not yield its fruit; and you perish quickly from off the good land which Yahweh gives you.');
INSERT INTO `bible_verses_web` VALUES ('5227', '5', '11', '18', 'Therefore you shall lay up these my words in your heart and in your soul; and you shall bind them for a sign on your hand, and they shall be for symbols between your eyes.');
INSERT INTO `bible_verses_web` VALUES ('5228', '5', '11', '19', 'You shall teach them your children, talking of them, when you sit in your house, and when you walk by the way, and when you lie down, and when you rise up.');
INSERT INTO `bible_verses_web` VALUES ('5229', '5', '11', '20', 'You shall write them on the door posts of your house, and on your gates;');
INSERT INTO `bible_verses_web` VALUES ('5230', '5', '11', '21', 'that your days may be multiplied, and the days of your children, in the land which Yahweh swore to your fathers to give them, as the days of the heavens above the earth.');
INSERT INTO `bible_verses_web` VALUES ('5231', '5', '11', '22', 'For if you shall diligently keep all this commandment which I command you, to do it, to love Yahweh your God, to walk in all his ways, and to cling to him;');
INSERT INTO `bible_verses_web` VALUES ('5232', '5', '11', '23', 'then will Yahweh drive out all these nations from before you, and you shall dispossess nations greater and mightier than yourselves.');
INSERT INTO `bible_verses_web` VALUES ('5233', '5', '11', '24', 'Every place whereon the sole of your foot shall tread shall be yours: from the wilderness, and Lebanon, from the river, the river Euphrates, even to the hinder sea shall be your border.');
INSERT INTO `bible_verses_web` VALUES ('5234', '5', '11', '25', 'No man shall be able to stand before you: Yahweh your God shall lay the fear of you and the dread of you on all the land that you shall tread on, as he has spoken to you.');
INSERT INTO `bible_verses_web` VALUES ('5235', '5', '11', '26', 'Behold, I set before you this day a blessing and a curse:');
INSERT INTO `bible_verses_web` VALUES ('5236', '5', '11', '27', 'the blessing, if you shall listen to the commandments of Yahweh your God, which I command you this day;');
INSERT INTO `bible_verses_web` VALUES ('5237', '5', '11', '28', 'and the curse, if you shall not listen to the commandments of Yahweh your God, but turn aside out of the way which I command you this day, to go after other gods, which you have not known.');
INSERT INTO `bible_verses_web` VALUES ('5238', '5', '11', '29', 'It shall happen, when Yahweh your God shall bring you into the land where you go to possess it, that you shall set the blessing on Mount Gerizim, and the curse on Mount Ebal.');
INSERT INTO `bible_verses_web` VALUES ('5239', '5', '11', '30', 'Aren\'t they beyond the Jordan, behind the way of the going down of the sun, in the land of the Canaanites who dwell in the Arabah, over against Gilgal, beside the oaks of Moreh?');
INSERT INTO `bible_verses_web` VALUES ('5240', '5', '11', '31', 'For you are to pass over the Jordan to go in to possess the land which Yahweh your God gives you, and you shall possess it, and dwell therein.');
INSERT INTO `bible_verses_web` VALUES ('5241', '5', '11', '32', 'You shall observe to do all the statutes and the ordinances which I set before you this day.');
INSERT INTO `bible_verses_web` VALUES ('5242', '5', '12', '1', 'These are the statutes and the ordinances which you shall observe to do in the land which Yahweh, the God of your fathers, has given you to possess it, all the days that you live on the earth.');
INSERT INTO `bible_verses_web` VALUES ('5243', '5', '12', '2', 'You shall surely destroy all the places in which the nations that you shall dispossess served their gods, on the high mountains, and on the hills, and under every green tree:');
INSERT INTO `bible_verses_web` VALUES ('5244', '5', '12', '3', 'and you shall break down their altars, and dash in pieces their pillars, and burn their Asherim with fire; and you shall cut down the engraved images of their gods; and you shall destroy their name out of that place.');
INSERT INTO `bible_verses_web` VALUES ('5245', '5', '12', '4', 'You shall not do so to Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5246', '5', '12', '5', 'But to the place which Yahweh your God shall choose out of all your tribes, to put his name there, even to his habitation you shall seek, and there you shall come;');
INSERT INTO `bible_verses_web` VALUES ('5247', '5', '12', '6', 'and there you shall bring your burnt offerings, and your sacrifices, and your tithes, and the wave offering of your hand, and your vows, and your freewill offerings, and the firstborn of your herd and of your flock:');
INSERT INTO `bible_verses_web` VALUES ('5248', '5', '12', '7', 'and there you shall eat before Yahweh your God, and you shall rejoice in all that you put your hand to, you and your households, in which Yahweh your God has blessed you.');
INSERT INTO `bible_verses_web` VALUES ('5249', '5', '12', '8', 'You shall not do after all the things that we do here this day, every man whatever is right in his own eyes;');
INSERT INTO `bible_verses_web` VALUES ('5250', '5', '12', '9', 'for you haven\'t yet come to the rest and to the inheritance, which Yahweh your God gives you.');
INSERT INTO `bible_verses_web` VALUES ('5251', '5', '12', '10', 'But when you go over the Jordan, and dwell in the land which Yahweh your God causes you to inherit, and he gives you rest from all your enemies around you, so that you dwell in safety;');
INSERT INTO `bible_verses_web` VALUES ('5252', '5', '12', '11', 'then it shall happen that to the place which Yahweh your God shall choose, to cause his name to dwell there, there you shall bring all that I command you: your burnt offerings, and your sacrifices, your tithes, and the wave offering of your hand, and all your choice vows which you vow to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5253', '5', '12', '12', 'You shall rejoice before Yahweh your God, you, and your sons, and your daughters, and your male servants, and your female servants, and the Levite who is within your gates, because he has no portion nor inheritance with you.');
INSERT INTO `bible_verses_web` VALUES ('5254', '5', '12', '13', 'Take heed to yourself that you don\'t offer your burnt offerings in every place that you see;');
INSERT INTO `bible_verses_web` VALUES ('5255', '5', '12', '14', 'but in the place which Yahweh shall choose in one of your tribes, there you shall offer your burnt offerings, and there you shall do all that I command you.');
INSERT INTO `bible_verses_web` VALUES ('5256', '5', '12', '15', 'Notwithstanding, you may kill and eat flesh within all your gates, after all the desire of your soul, according to the blessing of Yahweh your God which he has given you: the unclean and the clean may eat of it, as of the gazelle, and as of the hart.');
INSERT INTO `bible_verses_web` VALUES ('5257', '5', '12', '16', 'Only you shall not eat the blood; you shall pour it out on the earth as water.');
INSERT INTO `bible_verses_web` VALUES ('5258', '5', '12', '17', 'You may not eat within your gates the tithe of your grain, or of your new wine, or of your oil, or the firstborn of your herd or of your flock, nor any of your vows which you vow, nor your freewill offerings, nor the wave offering of your hand;');
INSERT INTO `bible_verses_web` VALUES ('5259', '5', '12', '18', 'but you shall eat them before Yahweh your God in the place which Yahweh your God shall choose, you, and your son, and your daughter, and your male servant, and your female servant, and the Levite who is within your gates: and you shall rejoice before Yahweh your God in all that you put your hand to.');
INSERT INTO `bible_verses_web` VALUES ('5260', '5', '12', '19', 'Take heed to yourself that you don\'t forsake the Levite as long as you live in your land.');
INSERT INTO `bible_verses_web` VALUES ('5261', '5', '12', '20', 'When Yahweh your God shall enlarge your border, as he has promised you, and you shall say, \"I want to eat meat,\" because your soul desires to eat meat; you may eat meat, after all the desire of your soul.');
INSERT INTO `bible_verses_web` VALUES ('5262', '5', '12', '21', 'If the place which Yahweh your God shall choose, to put his name there, is too far from you, then you shall kill of your herd and of your flock, which Yahweh has given you, as I have commanded you; and you may eat within your gates, after all the desire of your soul.');
INSERT INTO `bible_verses_web` VALUES ('5263', '5', '12', '22', 'Even as the gazelle and as the hart is eaten, so you shall eat of it: the unclean and the clean may eat of it alike.');
INSERT INTO `bible_verses_web` VALUES ('5264', '5', '12', '23', 'Only be sure that you don\'t eat the blood: for the blood is the life; and you shall not eat the life with the flesh.');
INSERT INTO `bible_verses_web` VALUES ('5265', '5', '12', '24', 'You shall not eat it; you shall pour it out on the earth as water.');
INSERT INTO `bible_verses_web` VALUES ('5266', '5', '12', '25', 'You shall not eat it; that it may go well with you, and with your children after you, when you shall do that which is right in the eyes of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5267', '5', '12', '26', 'Only your holy things which you have, and your vows, you shall take, and go to the place which Yahweh shall choose:');
INSERT INTO `bible_verses_web` VALUES ('5268', '5', '12', '27', 'and you shall offer your burnt offerings, the flesh and the blood, on the altar of Yahweh your God; and the blood of your sacrifices shall be poured out on the altar of Yahweh your God; and you shall eat the flesh.');
INSERT INTO `bible_verses_web` VALUES ('5269', '5', '12', '28', 'Observe and hear all these words which I command you, that it may go well with you, and with your children after you forever, when you do that which is good and right in the eyes of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5270', '5', '12', '29', 'When Yahweh your God shall cut off the nations from before you, where you go in to dispossess them, and you dispossess them, and dwell in their land;');
INSERT INTO `bible_verses_web` VALUES ('5271', '5', '12', '30', 'take heed to yourself that you not be ensnared to follow them, after that they are destroyed from before you; and that you not inquire after their gods, saying, \"How do these nations serve their gods? I will do likewise.\"');
INSERT INTO `bible_verses_web` VALUES ('5272', '5', '12', '31', 'You shall not do so to Yahweh your God: for every abomination to Yahweh, which he hates, have they done to their gods; for even their sons and their daughters do they burn in the fire to their gods.');
INSERT INTO `bible_verses_web` VALUES ('5273', '5', '12', '32', 'Whatever thing I command you, that you shall observe to do: you shall not add thereto, nor diminish from it.');
INSERT INTO `bible_verses_web` VALUES ('5274', '5', '13', '1', 'If there arise in the midst of you a prophet, or a dreamer of dreams, and he give you a sign or a wonder,');
INSERT INTO `bible_verses_web` VALUES ('5275', '5', '13', '2', 'and the sign or the wonder come to pass, of which he spoke to you, saying, \"Let us go after other gods\" (which you have not known) \"and let us serve them;\"');
INSERT INTO `bible_verses_web` VALUES ('5276', '5', '13', '3', 'you shall not listen to the words of that prophet, or to that dreamer of dreams: for Yahweh your God proves you, to know whether you love Yahweh your God with all your heart and with all your soul.');
INSERT INTO `bible_verses_web` VALUES ('5277', '5', '13', '4', 'You shall walk after Yahweh your God, and fear him, and keep his commandments, and obey his voice, and you shall serve him, and cling to him.');
INSERT INTO `bible_verses_web` VALUES ('5278', '5', '13', '5', 'That prophet, or that dreamer of dreams, shall be put to death, because he has spoken rebellion against Yahweh your God, who brought you out of the land of Egypt, and redeemed you out of the house of bondage, to draw you aside out of the way which Yahweh your God commanded you to walk in. So you shall put away the evil from the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5279', '5', '13', '6', 'If your brother, the son of your mother, or your son, or your daughter, or the wife of your bosom, or your friend, who is as your own soul, entice you secretly, saying, \"Let us go and serve other gods,\" which you have not known, you, nor your fathers;');
INSERT INTO `bible_verses_web` VALUES ('5280', '5', '13', '7', 'of the gods of the peoples who are around you, near to you, or far off from you, from the one end of the earth even to the other end of the earth;');
INSERT INTO `bible_verses_web` VALUES ('5281', '5', '13', '8', 'you shall not consent to him, nor listen to him; neither shall your eye pity him, neither shall you spare, neither shall you conceal him:');
INSERT INTO `bible_verses_web` VALUES ('5282', '5', '13', '9', 'but you shall surely kill him; your hand shall be first on him to put him to death, and afterwards the hand of all the people.');
INSERT INTO `bible_verses_web` VALUES ('5283', '5', '13', '10', 'You shall stone him to death with stones, because he has sought to draw you away from Yahweh your God, who brought you out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_web` VALUES ('5284', '5', '13', '11', 'All Israel shall hear, and fear, and shall not do any more such wickedness as this is in the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5285', '5', '13', '12', 'If you shall hear tell concerning one of your cities, which Yahweh your God gives you to dwell there, saying,');
INSERT INTO `bible_verses_web` VALUES ('5286', '5', '13', '13', 'Certain base fellows are gone out from the midst of you, and have drawn away the inhabitants of their city, saying, \"Let us go and serve other gods,\" which you have not known;');
INSERT INTO `bible_verses_web` VALUES ('5287', '5', '13', '14', 'then you shall inquire, and make search, and ask diligently; and, behold, if it be truth, and the thing certain, that such abomination is done in the midst of you,');
INSERT INTO `bible_verses_web` VALUES ('5288', '5', '13', '15', 'you shall surely strike the inhabitants of that city with the edge of the sword, destroying it utterly, and all that is therein and its livestock, with the edge of the sword.');
INSERT INTO `bible_verses_web` VALUES ('5289', '5', '13', '16', 'You shall gather all its spoil into the midst of its street, and shall burn with fire the city, and all its spoil every whit, to Yahweh your God: and it shall be a heap forever; it shall not be built again.');
INSERT INTO `bible_verses_web` VALUES ('5290', '5', '13', '17', 'Nothing of the devoted thing shall cling to your hand; that Yahweh may turn from the fierceness of his anger, and show you mercy, and have compassion on you, and multiply you, as he has sworn to your fathers;');
INSERT INTO `bible_verses_web` VALUES ('5291', '5', '13', '18', 'when you shall listen to the voice of Yahweh your God, to keep all his commandments which I command you this day, to do that which is right in the eyes of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5292', '5', '14', '1', 'You are the children of Yahweh your God: you shall not cut yourselves, nor make any baldness between your eyes for the dead.');
INSERT INTO `bible_verses_web` VALUES ('5293', '5', '14', '2', 'For you are a holy people to Yahweh your God, and Yahweh has chosen you to be a people for his own possession, above all peoples who are on the face of the earth.');
INSERT INTO `bible_verses_web` VALUES ('5294', '5', '14', '3', 'You shall not eat any abominable thing.');
INSERT INTO `bible_verses_web` VALUES ('5295', '5', '14', '4', 'These are the animals which you may eat: the ox, the sheep, and the goat,');
INSERT INTO `bible_verses_web` VALUES ('5296', '5', '14', '5', 'the hart, and the gazelle, and the roebuck, and the wild goat, and the ibex, and the antelope, and the chamois.');
INSERT INTO `bible_verses_web` VALUES ('5297', '5', '14', '6', 'Every animal that parts the hoof, and has the hoof cloven in two, [and] chews the cud, among the animals, that may you eat.');
INSERT INTO `bible_verses_web` VALUES ('5298', '5', '14', '7', 'Nevertheless these you shall not eat of them that chew the cud, or of those who have the hoof cloven: the camel, and the hare, and the rabbit; because they chew the cud but don\'t part the hoof, they are unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('5299', '5', '14', '8', 'The pig, because it has a split hoof but doesn\'t chew the cud, is unclean to you: of their flesh you shall not eat, and their carcasses you shall not touch.');
INSERT INTO `bible_verses_web` VALUES ('5300', '5', '14', '9', 'These you may eat of all that are in the waters: whatever has fins and scales may you eat;');
INSERT INTO `bible_verses_web` VALUES ('5301', '5', '14', '10', 'and whatever doesn\'t have fins and scales you shall not eat; it is unclean to you.');
INSERT INTO `bible_verses_web` VALUES ('5302', '5', '14', '11', 'Of all clean birds you may eat.');
INSERT INTO `bible_verses_web` VALUES ('5303', '5', '14', '12', 'But these are they of which you shall not eat: the eagle, and the vulture, and the osprey,');
INSERT INTO `bible_verses_web` VALUES ('5304', '5', '14', '13', 'and the red kite, and the falcon, and the kite after its kind,');
INSERT INTO `bible_verses_web` VALUES ('5305', '5', '14', '14', 'and every raven after its kind,');
INSERT INTO `bible_verses_web` VALUES ('5306', '5', '14', '15', 'and the ostrich, and the owl, and the seagull, and the hawk after its kind,');
INSERT INTO `bible_verses_web` VALUES ('5307', '5', '14', '16', 'the little owl, and the great owl, and the horned owl,');
INSERT INTO `bible_verses_web` VALUES ('5308', '5', '14', '17', 'and the pelican, and the vulture, and the cormorant,');
INSERT INTO `bible_verses_web` VALUES ('5309', '5', '14', '18', 'and the stork, and the heron after its kind, and the hoopoe, and the bat.');
INSERT INTO `bible_verses_web` VALUES ('5310', '5', '14', '19', 'All winged creeping things are unclean to you: they shall not be eaten.');
INSERT INTO `bible_verses_web` VALUES ('5311', '5', '14', '20', 'Of all clean birds you may eat.');
INSERT INTO `bible_verses_web` VALUES ('5312', '5', '14', '21', 'You shall not eat of anything that dies of itself: you may give it to the foreigner living among you who is within your gates, that he may eat it; or you may sell it to a foreigner: for you are a holy people to Yahweh your God. You shall not boil a young goat in its mother\'s milk.');
INSERT INTO `bible_verses_web` VALUES ('5313', '5', '14', '22', 'You shall surely tithe all the increase of your seed, that which comes forth from the field year by year.');
INSERT INTO `bible_verses_web` VALUES ('5314', '5', '14', '23', 'You shall eat before Yahweh your God, in the place which he shall choose, to cause his name to dwell there, the tithe of your grain, of your new wine, and of your oil, and the firstborn of your herd and of your flock; that you may learn to fear Yahweh your God always.');
INSERT INTO `bible_verses_web` VALUES ('5315', '5', '14', '24', 'If the way is too long for you, so that you are not able to carry it, because the place is too far from you, which Yahweh your God shall choose, to set his name there, when Yahweh your God shall bless you;');
INSERT INTO `bible_verses_web` VALUES ('5316', '5', '14', '25', 'then you shall turn it into money, and bind up the money in your hand, and shall go to the place which Yahweh your God shall choose:');
INSERT INTO `bible_verses_web` VALUES ('5317', '5', '14', '26', 'and you shall bestow the money for whatever your soul desires, for cattle, or for sheep, or for wine, or for strong drink, or for whatever your soul asks of you; and you shall eat there before Yahweh your God, and you shall rejoice, you and your household.');
INSERT INTO `bible_verses_web` VALUES ('5318', '5', '14', '27', 'The Levite who is within your gates, you shall not forsake him; for he has no portion nor inheritance with you.');
INSERT INTO `bible_verses_web` VALUES ('5319', '5', '14', '28', 'At the end of every three years you shall bring forth all the tithe of your increase in the same year, and shall lay it up within your gates:');
INSERT INTO `bible_verses_web` VALUES ('5320', '5', '14', '29', 'and the Levite, because he has no portion nor inheritance with you, and the foreigner living among you, and the fatherless, and the widow, who are within your gates, shall come, and shall eat and be satisfied; that Yahweh your God may bless you in all the work of your hand which you do.');
INSERT INTO `bible_verses_web` VALUES ('5321', '5', '15', '1', 'At the end of every seven years you shall make a release.');
INSERT INTO `bible_verses_web` VALUES ('5322', '5', '15', '2', 'This is the way of the release: every creditor shall release that which he has lent to his neighbor; he shall not exact it of his neighbor and his brother; because Yahweh\'s release has been proclaimed.');
INSERT INTO `bible_verses_web` VALUES ('5323', '5', '15', '3', 'Of a foreigner you may exact it: but whatever of your is with your brother your hand shall release.');
INSERT INTO `bible_verses_web` VALUES ('5324', '5', '15', '4', 'However there shall be no poor with you; (for Yahweh will surely bless you in the land which Yahweh your God gives you for an inheritance to possess it;)');
INSERT INTO `bible_verses_web` VALUES ('5325', '5', '15', '5', 'if only you diligently listen to the voice of Yahweh your God, to observe to do all this commandment which I command you this day.');
INSERT INTO `bible_verses_web` VALUES ('5326', '5', '15', '6', 'For Yahweh your God will bless you, as he promised you: and you shall lend to many nations, but you shall not borrow; and you shall rule over many nations, but they shall not rule over you.');
INSERT INTO `bible_verses_web` VALUES ('5327', '5', '15', '7', 'If a poor man, one of your brothers, is with you within any of your gates in your land which Yahweh your God gives you, you shall not harden your heart, nor shut your hand from your poor brother;');
INSERT INTO `bible_verses_web` VALUES ('5328', '5', '15', '8', 'but you shall surely open your hand to him, and shall surely lend him sufficient for his need [in that] which he wants.');
INSERT INTO `bible_verses_web` VALUES ('5329', '5', '15', '9', 'Beware that there not be a base thought in your heart, saying, \"The seventh year, the year of release, is at hand;\" and your eye be evil against your poor brother, and you give him nothing; and he cry to Yahweh against you, and it be sin to you.');
INSERT INTO `bible_verses_web` VALUES ('5330', '5', '15', '10', 'You shall surely give him, and your heart shall not be grieved when you give to him; because that for this thing Yahweh your God will bless you in all your work, and in all that you put your hand to.');
INSERT INTO `bible_verses_web` VALUES ('5331', '5', '15', '11', 'For the poor will never cease out of the land: therefore I command you, saying, You shall surely open your hand to your brother, to your needy, and to your poor, in your land.');
INSERT INTO `bible_verses_web` VALUES ('5332', '5', '15', '12', 'If your brother, a Hebrew man, or a Hebrew woman, is sold to you, and serves you six years; then in the seventh year you shall let him go free from you.');
INSERT INTO `bible_verses_web` VALUES ('5333', '5', '15', '13', 'When you let him go free from you, you shall not let him go empty:');
INSERT INTO `bible_verses_web` VALUES ('5334', '5', '15', '14', 'you shall furnish him liberally out of your flock, and out of your threshing floor, and out of your winepress; as Yahweh your God has blessed you, you shall give to him.');
INSERT INTO `bible_verses_web` VALUES ('5335', '5', '15', '15', 'You shall remember that you were a bondservant in the land of Egypt, and Yahweh your God redeemed you: therefore I command you this thing today.');
INSERT INTO `bible_verses_web` VALUES ('5336', '5', '15', '16', 'It shall be, if he tells you, \"I will not go out from you;\" because he loves you and your house, because he is well with you;');
INSERT INTO `bible_verses_web` VALUES ('5337', '5', '15', '17', 'then you shall take an awl, and thrust it through his ear to the door, and he shall be your servant forever. Also to your female servant you shall do likewise.');
INSERT INTO `bible_verses_web` VALUES ('5338', '5', '15', '18', 'It shall not seem hard to you, when you let him go free from you; for to the double of the hire of a hireling has he served you six years: and Yahweh your God will bless you in all that you do.');
INSERT INTO `bible_verses_web` VALUES ('5339', '5', '15', '19', 'All the firstborn males that are born of your herd and of your flock you shall sanctify to Yahweh your God: you shall do no work with the firstborn of your herd, nor shear the firstborn of your flock.');
INSERT INTO `bible_verses_web` VALUES ('5340', '5', '15', '20', 'You shall eat it before Yahweh your God year by year in the place which Yahweh shall choose, you and your household.');
INSERT INTO `bible_verses_web` VALUES ('5341', '5', '15', '21', 'If it have any blemish, [as if it be] lame or blind, any ill blemish whatever, you shall not sacrifice it to Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5342', '5', '15', '22', 'You shall eat it within your gates: the unclean and the clean [shall eat it] alike, as the gazelle, and as the hart.');
INSERT INTO `bible_verses_web` VALUES ('5343', '5', '15', '23', 'Only you shall not eat its blood; you shall pour it out on the ground as water.');
INSERT INTO `bible_verses_web` VALUES ('5344', '5', '16', '1', 'Observe the month of Abib, and keep the Passover to Yahweh your God; for in the month of Abib Yahweh your God brought you forth out of Egypt by night.');
INSERT INTO `bible_verses_web` VALUES ('5345', '5', '16', '2', 'You shall sacrifice the Passover to Yahweh your God, of the flock and the herd, in the place which Yahweh shall choose, to cause his name to dwell there.');
INSERT INTO `bible_verses_web` VALUES ('5346', '5', '16', '3', 'You shall eat no leavened bread with it. You shall eat unleavened bread with it seven days, even the bread of affliction; for you came forth out of the land of Egypt in haste: that you may remember the day when you came forth out of the land of Egypt all the days of your life.');
INSERT INTO `bible_verses_web` VALUES ('5347', '5', '16', '4', 'No yeast shall be seen with you in all your borders seven days; neither shall any of the flesh, which you sacrifice the first day at evening, remain all night until the morning.');
INSERT INTO `bible_verses_web` VALUES ('5348', '5', '16', '5', 'You may not sacrifice the Passover within any of your gates, which Yahweh your God gives you;');
INSERT INTO `bible_verses_web` VALUES ('5349', '5', '16', '6', 'but at the place which Yahweh your God shall choose, to cause his name to dwell in, there you shall sacrifice the Passover at evening, at the going down of the sun, at the season that you came forth out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('5350', '5', '16', '7', 'You shall roast and eat it in the place which Yahweh your God shall choose: and you shall turn in the morning, and go to your tents.');
INSERT INTO `bible_verses_web` VALUES ('5351', '5', '16', '8', 'Six days you shall eat unleavened bread; and on the seventh day shall be a solemn assembly to Yahweh your God; you shall do no work [therein].');
INSERT INTO `bible_verses_web` VALUES ('5352', '5', '16', '9', 'You shall count for yourselves seven weeks: from the time you begin to put the sickle to the standing grain you shall begin to number seven weeks.');
INSERT INTO `bible_verses_web` VALUES ('5353', '5', '16', '10', 'You shall keep the feast of weeks to Yahweh your God with a tribute of a freewill offering of your hand, which you shall give, according as Yahweh your God blesses you:');
INSERT INTO `bible_verses_web` VALUES ('5354', '5', '16', '11', 'and you shall rejoice before Yahweh your God, you, and your son, and your daughter, and your male servant, and your female servant, and the Levite who is within your gates, and the foreigner, and the fatherless, and the widow, who are in the midst of you, in the place which Yahweh your God shall choose, to cause his name to dwell there.');
INSERT INTO `bible_verses_web` VALUES ('5355', '5', '16', '12', 'You shall remember that you were a bondservant in Egypt: and you shall observe and do these statutes.');
INSERT INTO `bible_verses_web` VALUES ('5356', '5', '16', '13', 'You shall keep the feast of tents seven days, after that you have gathered in from your threshing floor and from your winepress:');
INSERT INTO `bible_verses_web` VALUES ('5357', '5', '16', '14', 'and you shall rejoice in your feast, you, and your son, and your daughter, and your male servant, and your female servant, and the Levite, and the foreigner, and the fatherless, and the widow, who are within your gates.');
INSERT INTO `bible_verses_web` VALUES ('5358', '5', '16', '15', 'You shall keep a feast to Yahweh your God seven days in the place which Yahweh shall choose; because Yahweh your God will bless you in all your increase, and in all the work of your hands, and you shall be altogether joyful.');
INSERT INTO `bible_verses_web` VALUES ('5359', '5', '16', '16', 'Three times in a year shall all your males appear before Yahweh your God in the place which he shall choose: in the feast of unleavened bread, and in the feast of weeks, and in the feast of tents; and they shall not appear before Yahweh empty:');
INSERT INTO `bible_verses_web` VALUES ('5360', '5', '16', '17', 'every man shall give as he is able, according to the blessing of Yahweh your God which he has given you.');
INSERT INTO `bible_verses_web` VALUES ('5361', '5', '16', '18', 'You shall make judges and officers in all your gates, which Yahweh your God gives you, according to your tribes; and they shall judge the people with righteous judgment.');
INSERT INTO `bible_verses_web` VALUES ('5362', '5', '16', '19', 'You shall not wrest justice: you shall not respect persons; neither shall you take a bribe; for a bribe does blind the eyes of the wise, and pervert the words of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('5363', '5', '16', '20', 'You shall follow that which is altogether just, that you may live, and inherit the land which Yahweh your God gives you.');
INSERT INTO `bible_verses_web` VALUES ('5364', '5', '16', '21', 'You shall not plant for yourselves an Asherah of any kind of tree beside the altar of Yahweh your God, which you shall make for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('5365', '5', '16', '22', 'Neither shall you set yourself up a pillar; which Yahweh your God hates.');
INSERT INTO `bible_verses_web` VALUES ('5366', '5', '17', '1', 'You shall not sacrifice to Yahweh your God an ox, or a sheep, in which is a blemish, [or] anything evil; for that is an abomination to Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5367', '5', '17', '2', 'If there be found in the midst of you, within any of your gates which Yahweh your God gives you, man or woman, who does that which is evil in the sight of Yahweh your God, in transgressing his covenant,');
INSERT INTO `bible_verses_web` VALUES ('5368', '5', '17', '3', 'and has gone and served other gods, and worshiped them, or the sun, or the moon, or any of the army of the sky, which I have not commanded;');
INSERT INTO `bible_verses_web` VALUES ('5369', '5', '17', '4', 'and it be told you, and you have heard of it, then you shall inquire diligently; and behold, if it be true, and the thing certain, that such abomination is done in Israel,');
INSERT INTO `bible_verses_web` VALUES ('5370', '5', '17', '5', 'then you shall bring forth that man or that woman, who has done this evil thing, to your gates, even the man or the woman; and you shall stone them to death with stones.');
INSERT INTO `bible_verses_web` VALUES ('5371', '5', '17', '6', 'At the mouth of two witnesses, or three witnesses, shall he who is to die be put to death; at the mouth of one witness he shall not be put to death.');
INSERT INTO `bible_verses_web` VALUES ('5372', '5', '17', '7', 'The hand of the witnesses shall be first on him to put him to death, and afterward the hand of all the people. So you shall put away the evil from the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5373', '5', '17', '8', 'If there arises a matter too hard for you in judgment, between blood and blood, between plea and plea, and between stroke and stroke, being matters of controversy within your gates; then you shall arise, and go up to the place which Yahweh your God shall choose;');
INSERT INTO `bible_verses_web` VALUES ('5374', '5', '17', '9', 'and you shall come to the priests the Levites, and to the judge who shall be in those days: and you shall inquire; and they shall show you the sentence of judgment.');
INSERT INTO `bible_verses_web` VALUES ('5375', '5', '17', '10', 'You shall do according to the tenor of the sentence which they shall show you from that place which Yahweh shall choose; and you shall observe to do according to all that they shall teach you:');
INSERT INTO `bible_verses_web` VALUES ('5376', '5', '17', '11', 'according to the tenor of the law which they shall teach you, and according to the judgment which they shall tell you, you shall do; you shall not turn aside from the sentence which they shall show you, to the right hand, nor to the left.');
INSERT INTO `bible_verses_web` VALUES ('5377', '5', '17', '12', 'The man who does presumptuously, in not listening to the priest who stands to minister there before Yahweh your God, or to the judge, even that man shall die: and you shall put away the evil from Israel.');
INSERT INTO `bible_verses_web` VALUES ('5378', '5', '17', '13', 'All the people shall hear, and fear, and do no more presumptuously.');
INSERT INTO `bible_verses_web` VALUES ('5379', '5', '17', '14', 'When you are come to the land which Yahweh your God gives you, and shall possess it, and shall dwell therein, and shall say, \"I will set a king over me, like all the nations that are around me;\"');
INSERT INTO `bible_verses_web` VALUES ('5380', '5', '17', '15', 'you shall surely set him king over yourselves, whom Yahweh your God shall choose: one from among your brothers you shall set king over you; you may not put a foreigner over you, who is not your brother.');
INSERT INTO `bible_verses_web` VALUES ('5381', '5', '17', '16', 'Only he shall not multiply horses to himself, nor cause the people to return to Egypt, to the end that he may multiply horses; because Yahweh has said to you, \"You shall not go back that way again.\"');
INSERT INTO `bible_verses_web` VALUES ('5382', '5', '17', '17', 'Neither shall he multiply wives to himself, that his heart not turn away: neither shall he greatly multiply to himself silver and gold.');
INSERT INTO `bible_verses_web` VALUES ('5383', '5', '17', '18', 'It shall be, when he sits on the throne of his kingdom, that he shall write him a copy of this law in a book, out of [that which is] before the priests the Levites:');
INSERT INTO `bible_verses_web` VALUES ('5384', '5', '17', '19', 'and it shall be with him, and he shall read therein all the days of his life; that he may learn to fear Yahweh his God, to keep all the words of this law and these statutes, to do them;');
INSERT INTO `bible_verses_web` VALUES ('5385', '5', '17', '20', 'that his heart not be lifted up above his brothers, and that he not turn aside from the commandment, to the right hand, or to the left: to the end that he may prolong his days in his kingdom, he and his children, in the midst of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5386', '5', '18', '1', 'The priests the Levites, [even] all the tribe of Levi, shall have no portion nor inheritance with Israel: they shall eat the offerings of Yahweh made by fire, and his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('5387', '5', '18', '2', 'They shall have no inheritance among their brothers: Yahweh is their inheritance, as he has spoken to them.');
INSERT INTO `bible_verses_web` VALUES ('5388', '5', '18', '3', 'This shall be the priests\' due from the people, from those who offer a sacrifice, whether it be ox or sheep, that they shall give to the priest the shoulder, and the two cheeks, and the maw.');
INSERT INTO `bible_verses_web` VALUES ('5389', '5', '18', '4', 'The first fruits of your grain, of your new wine, and of your oil, and the first of the fleece of your sheep, you shall give him.');
INSERT INTO `bible_verses_web` VALUES ('5390', '5', '18', '5', 'For Yahweh your God has chosen him out of all your tribes, to stand to minister in the name of Yahweh, him and his sons for ever.');
INSERT INTO `bible_verses_web` VALUES ('5391', '5', '18', '6', 'If a Levite comes from any of your gates out of all Israel, where he lives as a foreigner, and comes with all the desire of his soul to the place which Yahweh shall choose;');
INSERT INTO `bible_verses_web` VALUES ('5392', '5', '18', '7', 'then he shall minister in the name of Yahweh his God, as all his brothers the Levites do, who stand there before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5393', '5', '18', '8', 'They shall have like portions to eat, besides that which comes of the sale of his patrimony.');
INSERT INTO `bible_verses_web` VALUES ('5394', '5', '18', '9', 'When you are come into the land which Yahweh your God gives you, you shall not learn to do after the abominations of those nations.');
INSERT INTO `bible_verses_web` VALUES ('5395', '5', '18', '10', 'There shall not be found with you anyone who makes his son or his daughter to pass through the fire, one who uses divination, one who practices sorcery, or an enchanter, or a sorcerer,');
INSERT INTO `bible_verses_web` VALUES ('5396', '5', '18', '11', 'or a charmer, or a consulter with a familiar spirit, or a wizard, or a necromancer.');
INSERT INTO `bible_verses_web` VALUES ('5397', '5', '18', '12', 'For whoever does these things is an abomination to Yahweh: and because of these abominations Yahweh your God does drive them out from before you.');
INSERT INTO `bible_verses_web` VALUES ('5398', '5', '18', '13', 'You shall be perfect with Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5399', '5', '18', '14', 'For these nations, that you shall dispossess, listen to those who practice sorcery, and to diviners; but as for you, Yahweh your God has not allowed you so to do.');
INSERT INTO `bible_verses_web` VALUES ('5400', '5', '18', '15', 'Yahweh your God will raise up to you a prophet from the midst of you, of your brothers, like me. You shall listen to him.');
INSERT INTO `bible_verses_web` VALUES ('5401', '5', '18', '16', 'This is according to all that you desired of Yahweh your God in Horeb in the day of the assembly, saying, \"Let me not hear again the voice of Yahweh my God, neither let me see this great fire any more, that I not die.\"');
INSERT INTO `bible_verses_web` VALUES ('5402', '5', '18', '17', 'Yahweh said to me, \"They have well said that which they have spoken.');
INSERT INTO `bible_verses_web` VALUES ('5403', '5', '18', '18', 'I will raise them up a prophet from among their brothers, like you; and I will put my words in his mouth, and he shall speak to them all that I shall command him.');
INSERT INTO `bible_verses_web` VALUES ('5404', '5', '18', '19', 'It shall happen, that whoever will not listen to my words which he shall speak in my name, I will require it of him.');
INSERT INTO `bible_verses_web` VALUES ('5405', '5', '18', '20', 'But the prophet, who shall speak a word presumptuously in my name, which I have not commanded him to speak, or who shall speak in the name of other gods, that same prophet shall die.\"');
INSERT INTO `bible_verses_web` VALUES ('5406', '5', '18', '21', 'If you say in your heart, \"How shall we know the word which Yahweh has not spoken?\"');
INSERT INTO `bible_verses_web` VALUES ('5407', '5', '18', '22', 'when a prophet speaks in the name of Yahweh, if the thing doesn\'t follow, nor happen, that is the thing which Yahweh has not spoken: the prophet has spoken it presumptuously, you shall not be afraid of him.');
INSERT INTO `bible_verses_web` VALUES ('5408', '5', '19', '1', 'When Yahweh your God shall cut off the nations, whose land Yahweh your God gives you, and you succeed them, and dwell in their cities, and in their houses;');
INSERT INTO `bible_verses_web` VALUES ('5409', '5', '19', '2', 'you shall set apart three cities for you in the midst of your land, which Yahweh your God gives you to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5410', '5', '19', '3', 'You shall prepare you the way, and divide the borders of your land, which Yahweh your God causes you to inherit, into three parts, that every manslayer may flee there.');
INSERT INTO `bible_verses_web` VALUES ('5411', '5', '19', '4', 'This is the case of the manslayer, that shall flee there and live: whoever kills his neighbor unawares, and didn\'t hate him in time past;');
INSERT INTO `bible_verses_web` VALUES ('5412', '5', '19', '5', 'as when a man goes into the forest with his neighbor to chop wood, and his hand fetches a stroke with the axe to cut down the tree, and the head slips from the handle, and lights on his neighbor, so that he dies; he shall flee to one of these cities and live:');
INSERT INTO `bible_verses_web` VALUES ('5413', '5', '19', '6', 'lest the avenger of blood pursue the manslayer, while his heart is hot, and overtake him, because the way is long, and strike him mortally; whereas he was not worthy of death, inasmuch as he didn\'t hate him in time past.');
INSERT INTO `bible_verses_web` VALUES ('5414', '5', '19', '7', 'Therefore I command you, saying, You shall set apart three cities for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('5415', '5', '19', '8', 'If Yahweh your God enlarges your border, as he has sworn to your fathers, and gives you all the land which he promised to give to your fathers;');
INSERT INTO `bible_verses_web` VALUES ('5416', '5', '19', '9', 'if you keep all this commandment to do it, which I command you this day, to love Yahweh your God, and to walk ever in his ways; then you shall add three cities more for yourselves, besides these three:');
INSERT INTO `bible_verses_web` VALUES ('5417', '5', '19', '10', 'that innocent blood not be shed in the midst of your land, which Yahweh your God gives you for an inheritance, and so blood be on you.');
INSERT INTO `bible_verses_web` VALUES ('5418', '5', '19', '11', 'But if any man hates his neighbor, and lies in wait for him, and rises up against him, and strikes him mortally so that he dies, and he flees into one of these cities;');
INSERT INTO `bible_verses_web` VALUES ('5419', '5', '19', '12', 'then the elders of his city shall send and bring him there, and deliver him into the hand of the avenger of blood, that he may die.');
INSERT INTO `bible_verses_web` VALUES ('5420', '5', '19', '13', 'Your eye shall not pity him, but you shall put away the innocent blood from Israel, that it may go well with you.');
INSERT INTO `bible_verses_web` VALUES ('5421', '5', '19', '14', 'You shall not remove your neighbor\'s landmark, which they of old time have set, in your inheritance which you shall inherit, in the land that Yahweh your God gives you to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5422', '5', '19', '15', 'One witness shall not rise up against a man for any iniquity, or for any sin, in any sin that he sins: at the mouth of two witnesses, or at the mouth of three witnesses, shall a matter be established.');
INSERT INTO `bible_verses_web` VALUES ('5423', '5', '19', '16', 'If an unrighteous witness rise up against any man to testify against him of wrongdoing,');
INSERT INTO `bible_verses_web` VALUES ('5424', '5', '19', '17', 'then both the men, between whom the controversy is, shall stand before Yahweh, before the priests and the judges who shall be in those days;');
INSERT INTO `bible_verses_web` VALUES ('5425', '5', '19', '18', 'and the judges shall make diligent inquisition: and, behold, if the witness is a false witness, and has testified falsely against his brother;');
INSERT INTO `bible_verses_web` VALUES ('5426', '5', '19', '19', 'then you shall do to him as he had thought to do to his brother: so you shall put away the evil from the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5427', '5', '19', '20', 'Those who remain shall hear, and fear, and shall henceforth commit no more any such evil in the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5428', '5', '19', '21', 'Your eyes shall not pity; life [shall go] for life, eye for eye, tooth for tooth, hand for hand, foot for foot.');
INSERT INTO `bible_verses_web` VALUES ('5429', '5', '20', '1', 'When you go forth to battle against your enemies, and see horses, and chariots, [and] a people more than you, you shall not be afraid of them; for Yahweh your God is with you, who brought you up out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('5430', '5', '20', '2', 'It shall be, when you draw near to the battle, that the priest shall approach and speak to the people,');
INSERT INTO `bible_verses_web` VALUES ('5431', '5', '20', '3', 'and shall tell them, \"Hear, Israel, you draw near this day to battle against your enemies: don\'t let your heart faint; don\'t be afraid, nor tremble, neither be scared of them;');
INSERT INTO `bible_verses_web` VALUES ('5432', '5', '20', '4', 'for Yahweh your God is he who goes with you, to fight for you against your enemies, to save you.\"');
INSERT INTO `bible_verses_web` VALUES ('5433', '5', '20', '5', 'The officers shall speak to the people, saying, \"What man is there who has built a new house, and has not dedicated it? Let him go and return to his house, lest he die in the battle, and another man dedicate it.');
INSERT INTO `bible_verses_web` VALUES ('5434', '5', '20', '6', 'What man is there who has planted a vineyard, and has not used its fruit? Let him go and return to his house, lest he die in the battle, and another man use its fruit.');
INSERT INTO `bible_verses_web` VALUES ('5435', '5', '20', '7', 'What man is there who has pledged to be married a wife, and has not taken her? Let him go and return to his house, lest he die in the battle, and another man take her.\"');
INSERT INTO `bible_verses_web` VALUES ('5436', '5', '20', '8', 'The officers shall speak further to the people, and they shall say, \"What man is there who is fearful and fainthearted? Let him go and return to his house, lest his brother\'s heart melt as his heart.\"');
INSERT INTO `bible_verses_web` VALUES ('5437', '5', '20', '9', 'It shall be, when the officers have made an end of speaking to the people, that they shall appoint captains of armies at the head of the people.');
INSERT INTO `bible_verses_web` VALUES ('5438', '5', '20', '10', 'When you draw near to a city to fight against it, then proclaim peace to it.');
INSERT INTO `bible_verses_web` VALUES ('5439', '5', '20', '11', 'It shall be, if it makes you answer of peace, and opens to you, then it shall be, that all the people who are found therein shall become tributary to you, and shall serve you.');
INSERT INTO `bible_verses_web` VALUES ('5440', '5', '20', '12', 'If it will make no peace with you, but will make war against you, then you shall besiege it:');
INSERT INTO `bible_verses_web` VALUES ('5441', '5', '20', '13', 'and when Yahweh your God delivers it into your hand, you shall strike every male of it with the edge of the sword:');
INSERT INTO `bible_verses_web` VALUES ('5442', '5', '20', '14', 'but the women, and the little ones, and the livestock, and all that is in the city, even all its spoil, you shall take for a prey to yourself; and you shall eat the spoil of your enemies, which Yahweh your God has given you.');
INSERT INTO `bible_verses_web` VALUES ('5443', '5', '20', '15', 'Thus you shall do to all the cities which are very far off from you, which are not of the cities of these nations.');
INSERT INTO `bible_verses_web` VALUES ('5444', '5', '20', '16', 'But of the cities of these peoples, that Yahweh your God gives you for an inheritance, you shall save alive nothing that breathes;');
INSERT INTO `bible_verses_web` VALUES ('5445', '5', '20', '17', 'but you shall utterly destroy them: the Hittite, and the Amorite, the Canaanite, and the Perizzite, the Hivite, and the Jebusite; as Yahweh your God has commanded you;');
INSERT INTO `bible_verses_web` VALUES ('5446', '5', '20', '18', 'that they not teach you to do after all their abominations, which they have done to their gods; so would you sin against Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5447', '5', '20', '19', 'When you shall besiege a city a long time, in making war against it to take it, you shall not destroy its trees by wielding an axe against them; for you may eat of them, and you shall not cut them down; for is the tree of the field man, that it should be besieged of you?');
INSERT INTO `bible_verses_web` VALUES ('5448', '5', '20', '20', 'Only the trees of which you know that they are not trees for food, you shall destroy and cut them down; and you shall build bulwarks against the city that makes war with you, until it fall.');
INSERT INTO `bible_verses_web` VALUES ('5449', '5', '21', '1', 'If one be found slain in the land which Yahweh your God gives you to possess it, lying in the field, and it isn\'t known who has struck him;');
INSERT INTO `bible_verses_web` VALUES ('5450', '5', '21', '2', 'then your elders and your judges shall come forth, and they shall measure to the cities which are around him who is slain:');
INSERT INTO `bible_verses_web` VALUES ('5451', '5', '21', '3', 'and it shall be, that the city which is nearest to the slain man, even the elders of that city shall take a heifer of the herd, which hasn\'t been worked with, and which has not drawn in the yoke;');
INSERT INTO `bible_verses_web` VALUES ('5452', '5', '21', '4', 'and the elders of that city shall bring down the heifer to a valley with running water, which is neither plowed nor sown, and shall break the heifer\'s neck there in the valley.');
INSERT INTO `bible_verses_web` VALUES ('5453', '5', '21', '5', 'The priests the sons of Levi shall come near; for them Yahweh your God has chosen to minister to him, and to bless in the name of Yahweh; and according to their word shall every controversy and every stroke be.');
INSERT INTO `bible_verses_web` VALUES ('5454', '5', '21', '6', 'All the elders of that city, who are nearest to the slain man, shall wash their hands over the heifer whose neck was broken in the valley;');
INSERT INTO `bible_verses_web` VALUES ('5455', '5', '21', '7', 'and they shall answer and say, \"Our hands have not shed this blood, neither have our eyes seen it.');
INSERT INTO `bible_verses_web` VALUES ('5456', '5', '21', '8', 'Forgive, Yahweh, your people Israel, whom you have redeemed, and don\'t allow innocent blood [to remain] in the midst of your people Israel.\" The blood shall be forgiven them.');
INSERT INTO `bible_verses_web` VALUES ('5457', '5', '21', '9', 'So you shall put away the innocent blood from the midst of you, when you shall do that which is right in the eyes of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5458', '5', '21', '10', 'When you go forth to battle against your enemies, and Yahweh your God delivers them into your hands, and you carry them away captive,');
INSERT INTO `bible_verses_web` VALUES ('5459', '5', '21', '11', 'and see among the captives a beautiful woman, and you have a desire to her, and would take her to you as wife;');
INSERT INTO `bible_verses_web` VALUES ('5460', '5', '21', '12', 'then you shall bring her home to your house; and she shall shave her head, and pare her nails;');
INSERT INTO `bible_verses_web` VALUES ('5461', '5', '21', '13', 'and she shall put the clothing of her captivity from off her, and shall remain in your house, and bewail her father and her mother a full month: and after that you shall go in to her, and be her husband, and she shall be your wife.');
INSERT INTO `bible_verses_web` VALUES ('5462', '5', '21', '14', 'It shall be, if you have no delight in her, then you shall let her go where she will; but you shall not sell her at all for money, you shall not deal with her as a slave, because you have humbled her.');
INSERT INTO `bible_verses_web` VALUES ('5463', '5', '21', '15', 'If a man have two wives, the one beloved, and the other hated, and they have borne him children, both the beloved and the hated; and if the firstborn son be hers who was hated;');
INSERT INTO `bible_verses_web` VALUES ('5464', '5', '21', '16', 'then it shall be, in the day that he causes his sons to inherit that which he has, that he may not make the son of the beloved the firstborn before the son of the hated, who is the firstborn:');
INSERT INTO `bible_verses_web` VALUES ('5465', '5', '21', '17', 'but he shall acknowledge the firstborn, the son of the hated, by giving him a double portion of all that he has; for he is the beginning of his strength; the right of the firstborn is his.');
INSERT INTO `bible_verses_web` VALUES ('5466', '5', '21', '18', 'If a man have a stubborn and rebellious son, who will not obey the voice of his father, or the voice of his mother, and, though they chasten him, will not listen to them;');
INSERT INTO `bible_verses_web` VALUES ('5467', '5', '21', '19', 'then shall his father and his mother lay hold on him, and bring him out to the elders of his city, and to the gate of his place;');
INSERT INTO `bible_verses_web` VALUES ('5468', '5', '21', '20', 'and they shall tell the elders of his city, \"This our son is stubborn and rebellious, he will not obey our voice; he is a glutton, and a drunkard.\"');
INSERT INTO `bible_verses_web` VALUES ('5469', '5', '21', '21', 'All the men of his city shall stone him to death with stones: so you shall put away the evil from the midst of you; and all Israel shall hear, and fear.');
INSERT INTO `bible_verses_web` VALUES ('5470', '5', '21', '22', 'If a man have committed a sin worthy of death, and he be put to death, and you hang him on a tree;');
INSERT INTO `bible_verses_web` VALUES ('5471', '5', '21', '23', 'his body shall not remain all night on the tree, but you shall surely bury him the same day; for he who is hanged is accursed of God; that you don\'t defile your land which Yahweh your God gives you for an inheritance.');
INSERT INTO `bible_verses_web` VALUES ('5472', '5', '22', '1', 'You shall not see your brother\'s ox or his sheep go astray, and hide yourself from them: you shall surely bring them again to your brother.');
INSERT INTO `bible_verses_web` VALUES ('5473', '5', '22', '2', 'If your brother isn\'t near to you, or if you don\'t know him, then you shall bring it home to your house, and it shall be with you until your brother seek after it, and you shall restore it to him.');
INSERT INTO `bible_verses_web` VALUES ('5474', '5', '22', '3', 'So you shall do with his donkey; and so you shall do with his garment; and so you shall do with every lost thing of your brother\'s, which he has lost, and you have found: you may not hide yourself.');
INSERT INTO `bible_verses_web` VALUES ('5475', '5', '22', '4', 'You shall not see your brother\'s donkey or his ox fallen down by the way, and hide yourself from them: you shall surely help him to lift them up again.');
INSERT INTO `bible_verses_web` VALUES ('5476', '5', '22', '5', 'A woman shall not wear men\'s clothing, neither shall a man put on women\'s clothing; for whoever does these things is an abomination to Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5477', '5', '22', '6', 'If a bird\'s nest chance to be before you in the way, in any tree or on the ground, with young ones or eggs, and the hen sitting on the young, or on the eggs, you shall not take the hen with the young:');
INSERT INTO `bible_verses_web` VALUES ('5478', '5', '22', '7', 'you shall surely let the hen go, but the young you may take to yourself; that it may be well with you, and that you may prolong your days.');
INSERT INTO `bible_verses_web` VALUES ('5479', '5', '22', '8', 'When you build a new house, then you shall make a battlement for your roof, that you don\'t bring blood on your house, if any man fall from there.');
INSERT INTO `bible_verses_web` VALUES ('5480', '5', '22', '9', 'You shall not sow your vineyard with two kinds of seed, lest the whole fruit be forfeited, the seed which you have sown, and the increase of the vineyard.');
INSERT INTO `bible_verses_web` VALUES ('5481', '5', '22', '10', 'You shall not plow with an ox and a donkey together.');
INSERT INTO `bible_verses_web` VALUES ('5482', '5', '22', '11', 'You shall not wear a mixed stuff, wool and linen together.');
INSERT INTO `bible_verses_web` VALUES ('5483', '5', '22', '12', 'You shall make yourselves fringes on the four borders of your cloak, with which you cover yourself.');
INSERT INTO `bible_verses_web` VALUES ('5484', '5', '22', '13', 'If any man takes a wife, and goes in to her, and hates her,');
INSERT INTO `bible_verses_web` VALUES ('5485', '5', '22', '14', 'and accuses her of shameful things, and brings up an evil name on her, and says, \"I took this woman, and when I came near to her, I didn\'t find in her the tokens of virginity;\"');
INSERT INTO `bible_verses_web` VALUES ('5486', '5', '22', '15', 'then shall the father of the young lady, and her mother, take and bring forth the tokens of the young lady\'s virginity to the elders of the city in the gate;');
INSERT INTO `bible_verses_web` VALUES ('5487', '5', '22', '16', 'and the young lady\'s father shall tell the elders, \"I gave my daughter to this man to wife, and he hates her;');
INSERT INTO `bible_verses_web` VALUES ('5488', '5', '22', '17', 'and behold, he has accused her of shameful things, saying, \'I didn\'t find in your daughter the tokens of virginity;\' and yet these are the tokens of my daughter\'s virginity.\" They shall spread the cloth before the elders of the city.');
INSERT INTO `bible_verses_web` VALUES ('5489', '5', '22', '18', 'The elders of that city shall take the man and chastise him;');
INSERT INTO `bible_verses_web` VALUES ('5490', '5', '22', '19', 'and they shall fine him one hundred [shekels] of silver, and give them to the father of the young lady, because he has brought up an evil name on a virgin of Israel: and she shall be his wife; he may not put her away all his days.');
INSERT INTO `bible_verses_web` VALUES ('5491', '5', '22', '20', 'But if this thing be true, that the tokens of virginity were not found in the young lady;');
INSERT INTO `bible_verses_web` VALUES ('5492', '5', '22', '21', 'then they shall bring out the young lady to the door of her father\'s house, and the men of her city shall stone her to death with stones, because she has done folly in Israel, to play the prostitute in her father\'s house: so you shall put away the evil from the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5493', '5', '22', '22', 'If a man be found lying with a woman married to a husband, then they shall both of them die, the man who lay with the woman, and the woman: so you shall put away the evil from Israel.');
INSERT INTO `bible_verses_web` VALUES ('5494', '5', '22', '23', 'If there is a young lady who is a virgin pledged to be married to a husband, and a man find her in the city, and lie with her;');
INSERT INTO `bible_verses_web` VALUES ('5495', '5', '22', '24', 'then you shall bring them both out to the gate of that city, and you shall stone them to death with stones; the lady, because she didn\'t cry, being in the city; and the man, because he has humbled his neighbor\'s wife: so you shall put away the evil from the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5496', '5', '22', '25', 'But if the man find the lady who is pledged to be married in the field, and the man force her, and lie with her; then the man only who lay with her shall die:');
INSERT INTO `bible_verses_web` VALUES ('5497', '5', '22', '26', 'but to the lady you shall do nothing; there is in the lady no sin worthy of death: for as when a man rises against his neighbor, and kills him, even so is this matter;');
INSERT INTO `bible_verses_web` VALUES ('5498', '5', '22', '27', 'for he found her in the field, the pledged to be married lady cried, and there was none to save her.');
INSERT INTO `bible_verses_web` VALUES ('5499', '5', '22', '28', 'If a man find a lady who is a virgin, who is not pledged to be married, and lay hold on her, and lie with her, and they be found;');
INSERT INTO `bible_verses_web` VALUES ('5500', '5', '22', '29', 'then the man who lay with her shall give to the lady\'s father fifty [shekels] of silver, and she shall be his wife, because he has humbled her; he may not put her away all his days.');
INSERT INTO `bible_verses_web` VALUES ('5501', '5', '22', '30', 'A man shall not take his father\'s wife, and shall not uncover his father\'s skirt.');
INSERT INTO `bible_verses_web` VALUES ('5502', '5', '23', '1', 'He who is wounded in the stones, or has his privy member cut off, shall not enter into the assembly of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5503', '5', '23', '2', 'A bastard shall not enter into the assembly of Yahweh; even to the tenth generation shall none of his enter into the assembly of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5504', '5', '23', '3', 'An Ammonite or a Moabite shall not enter into the assembly of Yahweh; even to the tenth generation shall none belonging to them enter into the assembly of Yahweh forever:');
INSERT INTO `bible_verses_web` VALUES ('5505', '5', '23', '4', 'because they didn\'t meet you with bread and with water in the way, when you came forth out of Egypt, and because they hired against you Balaam the son of Beor from Pethor of Mesopotamia, to curse you.');
INSERT INTO `bible_verses_web` VALUES ('5506', '5', '23', '5', 'Nevertheless Yahweh your God wouldn\'t listen to Balaam; but Yahweh your God turned the curse into a blessing to you, because Yahweh your God loved you.');
INSERT INTO `bible_verses_web` VALUES ('5507', '5', '23', '6', 'You shall not seek their peace nor their prosperity all your days forever.');
INSERT INTO `bible_verses_web` VALUES ('5508', '5', '23', '7', 'You shall not abhor an Edomite; for he is your brother: you shall not abhor an Egyptian, because you lived as a foreigner in his land.');
INSERT INTO `bible_verses_web` VALUES ('5509', '5', '23', '8', 'The children of the third generation who are born to them shall enter into the assembly of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5510', '5', '23', '9', 'When you go forth in camp against your enemies, then you shall keep yourselves from every evil thing.');
INSERT INTO `bible_verses_web` VALUES ('5511', '5', '23', '10', 'If there is among you any man who is not clean by reason of that which happens him by night, then shall he go outside of the camp. He shall not come within the camp:');
INSERT INTO `bible_verses_web` VALUES ('5512', '5', '23', '11', 'but it shall be, when evening comes on, he shall bathe himself in water; and when the sun is down, he shall come within the camp.');
INSERT INTO `bible_verses_web` VALUES ('5513', '5', '23', '12', 'You shall have a place also outside of the camp, where you shall go forth abroad:');
INSERT INTO `bible_verses_web` VALUES ('5514', '5', '23', '13', 'and you shall have a paddle among your weapons; and it shall be, when you sit down abroad, you shall dig therewith, and shall turn back and cover that which comes from you:');
INSERT INTO `bible_verses_web` VALUES ('5515', '5', '23', '14', 'for Yahweh your God walks in the midst of your camp, to deliver you, and to give up your enemies before you; therefore your camp shall be holy, that he may not see an unclean thing in you, and turn away from you.');
INSERT INTO `bible_verses_web` VALUES ('5516', '5', '23', '15', 'You shall not deliver to his master a servant who is escaped from his master to you:');
INSERT INTO `bible_verses_web` VALUES ('5517', '5', '23', '16', 'he shall dwell with you, in the midst of you, in the place which he shall choose within one of your gates, where it pleases him best: you shall not oppress him.');
INSERT INTO `bible_verses_web` VALUES ('5518', '5', '23', '17', 'There shall be no prostitute of the daughters of Israel, neither shall there be a sodomite of the sons of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5519', '5', '23', '18', 'You shall not bring the hire of a prostitute, or the wages of a dog, into the house of Yahweh your God for any vow: for even both these are an abomination to Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5520', '5', '23', '19', 'You shall not lend on interest to your brother; interest of money, interest of food, interest of anything that is lent on interest:');
INSERT INTO `bible_verses_web` VALUES ('5521', '5', '23', '20', 'to a foreigner you may lend on interest; but to your brother you shall not lend on interest, that Yahweh your God may bless you in all that you put your hand to, in the land where you go in to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5522', '5', '23', '21', 'When you shall vow a vow to Yahweh your God, you shall not be slack to pay it: for Yahweh your God will surely require it of you; and it would be sin in you.');
INSERT INTO `bible_verses_web` VALUES ('5523', '5', '23', '22', 'But if you shall forbear to vow, it shall be no sin in you.');
INSERT INTO `bible_verses_web` VALUES ('5524', '5', '23', '23', 'That which is gone out of your lips you shall observe and do; according as you have vowed to Yahweh your God, a freewill offering, which you have promised with your mouth.');
INSERT INTO `bible_verses_web` VALUES ('5525', '5', '23', '24', 'When you come into your neighbor\'s vineyard, then you may eat of grapes your fill at your own pleasure; but you shall not put any in your vessel.');
INSERT INTO `bible_verses_web` VALUES ('5526', '5', '23', '25', 'When you come into your neighbor\'s standing grain, then you may pluck the ears with your hand; but you shall not move a sickle to your neighbor\'s standing grain.');
INSERT INTO `bible_verses_web` VALUES ('5527', '5', '24', '1', 'When a man takes a wife, and marries her, then it shall be, if she find no favor in his eyes, because he has found some unseemly thing in her, that he shall write her a bill of divorce, and give it in her hand, and send her out of his house.');
INSERT INTO `bible_verses_web` VALUES ('5528', '5', '24', '2', 'When she is departed out of his house, she may go and be another man\'s [wife].');
INSERT INTO `bible_verses_web` VALUES ('5529', '5', '24', '3', 'If the latter husband hate her, and write her a bill of divorce, and give it in her hand, and send her out of his house; or if the latter husband die, who took her to be his wife;');
INSERT INTO `bible_verses_web` VALUES ('5530', '5', '24', '4', 'her former husband, who sent her away, may not take her again to be his wife, after that she is defiled; for that is abomination before Yahweh: and you shall not cause the land to sin, which Yahweh your God gives you for an inheritance.');
INSERT INTO `bible_verses_web` VALUES ('5531', '5', '24', '5', 'When a man takes a new wife, he shall not go out in the army, neither shall he be assigned any business: he shall be free at home one year, and shall cheer his wife whom he has taken.');
INSERT INTO `bible_verses_web` VALUES ('5532', '5', '24', '6', 'No man shall take the mill or the upper millstone to pledge; for he takes [a man\'s] life to pledge.');
INSERT INTO `bible_verses_web` VALUES ('5533', '5', '24', '7', 'If a man be found stealing any of his brothers of the children of Israel, and he deal with him as a slave, or sell him; then that thief shall die: so you shall put away the evil from the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5534', '5', '24', '8', 'Take heed in the plague of leprosy, that you observe diligently, and do according to all that the priests the Levites shall teach you: as I commanded them, so you shall observe to do.');
INSERT INTO `bible_verses_web` VALUES ('5535', '5', '24', '9', 'Remember what Yahweh your God did to Miriam, by the way as you came forth out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('5536', '5', '24', '10', 'When you do lend your neighbor any kind of loan, you shall not go into his house to get his pledge.');
INSERT INTO `bible_verses_web` VALUES ('5537', '5', '24', '11', 'You shall stand outside, and the man to whom you do lend shall bring forth the pledge outside to you.');
INSERT INTO `bible_verses_web` VALUES ('5538', '5', '24', '12', 'If he be a poor man, you shall not sleep with his pledge;');
INSERT INTO `bible_verses_web` VALUES ('5539', '5', '24', '13', 'you shall surely restore to him the pledge when the sun goes down, that he may sleep in his garment, and bless you: and it shall be righteousness to you before Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5540', '5', '24', '14', 'You shall not oppress a hired servant who is poor and needy, whether he be of your brothers, or of your foreigners who are in your land within your gates:');
INSERT INTO `bible_verses_web` VALUES ('5541', '5', '24', '15', 'in his day you shall give him his hire, neither shall the sun go down on it; for he is poor, and sets his heart on it: lest he cry against you to Yahweh, and it be sin to you.');
INSERT INTO `bible_verses_web` VALUES ('5542', '5', '24', '16', 'The fathers shall not be put to death for the children, neither shall the children be put to death for the fathers: every man shall be put to death for his own sin.');
INSERT INTO `bible_verses_web` VALUES ('5543', '5', '24', '17', 'You shall not wrest the justice [due] to the foreigner, [or] to the fatherless, nor take the widow\'s clothing to pledge;');
INSERT INTO `bible_verses_web` VALUES ('5544', '5', '24', '18', 'but you shall remember that you were a bondservant in Egypt, and Yahweh your God redeemed you there: therefore I command you to do this thing.');
INSERT INTO `bible_verses_web` VALUES ('5545', '5', '24', '19', 'When you reap your harvest in your field, and have forgot a sheaf in the field, you shall not go again to get it: it shall be for the foreigner, for the fatherless, and for the widow; that Yahweh your God may bless you in all the work of your hands.');
INSERT INTO `bible_verses_web` VALUES ('5546', '5', '24', '20', 'When you beat your olive tree, you shall not go over the boughs again: it shall be for the foreigner, for the fatherless, and for the widow.');
INSERT INTO `bible_verses_web` VALUES ('5547', '5', '24', '21', 'When you gather [the grapes of] your vineyard, you shall not glean it after yourselves: it shall be for the foreigner, for the fatherless, and for the widow.');
INSERT INTO `bible_verses_web` VALUES ('5548', '5', '24', '22', 'You shall remember that you were a bondservant in the land of Egypt: therefore I command you to do this thing.');
INSERT INTO `bible_verses_web` VALUES ('5549', '5', '25', '1', 'If there be a controversy between men, and they come to judgment, and [the judges] judge them; then they shall justify the righteous, and condemn the wicked;');
INSERT INTO `bible_verses_web` VALUES ('5550', '5', '25', '2', 'and it shall be, if the wicked man be worthy to be beaten, that the judge shall cause him to lie down, and to be beaten before his face, according to his wickedness, by number.');
INSERT INTO `bible_verses_web` VALUES ('5551', '5', '25', '3', 'Forty stripes he may give him, he shall not exceed; lest, if he should exceed, and beat him above these with many stripes, then your brother should seem vile to you.');
INSERT INTO `bible_verses_web` VALUES ('5552', '5', '25', '4', 'You shall not muzzle the ox when he treads out [the grain].');
INSERT INTO `bible_verses_web` VALUES ('5553', '5', '25', '5', 'If brothers dwell together, and one of them die, and have no son, the wife of the dead shall not be married outside to a stranger: her husband\'s brother shall go in to her, and take her to him as wife, and perform the duty of a husband\'s brother to her.');
INSERT INTO `bible_verses_web` VALUES ('5554', '5', '25', '6', 'It shall be, that the firstborn whom she bears shall succeed in the name of his brother who is dead, that his name not be blotted out of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5555', '5', '25', '7', 'If the man doesn\'t want to take his brother\'s wife, then his brother\'s wife shall go up to the gate to the elders, and say, \"My husband\'s brother refuses to raise up to his brother a name in Israel; he will not perform the duty of a husband\'s brother to me.\"');
INSERT INTO `bible_verses_web` VALUES ('5556', '5', '25', '8', 'Then the elders of his city shall call him, and speak to him: and if he stand, and say, \"I don\'t want to take her;\"');
INSERT INTO `bible_verses_web` VALUES ('5557', '5', '25', '9', 'then his brother\'s wife shall come to him in the presence of the elders, and loose his shoe from off his foot, and spit in his face; and she shall answer and say, \"So shall it be done to the man who does not build up his brother\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('5558', '5', '25', '10', 'His name shall be called in Israel, The house of him who has his shoe untied.');
INSERT INTO `bible_verses_web` VALUES ('5559', '5', '25', '11', 'When men strive together one with another, and the wife of the one draws near to deliver her husband out of the hand of him who strikes him, and puts forth her hand, and takes him by the secrets;');
INSERT INTO `bible_verses_web` VALUES ('5560', '5', '25', '12', 'then you shall cut off her hand, your eye shall have no pity.');
INSERT INTO `bible_verses_web` VALUES ('5561', '5', '25', '13', 'You shall not have in your bag diverse weights, a great and a small.');
INSERT INTO `bible_verses_web` VALUES ('5562', '5', '25', '14', 'You shall not have in your house diverse measures, a great and a small.');
INSERT INTO `bible_verses_web` VALUES ('5563', '5', '25', '15', 'You shall have a perfect and just weight. You shall have a perfect and just measure, that your days may be long in the land which Yahweh your God gives you.');
INSERT INTO `bible_verses_web` VALUES ('5564', '5', '25', '16', 'For all who do such things, [even] all who do unrighteously, are an abomination to Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5565', '5', '25', '17', 'Remember what Amalek did to you by the way as you came forth out of Egypt;');
INSERT INTO `bible_verses_web` VALUES ('5566', '5', '25', '18', 'how he met you by the way, and struck the hindmost of you, all who were feeble behind you, when you were faint and weary; and he didn\'t fear God.');
INSERT INTO `bible_verses_web` VALUES ('5567', '5', '25', '19', 'Therefore it shall be, when Yahweh your God has given you rest from all your enemies all around, in the land which Yahweh your God gives you for an inheritance to possess it, that you shall blot out the memory of Amalek from under the sky; you shall not forget.');
INSERT INTO `bible_verses_web` VALUES ('5568', '5', '26', '1', 'It shall be, when you are come in to the land which Yahweh your God gives you for an inheritance, and possess it, and dwell therein,');
INSERT INTO `bible_verses_web` VALUES ('5569', '5', '26', '2', 'that you shall take of the first of all the fruit of the ground, which you shall bring in from your land that Yahweh your God gives you; and you shall put it in a basket, and shall go to the place which Yahweh your God shall choose, to cause his name to dwell there.');
INSERT INTO `bible_verses_web` VALUES ('5570', '5', '26', '3', 'You shall come to the priest who shall be in those days, and tell him, \"I profess this day to Yahweh your God, that I am come to the land which Yahweh swore to our fathers to give us.\"');
INSERT INTO `bible_verses_web` VALUES ('5571', '5', '26', '4', 'The priest shall take the basket out of your hand, and set it down before the altar of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5572', '5', '26', '5', 'You shall answer and say before Yahweh your God, \"A Syrian ready to perish was my father; and he went down into Egypt, and lived there, few in number; and he became there a nation, great, mighty, and populous.');
INSERT INTO `bible_verses_web` VALUES ('5573', '5', '26', '6', 'The Egyptians dealt ill with us, and afflicted us, and laid on us hard bondage:');
INSERT INTO `bible_verses_web` VALUES ('5574', '5', '26', '7', 'and we cried to Yahweh, the God of our fathers, and Yahweh heard our voice, and saw our affliction, and our toil, and our oppression;');
INSERT INTO `bible_verses_web` VALUES ('5575', '5', '26', '8', 'and Yahweh brought us forth out of Egypt with a mighty hand, and with an outstretched arm, and with great terror, and with signs, and with wonders;');
INSERT INTO `bible_verses_web` VALUES ('5576', '5', '26', '9', 'and he has brought us into this place, and has given us this land, a land flowing with milk and honey.');
INSERT INTO `bible_verses_web` VALUES ('5577', '5', '26', '10', 'Now, behold, I have brought the first of the fruit of the ground, which you, Yahweh, have given me.\" You shall set it down before Yahweh your God, and worship before Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5578', '5', '26', '11', 'You shall rejoice in all the good which Yahweh your God has given to you, and to your house, you, and the Levite, and the foreigner who is in the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('5579', '5', '26', '12', 'When you have made an end of tithing all the tithe of your increase in the third year, which is the year of tithing, then you shall give it to the Levite, to the foreigner, to the fatherless, and to the widow, that they may eat within your gates, and be filled.');
INSERT INTO `bible_verses_web` VALUES ('5580', '5', '26', '13', 'You shall say before Yahweh your God, \"I have put away the holy things out of my house, and also have given them to the Levite, and to the foreigner, to the fatherless, and to the widow, according to all your commandment which you have commanded me: I have not transgressed any of your commandments, neither have I forgotten them:');
INSERT INTO `bible_verses_web` VALUES ('5581', '5', '26', '14', 'I have not eaten of it in my mourning, neither have I put away of it, being unclean, nor given of it for the dead: I have listened to the voice of Yahweh my God; I have done according to all that you have commanded me.');
INSERT INTO `bible_verses_web` VALUES ('5582', '5', '26', '15', 'Look down from your holy habitation, from heaven, and bless your people Israel, and the ground which you have given us, as you swore to our fathers, a land flowing with milk and honey.\"');
INSERT INTO `bible_verses_web` VALUES ('5583', '5', '26', '16', 'This day Yahweh your God commands you to do these statutes and ordinances: you shall therefore keep and do them with all your heart, and with all your soul.');
INSERT INTO `bible_verses_web` VALUES ('5584', '5', '26', '17', 'You have declared Yahweh this day to be your God, and that you would walk in his ways, and keep his statutes, and his commandments, and his ordinances, and listen to his voice:');
INSERT INTO `bible_verses_web` VALUES ('5585', '5', '26', '18', 'and Yahweh has declared you this day to be a people for his own possession, as he has promised you, and that you should keep all his commandments;');
INSERT INTO `bible_verses_web` VALUES ('5586', '5', '26', '19', 'and to make you high above all nations that he has made, in praise, and in name, and in honor; and that you may be a holy people to Yahweh your God, as he has spoken.');
INSERT INTO `bible_verses_web` VALUES ('5587', '5', '27', '1', 'Moses and the elders of Israel commanded the people, saying, \"Keep all the commandment which I command you this day.');
INSERT INTO `bible_verses_web` VALUES ('5588', '5', '27', '2', 'It shall be on the day when you shall pass over the Jordan to the land which Yahweh your God gives you, that you shall set yourself up great stones, and plaster them with plaster:');
INSERT INTO `bible_verses_web` VALUES ('5589', '5', '27', '3', 'and you shall write on them all the words of this law, when you have passed over; that you may go in to the land which Yahweh your God gives you, a land flowing with milk and honey, as Yahweh, the God of your fathers, has promised you.');
INSERT INTO `bible_verses_web` VALUES ('5590', '5', '27', '4', 'It shall be, when you have passed over the Jordan, that you shall set up these stones, which I command you this day, in Mount Ebal, and you shall plaster them with plaster.');
INSERT INTO `bible_verses_web` VALUES ('5591', '5', '27', '5', 'There you shall build an altar to Yahweh your God, an altar of stones: you shall lift up no iron [tool] on them.');
INSERT INTO `bible_verses_web` VALUES ('5592', '5', '27', '6', 'You shall build the altar of Yahweh your God of uncut stones; and you shall offer burnt offerings thereon to Yahweh your God:');
INSERT INTO `bible_verses_web` VALUES ('5593', '5', '27', '7', 'and you shall sacrifice peace offerings, and shall eat there; and you shall rejoice before Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5594', '5', '27', '8', 'You shall write on the stones all the words of this law very plainly.\"');
INSERT INTO `bible_verses_web` VALUES ('5595', '5', '27', '9', 'Moses and the priests the Levites spoke to all Israel, saying, \"Keep silence, and listen, Israel: this day you have become the people of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5596', '5', '27', '10', 'You shall therefore obey the voice of Yahweh your God, and do his commandments and his statutes, which I command you this day.\"');
INSERT INTO `bible_verses_web` VALUES ('5597', '5', '27', '11', 'Moses commanded the people the same day, saying,');
INSERT INTO `bible_verses_web` VALUES ('5598', '5', '27', '12', '\"These shall stand on Mount Gerizim to bless the people, when you have passed over the Jordan: Simeon, and Levi, and Judah, and Issachar, and Joseph, and Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('5599', '5', '27', '13', 'These shall stand on Mount Ebal for the curse: Reuben, Gad, and Asher, and Zebulun, Dan, and Naphtali.');
INSERT INTO `bible_verses_web` VALUES ('5600', '5', '27', '14', 'The Levites shall answer, and tell all the men of Israel with a loud voice,');
INSERT INTO `bible_verses_web` VALUES ('5601', '5', '27', '15', '\'Cursed is the man who makes an engraved or molten image, an abomination to Yahweh, the work of the hands of the craftsman, and sets it up in secret.\' All the people shall answer and say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5602', '5', '27', '16', '\'Cursed is he who sets light by his father or his mother.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5603', '5', '27', '17', '\'Cursed is he who removes his neighbor\'s landmark.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5604', '5', '27', '18', '\'Cursed is he who makes the blind to wander out of the way.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5605', '5', '27', '19', '\'Cursed is he who wrests the justice [due] to the foreigner, fatherless, and widow.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5606', '5', '27', '20', '\'Cursed is he who lies with his father\'s wife, because he has uncovered his father\'s skirt.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5607', '5', '27', '21', '\'Cursed is he who lies with any kind of animal.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5608', '5', '27', '22', '\'Cursed is he who lies with his sister, the daughter of his father, or the daughter of his mother.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5609', '5', '27', '23', '\'Cursed is he who lies with his mother-in-law.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5610', '5', '27', '24', '\'Cursed is he who strikes his neighbor in secret.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5611', '5', '27', '25', '\'Cursed is he who takes a bribe to kill an innocent person.\' All the people shall say, \'Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('5612', '5', '27', '26', '\'Cursed is he who doesn\'t confirm the words of this law to do them.\' All the people shall say, \'Amen.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5613', '5', '28', '1', 'It shall happen, if you shall listen diligently to the voice of Yahweh your God, to observe to do all his commandments which I command you this day, that Yahweh your God will set you on high above all the nations of the earth:');
INSERT INTO `bible_verses_web` VALUES ('5614', '5', '28', '2', 'and all these blessings shall come on you, and overtake you, if you shall listen to the voice of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5615', '5', '28', '3', 'You shall be blessed in the city, and you shall be blessed in the field.');
INSERT INTO `bible_verses_web` VALUES ('5616', '5', '28', '4', 'You shall be blessed in the fruit of your body, the fruit of your ground, the fruit of your animals, the increase of your livestock, and the young of your flock.');
INSERT INTO `bible_verses_web` VALUES ('5617', '5', '28', '5', 'Your basket and your kneading trough shall be blessed.');
INSERT INTO `bible_verses_web` VALUES ('5618', '5', '28', '6', 'You shall be blessed when you come in, and you shall be blessed when you go out.');
INSERT INTO `bible_verses_web` VALUES ('5619', '5', '28', '7', 'Yahweh will cause your enemies who rise up against you to be struck before you. They will come out against you one way, and will flee before you seven ways.');
INSERT INTO `bible_verses_web` VALUES ('5620', '5', '28', '8', 'Yahweh will command the blessing on you in your barns, and in all that you put your hand to; and he will bless you in the land which Yahweh your God gives you.');
INSERT INTO `bible_verses_web` VALUES ('5621', '5', '28', '9', 'Yahweh will establish you for a holy people to himself, as he has sworn to you; if you shall keep the commandments of Yahweh your God, and walk in his ways.');
INSERT INTO `bible_verses_web` VALUES ('5622', '5', '28', '10', 'All the peoples of the earth shall see that you are called by the name of Yahweh; and they shall be afraid of you.');
INSERT INTO `bible_verses_web` VALUES ('5623', '5', '28', '11', 'Yahweh will make you plenteous for good, in the fruit of your body, and in the fruit of your livestock, and in the fruit of your ground, in the land which Yahweh swore to your fathers to give you.');
INSERT INTO `bible_verses_web` VALUES ('5624', '5', '28', '12', 'Yahweh will open to you his good treasure in the sky, to give the rain of your land in its season, and to bless all the work of your hand: and you shall lend to many nations, and you shall not borrow.');
INSERT INTO `bible_verses_web` VALUES ('5625', '5', '28', '13', 'Yahweh will make you the head, and not the tail; and you shall be above only, and you shall not be beneath; if you shall listen to the commandments of Yahweh your God, which I command you this day, to observe and to do [them],');
INSERT INTO `bible_verses_web` VALUES ('5626', '5', '28', '14', 'and shall not turn aside from any of the words which I command you this day, to the right hand, or to the left, to go after other gods to serve them.');
INSERT INTO `bible_verses_web` VALUES ('5627', '5', '28', '15', 'But it shall come to pass, if you will not listen to the voice of Yahweh your God, to observe to do all his commandments and his statutes which I command you this day, that all these curses shall come on you, and overtake you.');
INSERT INTO `bible_verses_web` VALUES ('5628', '5', '28', '16', 'You shall be cursed in the city, and you shall be cursed in the field.');
INSERT INTO `bible_verses_web` VALUES ('5629', '5', '28', '17', 'Your basket and your kneading trough shall be cursed.');
INSERT INTO `bible_verses_web` VALUES ('5630', '5', '28', '18', 'The fruit of your body, the fruit of your ground, the increase of your livestock, and the young of your flock shall be cursed.');
INSERT INTO `bible_verses_web` VALUES ('5631', '5', '28', '19', 'You shall be cursed when you come in, and you shall be cursed when you go out.');
INSERT INTO `bible_verses_web` VALUES ('5632', '5', '28', '20', 'Yahweh will send on you cursing, confusion, and rebuke, in all that you put your hand to do, until you are destroyed, and until you perish quickly; because of the evil of your doings, by which you have forsaken me.');
INSERT INTO `bible_verses_web` VALUES ('5633', '5', '28', '21', 'Yahweh will make the pestilence cling to you, until he has consumed you from off the land, where you go in to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5634', '5', '28', '22', 'Yahweh will strike you with consumption, and with fever, and with inflammation, and with fiery heat, and with the sword, and with blight, and with mildew; and they shall pursue you until you perish.');
INSERT INTO `bible_verses_web` VALUES ('5635', '5', '28', '23', 'Your sky that is over your head shall be brass, and the earth that is under you shall be iron.');
INSERT INTO `bible_verses_web` VALUES ('5636', '5', '28', '24', 'Yahweh will make the rain of your land powder and dust: from the sky shall it come down on you, until you are destroyed.');
INSERT INTO `bible_verses_web` VALUES ('5637', '5', '28', '25', 'Yahweh will cause you to be struck before your enemies; you shall go out one way against them, and shall flee seven ways before them: and you shall be tossed back and forth among all the kingdoms of the earth.');
INSERT INTO `bible_verses_web` VALUES ('5638', '5', '28', '26', 'Your dead body shall be food to all birds of the sky, and to the animals of the earth; and there shall be none to frighten them away.');
INSERT INTO `bible_verses_web` VALUES ('5639', '5', '28', '27', 'Yahweh will strike you with the boil of Egypt, and with the tumors, and with the scurvy, and with the itch, of which you can not be healed.');
INSERT INTO `bible_verses_web` VALUES ('5640', '5', '28', '28', 'Yahweh will strike you with madness, and with blindness, and with astonishment of heart;');
INSERT INTO `bible_verses_web` VALUES ('5641', '5', '28', '29', 'and you shall grope at noonday, as the blind gropes in darkness, and you shall not prosper in your ways: and you shall be only oppressed and robbed always, and there shall be none to save you.');
INSERT INTO `bible_verses_web` VALUES ('5642', '5', '28', '30', 'You shall betroth a wife, and another man shall lie with her: you shall build a house, and you shall not dwell therein: you shall plant a vineyard, and shall not use its fruit.');
INSERT INTO `bible_verses_web` VALUES ('5643', '5', '28', '31', 'Your ox shall be slain before your eyes, and you shall not eat of it: your donkey shall be violently taken away from before your face, and shall not be restored to you: your sheep shall be given to your enemies, and you shall have none to save you.');
INSERT INTO `bible_verses_web` VALUES ('5644', '5', '28', '32', 'Your sons and your daughters shall be given to another people; and your eyes shall look, and fail with longing for them all the day: and there shall be nothing in the power of your hand.');
INSERT INTO `bible_verses_web` VALUES ('5645', '5', '28', '33', 'The fruit of your ground, and all your labors, shall a nation which you don\'t know eat up; and you shall be only oppressed and crushed always;');
INSERT INTO `bible_verses_web` VALUES ('5646', '5', '28', '34', 'so that you shall be mad for the sight of your eyes which you shall see.');
INSERT INTO `bible_verses_web` VALUES ('5647', '5', '28', '35', 'Yahweh will strike you in the knees, and in the legs, with a sore boil, of which you can not be healed, from the sole of your foot to the crown of your head.');
INSERT INTO `bible_verses_web` VALUES ('5648', '5', '28', '36', 'Yahweh will bring you, and your king whom you shall set over you, to a nation that you have not known, you nor your fathers; and there you shall serve other gods, wood and stone.');
INSERT INTO `bible_verses_web` VALUES ('5649', '5', '28', '37', 'You shall become an astonishment, a proverb, and a byword, among all the peoples where Yahweh shall lead you away.');
INSERT INTO `bible_verses_web` VALUES ('5650', '5', '28', '38', 'You shall carry much seed out into the field, and shall gather little in; for the locust shall consume it.');
INSERT INTO `bible_verses_web` VALUES ('5651', '5', '28', '39', 'You shall plant vineyards and dress them, but you shall neither drink of the wine, nor gather [the grapes]; for the worm shall eat them.');
INSERT INTO `bible_verses_web` VALUES ('5652', '5', '28', '40', 'You shall have olive trees throughout all your borders, but you shall not anoint yourself with the oil; for your olive shall cast [its fruit].');
INSERT INTO `bible_verses_web` VALUES ('5653', '5', '28', '41', 'You shall father sons and daughters, but they shall not be yours; for they shall go into captivity.');
INSERT INTO `bible_verses_web` VALUES ('5654', '5', '28', '42', 'All your trees and the fruit of your ground shall the locust possess.');
INSERT INTO `bible_verses_web` VALUES ('5655', '5', '28', '43', 'The foreigner who is in the midst of you shall mount up above you higher and higher; and you shall come down lower and lower.');
INSERT INTO `bible_verses_web` VALUES ('5656', '5', '28', '44', 'He shall lend to you, and you shall not lend to him: he shall be the head, and you shall be the tail.');
INSERT INTO `bible_verses_web` VALUES ('5657', '5', '28', '45', 'All these curses shall come on you, and shall pursue you, and overtake you, until you are destroyed; because you didn\'t listen to the voice of Yahweh your God, to keep his commandments and his statutes which he commanded you:');
INSERT INTO `bible_verses_web` VALUES ('5658', '5', '28', '46', 'and they shall be on you for a sign and for a wonder, and on your seed forever.');
INSERT INTO `bible_verses_web` VALUES ('5659', '5', '28', '47', 'Because you didn\'t serve Yahweh your God with joyfulness, and with gladness of heart, by reason of the abundance of all things;');
INSERT INTO `bible_verses_web` VALUES ('5660', '5', '28', '48', 'therefore you shall serve your enemies whom Yahweh shall send against you, in hunger, and in thirst, and in nakedness, and in want of all things: and he shall put a yoke of iron on your neck, until he has destroyed you.');
INSERT INTO `bible_verses_web` VALUES ('5661', '5', '28', '49', 'Yahweh will bring a nation against you from far, from the end of the earth, as the eagle flies; a nation whose language you shall not understand;');
INSERT INTO `bible_verses_web` VALUES ('5662', '5', '28', '50', 'a nation of fierce facial expressions, that shall not respect the person of the old, nor show favor to the young,');
INSERT INTO `bible_verses_web` VALUES ('5663', '5', '28', '51', 'and shall eat the fruit of your livestock, and the fruit of your ground, until you are destroyed; that also shall not leave you grain, new wine, or oil, the increase of your livestock, or the young of your flock, until they have caused you to perish.');
INSERT INTO `bible_verses_web` VALUES ('5664', '5', '28', '52', 'They shall besiege you in all your gates, until your high and fortified walls come down, in which you trusted, throughout all your land; and they shall besiege you in all your gates throughout all your land, which Yahweh your God has given you.');
INSERT INTO `bible_verses_web` VALUES ('5665', '5', '28', '53', 'You shall eat the fruit of your own body, the flesh of your sons and of your daughters, whom Yahweh your God has given you, in the siege and in the distress with which your enemies shall distress you.');
INSERT INTO `bible_verses_web` VALUES ('5666', '5', '28', '54', 'The man who is tender among you, and very delicate, his eye shall be evil toward his brother, and toward the wife of his bosom, and toward the remnant of his children whom he has remaining;');
INSERT INTO `bible_verses_web` VALUES ('5667', '5', '28', '55', 'so that he will not give to any of them of the flesh of his children whom he shall eat, because he has nothing left him, in the siege and in the distress with which your enemy shall distress you in all your gates.');
INSERT INTO `bible_verses_web` VALUES ('5668', '5', '28', '56', 'The tender and delicate woman among you, who would not adventure to set the sole of her foot on the ground for delicateness and tenderness, her eye shall be evil toward the husband of her bosom, and toward her son, and toward her daughter,');
INSERT INTO `bible_verses_web` VALUES ('5669', '5', '28', '57', 'and toward her young one who comes out from between her feet, and toward her children whom she shall bear; for she shall eat them for want of all things secretly, in the siege and in the distress with which your enemy shall distress you in your gates.');
INSERT INTO `bible_verses_web` VALUES ('5670', '5', '28', '58', 'If you will not observe to do all the words of this law that are written in this book, that you may fear this glorious and fearful name, YAHWEH YOUR GOD;');
INSERT INTO `bible_verses_web` VALUES ('5671', '5', '28', '59', 'then Yahweh will make your plagues wonderful, and the plagues of your seed, even great plagues, and of long continuance, and severe sicknesses, and of long continuance.');
INSERT INTO `bible_verses_web` VALUES ('5672', '5', '28', '60', 'He will bring on you again all the diseases of Egypt, which you were afraid of; and they shall cling to you.');
INSERT INTO `bible_verses_web` VALUES ('5673', '5', '28', '61', 'Also every sickness, and every plague, which is not written in the book of this law, Yahweh will bring them on you, until you are destroyed.');
INSERT INTO `bible_verses_web` VALUES ('5674', '5', '28', '62', 'You shall be left few in number, whereas you were as the stars of the sky for multitude; because you didn\'t listen to the voice of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5675', '5', '28', '63', 'It shall happen that as Yahweh rejoiced over you to do you good, and to multiply you, so Yahweh will rejoice over you to cause you to perish, and to destroy you; and you shall be plucked from off the land where you go in to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5676', '5', '28', '64', 'Yahweh will scatter you among all peoples, from the one end of the earth even to the other end of the earth; and there you shall serve other gods, which you have not known, you nor your fathers, even wood and stone.');
INSERT INTO `bible_verses_web` VALUES ('5677', '5', '28', '65', 'Among these nations you shall find no ease, and there shall be no rest for the sole of your foot: but Yahweh will give you there a trembling heart, and failing of eyes, and pining of soul;');
INSERT INTO `bible_verses_web` VALUES ('5678', '5', '28', '66', 'and your life shall hang in doubt before you; and you shall fear night and day, and shall have no assurance of your life.');
INSERT INTO `bible_verses_web` VALUES ('5679', '5', '28', '67', 'In the morning you shall say, \"I wish it were evening!\" and at evening you shall say, \"I wish it were morning!\" for the fear of your heart which you shall fear, and for the sight of your eyes which you shall see.');
INSERT INTO `bible_verses_web` VALUES ('5680', '5', '28', '68', 'Yahweh will bring you into Egypt again with ships, by the way of which I said to you, You shall see it no more again: and there you shall sell yourselves to your enemies for bondservants and for bondmaids, and no man shall buy you.');
INSERT INTO `bible_verses_web` VALUES ('5681', '5', '29', '1', 'These are the words of the covenant which Yahweh commanded Moses to make with the children of Israel in the land of Moab, besides the covenant which he made with them in Horeb.');
INSERT INTO `bible_verses_web` VALUES ('5682', '5', '29', '2', 'Moses called to all Israel, and said to them, You have seen all that Yahweh did before your eyes in the land of Egypt to Pharaoh, and to all his servants, and to all his land;');
INSERT INTO `bible_verses_web` VALUES ('5683', '5', '29', '3', 'the great trials which your eyes saw, the signs, and those great wonders:');
INSERT INTO `bible_verses_web` VALUES ('5684', '5', '29', '4', 'but Yahweh has not given you a heart to know, and eyes to see, and ears to hear, to this day.');
INSERT INTO `bible_verses_web` VALUES ('5685', '5', '29', '5', 'I have led you forty years in the wilderness: your clothes have not grown old on you, and your shoes have not grown old on your feet.');
INSERT INTO `bible_verses_web` VALUES ('5686', '5', '29', '6', 'You have not eaten bread, neither have you drunk wine or strong drink; that you may know that I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('5687', '5', '29', '7', 'When you came to this place, Sihon the king of Heshbon, and Og the king of Bashan, came out against us to battle, and we struck them:');
INSERT INTO `bible_verses_web` VALUES ('5688', '5', '29', '8', 'and we took their land, and gave it for an inheritance to the Reubenites, and to the Gadites, and to the half-tribe of the Manassites.');
INSERT INTO `bible_verses_web` VALUES ('5689', '5', '29', '9', 'Keep therefore the words of this covenant, and do them, that you may prosper in all that you do.');
INSERT INTO `bible_verses_web` VALUES ('5690', '5', '29', '10', 'You stand this day all of you before Yahweh your God; your heads, your tribes, your elders, and your officers, even all the men of Israel,');
INSERT INTO `bible_verses_web` VALUES ('5691', '5', '29', '11', 'your little ones, your wives, and your foreigner who is in the midst of your camps, from the one who cuts your wood to the one who draws your water;');
INSERT INTO `bible_verses_web` VALUES ('5692', '5', '29', '12', 'that you may enter into the covenant of Yahweh your God, and into his oath, which Yahweh your God makes with you this day;');
INSERT INTO `bible_verses_web` VALUES ('5693', '5', '29', '13', 'that he may establish you this day to himself for a people, and that he may be to you a God, as he spoke to you, and as he swore to your fathers, to Abraham, to Isaac, and to Jacob.');
INSERT INTO `bible_verses_web` VALUES ('5694', '5', '29', '14', 'Neither with you only do I make this covenant and this oath,');
INSERT INTO `bible_verses_web` VALUES ('5695', '5', '29', '15', 'but with him who stands here with us this day before Yahweh our God, and also with him who is not here with us this day');
INSERT INTO `bible_verses_web` VALUES ('5696', '5', '29', '16', '(for you know how we lived in the land of Egypt, and how we came through the midst of the nations through which you passed;');
INSERT INTO `bible_verses_web` VALUES ('5697', '5', '29', '17', 'and you have seen their abominations, and their idols, wood and stone, silver and gold, which were among them);');
INSERT INTO `bible_verses_web` VALUES ('5698', '5', '29', '18', 'lest there should be among you man, or woman, or family, or tribe, whose heart turns away this day from Yahweh our God, to go to serve the gods of those nations; lest there should be among you a root that bears gall and wormwood;');
INSERT INTO `bible_verses_web` VALUES ('5699', '5', '29', '19', 'and it happen, when he hears the words of this curse, that he bless himself in his heart, saying, \"I shall have peace, though I walk in the stubbornness of my heart, to destroy the moist with the dry.\"');
INSERT INTO `bible_verses_web` VALUES ('5700', '5', '29', '20', 'Yahweh will not pardon him, but then the anger of Yahweh and his jealousy will smoke against that man, and all the curse that is written in this book shall lie on him, and Yahweh will blot out his name from under the sky.');
INSERT INTO `bible_verses_web` VALUES ('5701', '5', '29', '21', 'Yahweh will set him apart to evil out of all the tribes of Israel, according to all the curses of the covenant that is written in this book of the law.');
INSERT INTO `bible_verses_web` VALUES ('5702', '5', '29', '22', 'The generation to come, your children who shall rise up after you, and the foreigner who shall come from a far land, shall say, when they see the plagues of that land, and the sicknesses with which Yahweh has made it sick;');
INSERT INTO `bible_verses_web` VALUES ('5703', '5', '29', '23', '[and that] the whole land of it is sulfur, and salt, [and] a burning, [that] it is not sown, nor bears, nor any grass grows therein, like the overthrow of Sodom and Gomorrah, Admah and Zeboiim, which Yahweh overthrew in his anger, and in his wrath:');
INSERT INTO `bible_verses_web` VALUES ('5704', '5', '29', '24', 'even all the nations shall say, \"Why has Yahweh done thus to this land? What does the heat of this great anger mean?\"');
INSERT INTO `bible_verses_web` VALUES ('5705', '5', '29', '25', 'Then men shall say, \"Because they forsook the covenant of Yahweh, the God of their fathers, which he made with them when he brought them forth out of the land of Egypt,');
INSERT INTO `bible_verses_web` VALUES ('5706', '5', '29', '26', 'and went and served other gods, and worshiped them, gods that they didn\'t know, and that he had not given to them:');
INSERT INTO `bible_verses_web` VALUES ('5707', '5', '29', '27', 'therefore the anger of Yahweh was kindled against this land, to bring on it all the curse that is written in this book;');
INSERT INTO `bible_verses_web` VALUES ('5708', '5', '29', '28', 'and Yahweh rooted them out of their land in anger, and in wrath, and in great indignation, and cast them into another land, as at this day.\"');
INSERT INTO `bible_verses_web` VALUES ('5709', '5', '29', '29', 'The secret things belong to Yahweh our God; but the things that are revealed belong to us and to our children forever, that we may do all the words of this law.');
INSERT INTO `bible_verses_web` VALUES ('5710', '5', '30', '1', 'It shall happen, when all these things have come on you, the blessing and the curse, which I have set before you, and you shall call them to mind among all the nations, where Yahweh your God has driven you,');
INSERT INTO `bible_verses_web` VALUES ('5711', '5', '30', '2', 'and shall return to Yahweh your God, and shall obey his voice according to all that I command you this day, you and your children, with all your heart, and with all your soul;');
INSERT INTO `bible_verses_web` VALUES ('5712', '5', '30', '3', 'that then Yahweh your God will turn your captivity, and have compassion on you, and will return and gather you from all the peoples, where Yahweh your God has scattered you.');
INSERT INTO `bible_verses_web` VALUES ('5713', '5', '30', '4', 'If [any of] your outcasts are in the uttermost parts of the heavens, from there will Yahweh your God gather you, and from there he will bring you back:');
INSERT INTO `bible_verses_web` VALUES ('5714', '5', '30', '5', 'and Yahweh your God will bring you into the land which your fathers possessed, and you shall possess it; and he will do you good, and multiply you above your fathers.');
INSERT INTO `bible_verses_web` VALUES ('5715', '5', '30', '6', 'Yahweh your God will circumcise your heart, and the heart of your seed, to love Yahweh your God with all your heart, and with all your soul, that you may live.');
INSERT INTO `bible_verses_web` VALUES ('5716', '5', '30', '7', 'Yahweh your God will put all these curses on your enemies, and on those who hate you, who persecuted you.');
INSERT INTO `bible_verses_web` VALUES ('5717', '5', '30', '8', 'You shall return and obey the voice of Yahweh, and do all his commandments which I command you this day.');
INSERT INTO `bible_verses_web` VALUES ('5718', '5', '30', '9', 'Yahweh your God will make you plenteous in all the work of your hand, in the fruit of your body, and in the fruit of your livestock, and in the fruit of your ground, for good: for Yahweh will again rejoice over you for good, as he rejoiced over your fathers;');
INSERT INTO `bible_verses_web` VALUES ('5719', '5', '30', '10', 'if you shall obey the voice of Yahweh your God, to keep his commandments and his statutes which are written in this book of the law; if you turn to Yahweh your God with all your heart, and with all your soul.');
INSERT INTO `bible_verses_web` VALUES ('5720', '5', '30', '11', 'For this commandment which I command you this day, it is not too hard for you, neither is it far off.');
INSERT INTO `bible_verses_web` VALUES ('5721', '5', '30', '12', 'It is not in heaven, that you should say, \"Who shall go up for us to heaven, and bring it to us, and make us to hear it, that we may do it?\"');
INSERT INTO `bible_verses_web` VALUES ('5722', '5', '30', '13', 'Neither is it beyond the sea, that you should say, \"Who shall go over the sea for us, and bring it to us, and make us to hear it, that we may do it?\"');
INSERT INTO `bible_verses_web` VALUES ('5723', '5', '30', '14', 'But the word is very near to you, in your mouth, and in your heart, that you may do it.');
INSERT INTO `bible_verses_web` VALUES ('5724', '5', '30', '15', 'Behold, I have set before you this day life and good, and death and evil;');
INSERT INTO `bible_verses_web` VALUES ('5725', '5', '30', '16', 'in that I command you this day to love Yahweh your God, to walk in his ways, and to keep his commandments and his statutes and his ordinances, that you may live and multiply, and that Yahweh your God may bless you in the land where you go in to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5726', '5', '30', '17', 'But if your heart turns away, and you will not hear, but shall be drawn away, and worship other gods, and serve them;');
INSERT INTO `bible_verses_web` VALUES ('5727', '5', '30', '18', 'I denounce to you this day, that you shall surely perish; you shall not prolong your days in the land, where you pass over the Jordan to go in to possess it.');
INSERT INTO `bible_verses_web` VALUES ('5728', '5', '30', '19', 'I call heaven and earth to witness against you this day, that I have set before you life and death, the blessing and the curse: therefore choose life, that you may live, you and your seed;');
INSERT INTO `bible_verses_web` VALUES ('5729', '5', '30', '20', 'to love Yahweh your God, to obey his voice, and to cling to him; for he is your life, and the length of your days; that you may dwell in the land which Yahweh swore to your fathers, to Abraham, to Isaac, and to Jacob, to give them.');
INSERT INTO `bible_verses_web` VALUES ('5730', '5', '31', '1', 'Moses went and spoke these words to all Israel.');
INSERT INTO `bible_verses_web` VALUES ('5731', '5', '31', '2', 'He said to them, \"I am one hundred twenty years old this day; I can no more go out and come in: and Yahweh has said to me, \'You shall not go over this Jordan.\'');
INSERT INTO `bible_verses_web` VALUES ('5732', '5', '31', '3', 'Yahweh your God, he will go over before you; he will destroy these nations from before you, and you shall dispossess them: [and] Joshua, he shall go over before you, as Yahweh has spoken.');
INSERT INTO `bible_verses_web` VALUES ('5733', '5', '31', '4', 'Yahweh will do to them as he did to Sihon and to Og, the kings of the Amorites, and to their land; whom he destroyed.');
INSERT INTO `bible_verses_web` VALUES ('5734', '5', '31', '5', 'Yahweh will deliver them up before you, and you shall do to them according to all the commandment which I have commanded you.');
INSERT INTO `bible_verses_web` VALUES ('5735', '5', '31', '6', 'Be strong and courageous, don\'t be afraid, nor be scared of them: for Yahweh your God, he it is who does go with you; he will not fail you, nor forsake you.\"');
INSERT INTO `bible_verses_web` VALUES ('5736', '5', '31', '7', 'Moses called to Joshua, and said to him in the sight of all Israel, \"Be strong and courageous: for you shall go with this people into the land which Yahweh has sworn to their fathers to give them; and you shall cause them to inherit it.');
INSERT INTO `bible_verses_web` VALUES ('5737', '5', '31', '8', 'Yahweh, he it is who does go before you; he will be with you, he will not fail you, neither forsake you: don\'t be afraid, neither be dismayed.\"');
INSERT INTO `bible_verses_web` VALUES ('5738', '5', '31', '9', 'Moses wrote this law, and delivered it to the priests the sons of Levi, who bore the ark of the covenant of Yahweh, and to all the elders of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5739', '5', '31', '10', 'Moses commanded them, saying, \"At the end of [every] seven years, in the set time of the year of release, in the feast of tents,');
INSERT INTO `bible_verses_web` VALUES ('5740', '5', '31', '11', 'when all Israel is come to appear before Yahweh your God in the place which he shall choose, you shall read this law before all Israel in their hearing.');
INSERT INTO `bible_verses_web` VALUES ('5741', '5', '31', '12', 'Assemble the people, the men and the women and the little ones, and your foreigner who is within your gates, that they may hear, and that they may learn, and fear Yahweh your God, and observe to do all the words of this law;');
INSERT INTO `bible_verses_web` VALUES ('5742', '5', '31', '13', 'and that their children, who have not known, may hear, and learn to fear Yahweh your God, as long as you live in the land where you go over the Jordan to possess it.\"');
INSERT INTO `bible_verses_web` VALUES ('5743', '5', '31', '14', 'Yahweh said to Moses, \"Behold, your days approach that you must die: call Joshua, and present yourselves in the Tent of Meeting, that I may commission him.\" Moses and Joshua went, and presented themselves in the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('5744', '5', '31', '15', 'Yahweh appeared in the Tent in a pillar of cloud: and the pillar of cloud stood over the door of the Tent.');
INSERT INTO `bible_verses_web` VALUES ('5745', '5', '31', '16', 'Yahweh said to Moses, \"Behold, you shall sleep with your fathers; and this people will rise up, and play the prostitute after the strange gods of the land, where they go to be among them, and will forsake me, and break my covenant which I have made with them.');
INSERT INTO `bible_verses_web` VALUES ('5746', '5', '31', '17', 'Then my anger shall be kindled against them in that day, and I will forsake them, and I will hide my face from them, and they shall be devoured, and many evils and troubles shall come on them; so that they will say in that day, \'Haven\'t these evils come on us because our God is not among us?\'');
INSERT INTO `bible_verses_web` VALUES ('5747', '5', '31', '18', 'I will surely hide my face in that day for all the evil which they shall have worked, in that they are turned to other gods.');
INSERT INTO `bible_verses_web` VALUES ('5748', '5', '31', '19', '\"Now therefore write this song for yourselves, and teach it to the children of Israel: put it in their mouths, that this song may be a witness for me against the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5749', '5', '31', '20', 'For when I shall have brought them into the land which I swore to their fathers, flowing with milk and honey, and they shall have eaten and filled themselves, and grown fat; then will they turn to other gods, and serve them, and despise me, and break my covenant.');
INSERT INTO `bible_verses_web` VALUES ('5750', '5', '31', '21', 'It shall happen, when many evils and troubles are come on them, that this song shall testify before them as a witness; for it shall not be forgotten out of the mouths of their seed: for I know their imagination which they frame this day, before I have brought them into the land which I swore.\"');
INSERT INTO `bible_verses_web` VALUES ('5751', '5', '31', '22', 'So Moses wrote this song the same day, and taught it the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5752', '5', '31', '23', 'He commissioned Joshua the son of Nun, and said, \"Be strong and courageous; for you shall bring the children of Israel into the land which I swore to them: and I will be with you.\"');
INSERT INTO `bible_verses_web` VALUES ('5753', '5', '31', '24', 'It happened, when Moses had made an end of writing the words of this law in a book, until they were finished,');
INSERT INTO `bible_verses_web` VALUES ('5754', '5', '31', '25', 'that Moses commanded the Levites, who bore the ark of the covenant of Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('5755', '5', '31', '26', '\"Take this book of the law, and put it by the side of the ark of the covenant of Yahweh your God, that it may be there for a witness against you.');
INSERT INTO `bible_verses_web` VALUES ('5756', '5', '31', '27', 'For I know your rebellion, and your stiff neck: behold, while I am yet alive with you this day, you have been rebellious against Yahweh; and how much more after my death?');
INSERT INTO `bible_verses_web` VALUES ('5757', '5', '31', '28', 'Assemble to me all the elders of your tribes, and your officers, that I may speak these words in their ears, and call heaven and earth to witness against them.');
INSERT INTO `bible_verses_web` VALUES ('5758', '5', '31', '29', 'For I know that after my death you will utterly corrupt yourselves, and turn aside from the way which I have commanded you; and evil will happen to you in the latter days; because you will do that which is evil in the sight of Yahweh, to provoke him to anger through the work of your hands.\"');
INSERT INTO `bible_verses_web` VALUES ('5759', '5', '31', '30', 'Moses spoke in the ears of all the assembly of Israel the words of this song, until they were finished.');
INSERT INTO `bible_verses_web` VALUES ('5760', '5', '32', '1', 'Give ear, you heavens, and I will speak. Let the earth hear the words of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('5761', '5', '32', '2', 'My doctrine shall drop as the rain. My speech shall condense as the dew, as the small rain on the tender grass, as the showers on the herb.');
INSERT INTO `bible_verses_web` VALUES ('5762', '5', '32', '3', 'For I will proclaim the name of Yahweh. Ascribe greatness to our God!');
INSERT INTO `bible_verses_web` VALUES ('5763', '5', '32', '4', 'The Rock, his work is perfect, for all his ways are justice: a God of faithfulness and without iniquity, just and right is he.');
INSERT INTO `bible_verses_web` VALUES ('5764', '5', '32', '5', 'They have dealt corruptly with him, [they are] not his children, [it is] their blemish. [They are] a perverse and crooked generation.');
INSERT INTO `bible_verses_web` VALUES ('5765', '5', '32', '6', 'Do you thus requite Yahweh, foolish people and unwise? Isn\'t he your father who has bought you? He has made you, and established you.');
INSERT INTO `bible_verses_web` VALUES ('5766', '5', '32', '7', 'Remember the days of old. Consider the years of many generations. Ask your father, and he will show you; your elders, and they will tell you.');
INSERT INTO `bible_verses_web` VALUES ('5767', '5', '32', '8', 'When the Most High gave to the nations their inheritance, when he separated the children of men, he set the bounds of the peoples according to the number of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5768', '5', '32', '9', 'For Yahweh\'s portion is his people. Jacob is the lot of his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('5769', '5', '32', '10', 'He found him in a desert land, in the waste howling wilderness. He surrounded him. He cared for him. He kept him as the apple of his eye.');
INSERT INTO `bible_verses_web` VALUES ('5770', '5', '32', '11', 'As an eagle that stirs up her nest, that flutters over her young, he spread abroad his wings, he took them, he bore them on his feathers.');
INSERT INTO `bible_verses_web` VALUES ('5771', '5', '32', '12', 'Yahweh alone led him. There was no foreign god with him.');
INSERT INTO `bible_verses_web` VALUES ('5772', '5', '32', '13', 'He made him ride on the high places of the earth. He ate the increase of the field. He caused him to suck honey out of the rock, oil out of the flinty rock;');
INSERT INTO `bible_verses_web` VALUES ('5773', '5', '32', '14', 'Butter of the herd, and milk of the flock, with fat of lambs, rams of the breed of Bashan, and goats, with the finest of the wheat. Of the blood of the grape you drank wine.');
INSERT INTO `bible_verses_web` VALUES ('5774', '5', '32', '15', 'But Jeshurun grew fat, and kicked. You have grown fat. You have grown thick. You have become sleek. Then he forsook God who made him, and lightly esteemed the Rock of his salvation.');
INSERT INTO `bible_verses_web` VALUES ('5775', '5', '32', '16', 'They moved him to jealousy with strange [gods]. They provoked him to anger with abominations.');
INSERT INTO `bible_verses_web` VALUES ('5776', '5', '32', '17', 'They sacrificed to demons, [which were] no God, to gods that they didn\'t know, to new [gods] that came up of late, which your fathers didn\'t dread.');
INSERT INTO `bible_verses_web` VALUES ('5777', '5', '32', '18', 'Of the Rock who became your father, you are unmindful, and have forgotten God who gave you birth.');
INSERT INTO `bible_verses_web` VALUES ('5778', '5', '32', '19', 'Yahweh saw [it], and abhorred [them], because of the provocation of his sons and his daughters.');
INSERT INTO `bible_verses_web` VALUES ('5779', '5', '32', '20', 'He said, \"I will hide my face from them. I will see what their end shall be; for they are a very perverse generation, children in whom is no faithfulness.');
INSERT INTO `bible_verses_web` VALUES ('5780', '5', '32', '21', 'They have moved me to jealousy with that which is not God. They have provoked me to anger with their vanities. I will move them to jealousy with those who are not a people. I will provoke them to anger with a foolish nation.');
INSERT INTO `bible_verses_web` VALUES ('5781', '5', '32', '22', 'For a fire is kindled in my anger, Burns to the lowest Sheol, Devours the earth with its increase, and sets the foundations of the mountains on fire.');
INSERT INTO `bible_verses_web` VALUES ('5782', '5', '32', '23', '\"I will heap evils on them. I will spend my arrows on them.');
INSERT INTO `bible_verses_web` VALUES ('5783', '5', '32', '24', '[They shall be] wasted with hunger, and devoured with burning heat and bitter destruction. I will send the teeth of animals on them, With the poison of crawling things of the dust.');
INSERT INTO `bible_verses_web` VALUES ('5784', '5', '32', '25', 'Outside the sword shall bereave, and in the rooms, terror; on both young man and virgin, The nursing infant with the gray-haired man.');
INSERT INTO `bible_verses_web` VALUES ('5785', '5', '32', '26', 'I said, I would scatter them afar. I would make the memory of them to cease from among men;');
INSERT INTO `bible_verses_web` VALUES ('5786', '5', '32', '27', 'were it not that I feared the provocation of the enemy, lest their adversaries should judge wrongly, lest they should say, \'Our hand is exalted, Yahweh has not done all this.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5787', '5', '32', '28', 'For they are a nation void of counsel. There is no understanding in them.');
INSERT INTO `bible_verses_web` VALUES ('5788', '5', '32', '29', 'Oh that they were wise, that they understood this, that they would consider their latter end!');
INSERT INTO `bible_verses_web` VALUES ('5789', '5', '32', '30', 'How could one chase a thousand, and two put ten thousand to flight, unless their Rock had sold them, and Yahweh had delivered them up?');
INSERT INTO `bible_verses_web` VALUES ('5790', '5', '32', '31', 'For their rock is not as our Rock, even our enemies themselves being judges.');
INSERT INTO `bible_verses_web` VALUES ('5791', '5', '32', '32', 'For their vine is of the vine of Sodom, of the fields of Gomorrah. Their grapes are grapes of gall, Their clusters are bitter.');
INSERT INTO `bible_verses_web` VALUES ('5792', '5', '32', '33', 'Their wine is the poison of serpents, The cruel venom of asps.');
INSERT INTO `bible_verses_web` VALUES ('5793', '5', '32', '34', '\"Isn\'t this laid up in store with me, sealed up among my treasures?');
INSERT INTO `bible_verses_web` VALUES ('5794', '5', '32', '35', 'Vengeance is mine, and recompense, at the time when their foot slides; for the day of their calamity is at hand. The things that are to come on them shall make haste.\"');
INSERT INTO `bible_verses_web` VALUES ('5795', '5', '32', '36', 'For Yahweh will judge his people, and have compassion on his servants, when he sees that [their] power is gone, There is none [remaining], shut up or left at large.');
INSERT INTO `bible_verses_web` VALUES ('5796', '5', '32', '37', 'He will say, \"Where are their gods, The rock in which they took refuge;');
INSERT INTO `bible_verses_web` VALUES ('5797', '5', '32', '38', 'Which ate the fat of their sacrifices, And drank the wine of their drink offering? Let them rise up and help you! Let them be your protection.');
INSERT INTO `bible_verses_web` VALUES ('5798', '5', '32', '39', '\"See now that I, even I, am he, There is no god with me. I kill, and I make alive. I wound, and I heal. There is no one who can deliver out of my hand.');
INSERT INTO `bible_verses_web` VALUES ('5799', '5', '32', '40', 'For I lift up my hand to heaven, And say, As I live forever,');
INSERT INTO `bible_verses_web` VALUES ('5800', '5', '32', '41', 'if I whet my glittering sword, My hand take hold on judgment; I will render vengeance to my adversaries, and will recompense those who hate me.');
INSERT INTO `bible_verses_web` VALUES ('5801', '5', '32', '42', 'I will make my arrows drunk with blood. My sword shall devour flesh with the blood of the slain and the captives, from the head of the leaders of the enemy.\"');
INSERT INTO `bible_verses_web` VALUES ('5802', '5', '32', '43', 'Rejoice, you nations, [with] his people, for he will avenge the blood of his servants. He will render vengeance to his adversaries, And will make expiation for his land, for his people.');
INSERT INTO `bible_verses_web` VALUES ('5803', '5', '32', '44', 'Moses came and spoke all the words of this song in the ears of the people, he and Joshua the son of Nun.');
INSERT INTO `bible_verses_web` VALUES ('5804', '5', '32', '45', 'Moses made an end of speaking all these words to all Israel;');
INSERT INTO `bible_verses_web` VALUES ('5805', '5', '32', '46', 'He said to them, \"Set your heart to all the words which I testify to you this day, which you shall command your children to observe to do, [even] all the words of this law.');
INSERT INTO `bible_verses_web` VALUES ('5806', '5', '32', '47', 'For it is no vain thing for you; because it is your life, and through this thing you shall prolong your days in the land, where you go over the Jordan to possess it.\"');
INSERT INTO `bible_verses_web` VALUES ('5807', '5', '32', '48', 'Yahweh spoke to Moses that same day, saying,');
INSERT INTO `bible_verses_web` VALUES ('5808', '5', '32', '49', '\"Go up into this mountain of Abarim, to Mount Nebo, which is in the land of Moab, that is over against Jericho; and see the land of Canaan, which I give to the children of Israel for a possession;');
INSERT INTO `bible_verses_web` VALUES ('5809', '5', '32', '50', 'and die on the mountain where you go up, and be gathered to your people, as Aaron your brother died on Mount Hor, and was gathered to his people:');
INSERT INTO `bible_verses_web` VALUES ('5810', '5', '32', '51', 'because you trespassed against me in the midst of the children of Israel at the waters of Meribah of Kadesh, in the wilderness of Zin; because you didn\'t sanctify me in the midst of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5811', '5', '32', '52', 'For you shall see the land before you; but you shall not go there into the land which I give the children of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('5812', '5', '33', '1', 'This is the blessing, with which Moses the man of God blessed the children of Israel before his death.');
INSERT INTO `bible_verses_web` VALUES ('5813', '5', '33', '2', 'He said, \"Yahweh came from Sinai, And rose from Seir to them. He shone forth from Mount Paran. He came from the ten thousands of holy ones. At his right hand was a fiery law for them.');
INSERT INTO `bible_verses_web` VALUES ('5814', '5', '33', '3', 'Yes, he loves the people. All his saints are in your hand. They sat down at your feet; [Everyone] shall receive of your words.');
INSERT INTO `bible_verses_web` VALUES ('5815', '5', '33', '4', 'Moses commanded us a law, An inheritance for the assembly of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('5816', '5', '33', '5', 'He was king in Jeshurun, When the heads of the people were gathered, All the tribes of Israel together.');
INSERT INTO `bible_verses_web` VALUES ('5817', '5', '33', '6', '\"Let Reuben live, and not die; Nor let his men be few.\"');
INSERT INTO `bible_verses_web` VALUES ('5818', '5', '33', '7', 'This is [the blessing] of Judah: and he said, \"Hear, Yahweh, the voice of Judah. Bring him in to his people. With his hands he contended for himself. You shall be a help against his adversaries.\"');
INSERT INTO `bible_verses_web` VALUES ('5819', '5', '33', '8', 'Of Levi he said, \"Your Thummim and your Urim are with your godly one, whom you proved at Massah, with whom you strove at the waters of Meribah;');
INSERT INTO `bible_verses_web` VALUES ('5820', '5', '33', '9', 'who said of his father, and of his mother, \'I have not seen him;\' Neither did he acknowledge his brothers, Nor did he know his own children: For they have observed your word, and keep your covenant.');
INSERT INTO `bible_verses_web` VALUES ('5821', '5', '33', '10', 'They shall teach Jacob your ordinances, and Israel your law. They shall put incense before you, and whole burnt offering on your altar.');
INSERT INTO `bible_verses_web` VALUES ('5822', '5', '33', '11', 'Yahweh, bless his substance. Accept the work of his hands. Strike through the hips of those who rise up against him, of those who hate him, that they not rise again.\"');
INSERT INTO `bible_verses_web` VALUES ('5823', '5', '33', '12', 'Of Benjamin he said, \"The beloved of Yahweh shall dwell in safety by him. He covers him all the day long. He dwells between his shoulders.\"');
INSERT INTO `bible_verses_web` VALUES ('5824', '5', '33', '13', 'Of Joseph he said, \"His land is blessed by Yahweh, for the precious things of the heavens, for the dew, for the deep that couches beneath,');
INSERT INTO `bible_verses_web` VALUES ('5825', '5', '33', '14', 'for the precious things of the fruits of the sun, for the precious things of the growth of the moons,');
INSERT INTO `bible_verses_web` VALUES ('5826', '5', '33', '15', 'for the chief things of the ancient mountains, for the precious things of the everlasting hills,');
INSERT INTO `bible_verses_web` VALUES ('5827', '5', '33', '16', 'for the precious things of the earth and its fullness, the good will of him who lived in the bush. Let [the blessing] come on the head of Joseph, On the crown of the head of him who was separate from his brothers.');
INSERT INTO `bible_verses_web` VALUES ('5828', '5', '33', '17', 'The firstborn of his herd, majesty is his. His horns are the horns of the wild ox. With them he shall push the peoples all of them, [even] the ends of the earth: They are the ten thousands of Ephraim. They are the thousands of Manasseh.\"');
INSERT INTO `bible_verses_web` VALUES ('5829', '5', '33', '18', 'Of Zebulun he said, \"Rejoice, Zebulun, in your going out; and Issachar, in your tents.');
INSERT INTO `bible_verses_web` VALUES ('5830', '5', '33', '19', 'They shall call the peoples to the mountain. There they will offer sacrifices of righteousness, for they shall draw out the abundance of the seas, the hidden treasures of the sand.\"');
INSERT INTO `bible_verses_web` VALUES ('5831', '5', '33', '20', 'Of Gad he said, \"He who enlarges Gad is blessed. He dwells as a lioness, and tears the arm, yes, the crown of the head.');
INSERT INTO `bible_verses_web` VALUES ('5832', '5', '33', '21', 'He provided the first part for himself, for there was the lawgiver\'s portion reserved. He came [with] the heads of the people. He executed the righteousness of Yahweh, His ordinances with Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('5833', '5', '33', '22', 'Of Dan he said, \"Dan is a lion\'s cub that leaps out of Bashan.\"');
INSERT INTO `bible_verses_web` VALUES ('5834', '5', '33', '23', 'Of Naphtali he said, \"Naphtali, satisfied with favor, full of the blessing of Yahweh, Possess the west and the south.\"');
INSERT INTO `bible_verses_web` VALUES ('5835', '5', '33', '24', 'Of Asher he said, \"Asher is blessed with children. Let him be acceptable to his brothers. Let him dip his foot in oil.');
INSERT INTO `bible_verses_web` VALUES ('5836', '5', '33', '25', 'Your bars shall be iron and brass. As your days, so your strength will be.');
INSERT INTO `bible_verses_web` VALUES ('5837', '5', '33', '26', '\"There is none like God, Jeshurun, who rides on the heavens for your help, In his excellency on the skies.');
INSERT INTO `bible_verses_web` VALUES ('5838', '5', '33', '27', 'The eternal God is [your] dwelling place. Underneath are the everlasting arms. He thrust out the enemy from before you, and said, \'Destroy!\'');
INSERT INTO `bible_verses_web` VALUES ('5839', '5', '33', '28', 'Israel dwells in safety; the fountain of Jacob alone, In a land of grain and new wine. Yes, his heavens drop down dew.');
INSERT INTO `bible_verses_web` VALUES ('5840', '5', '33', '29', 'You are happy, Israel. Who is like you, a people saved by Yahweh, the shield of your help, the sword of your excellency! Your enemies shall submit themselves to you. You shall tread on their high places.\"');
INSERT INTO `bible_verses_web` VALUES ('5841', '5', '34', '1', 'Moses went up from the plains of Moab to Mount Nebo, to the top of Pisgah, that is over against Jericho. Yahweh showed him all the land of Gilead, to Dan,');
INSERT INTO `bible_verses_web` VALUES ('5842', '5', '34', '2', 'and all Naphtali, and the land of Ephraim and Manasseh, and all the land of Judah, to the hinder sea,');
INSERT INTO `bible_verses_web` VALUES ('5843', '5', '34', '3', 'and the South, and the Plain of the valley of Jericho the city of palm trees, to Zoar.');
INSERT INTO `bible_verses_web` VALUES ('5844', '5', '34', '4', 'Yahweh said to him, \"This is the land which I swore to Abraham, to Isaac, and to Jacob, saying, \'I will give it to your seed.\' I have caused you to see it with your eyes, but you shall not go over there.\"');
INSERT INTO `bible_verses_web` VALUES ('5845', '5', '34', '5', 'So Moses the servant of Yahweh died there in the land of Moab, according to the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5846', '5', '34', '6', 'He buried him in the valley in the land of Moab over against Beth Peor: but no man knows of his tomb to this day.');
INSERT INTO `bible_verses_web` VALUES ('5847', '5', '34', '7', 'Moses was one hundred twenty years old when he died: his eye was not dim, nor his natural force abated.');
INSERT INTO `bible_verses_web` VALUES ('5848', '5', '34', '8', 'The children of Israel wept for Moses in the plains of Moab thirty days: so the days of weeping in the mourning for Moses were ended.');
INSERT INTO `bible_verses_web` VALUES ('5849', '5', '34', '9', 'Joshua the son of Nun was full of the spirit of wisdom; for Moses had laid his hands on him: and the children of Israel listened to him, and did as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('5850', '5', '34', '10', 'There has not arisen a prophet since in Israel like Moses, whom Yahweh knew face to face,');
INSERT INTO `bible_verses_web` VALUES ('5851', '5', '34', '11', 'in all the signs and the wonders, which Yahweh sent him to do in the land of Egypt, to Pharaoh, and to all his servants, and to all his land,');
INSERT INTO `bible_verses_web` VALUES ('5852', '5', '34', '12', 'and in all the mighty hand, and in all the great terror, which Moses worked in the sight of all Israel.');
INSERT INTO `bible_verses_web` VALUES ('5853', '6', '1', '1', 'Now it happened after the death of Moses the servant of Yahweh, that Yahweh spoke to Joshua the son of Nun, Moses\' servant, saying,');
INSERT INTO `bible_verses_web` VALUES ('5854', '6', '1', '2', '\"Moses my servant is dead; now therefore arise, go over this Jordan, you, and all this people, to the land which I give to them, even to the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5855', '6', '1', '3', 'I have given you every place that the sole of your foot will tread on, as I told Moses.');
INSERT INTO `bible_verses_web` VALUES ('5856', '6', '1', '4', 'From the wilderness, and this Lebanon, even to the great river, the river Euphrates, all the land of the Hittites, and to the great sea toward the going down of the sun, shall be your border.');
INSERT INTO `bible_verses_web` VALUES ('5857', '6', '1', '5', 'No man will be able to stand before you all the days of your life. As I was with Moses, so I will be with you. I will not fail you nor forsake you.');
INSERT INTO `bible_verses_web` VALUES ('5858', '6', '1', '6', '\"Be strong and courageous; for you shall cause this people to inherit the land which I swore to their fathers to give them.');
INSERT INTO `bible_verses_web` VALUES ('5859', '6', '1', '7', 'Only be strong and very courageous, to observe to do according to all the law, which Moses my servant commanded you. Don\'t turn from it to the right hand or to the left, that you may have good success wherever you go.');
INSERT INTO `bible_verses_web` VALUES ('5860', '6', '1', '8', 'This book of the law shall not depart out of your mouth, but you shall meditate on it day and night, that you may observe to do according to all that is written therein: for then you shall make your way prosperous, and then you shall have good success.');
INSERT INTO `bible_verses_web` VALUES ('5861', '6', '1', '9', 'Haven\'t I commanded you? Be strong and courageous. Don\'t be afraid, neither be dismayed: for Yahweh your God is with you wherever you go.\"');
INSERT INTO `bible_verses_web` VALUES ('5862', '6', '1', '10', 'Then Joshua commanded the officers of the people, saying,');
INSERT INTO `bible_verses_web` VALUES ('5863', '6', '1', '11', '\"Pass through the midst of the camp, and command the people, saying, \'Prepare food; for within three days you are to pass over this Jordan, to go in to possess the land, which Yahweh your God gives you to possess it.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5864', '6', '1', '12', 'Joshua spoke to the Reubenites, and to the Gadites, and to the half-tribe of Manasseh, saying,');
INSERT INTO `bible_verses_web` VALUES ('5865', '6', '1', '13', '\"Remember the word which Moses the servant of Yahweh commanded you, saying, \'Yahweh your God gives you rest, and will give you this land.');
INSERT INTO `bible_verses_web` VALUES ('5866', '6', '1', '14', 'Your wives, your little ones, and your livestock, shall live in the land which Moses gave you beyond the Jordan; but you shall pass over before your brothers armed, all the mighty men of valor, and shall help them');
INSERT INTO `bible_verses_web` VALUES ('5867', '6', '1', '15', 'until Yahweh has given your brothers rest, as he has given you, and they have also possessed the land which Yahweh your God gives them. Then you shall return to the land of your possession, and possess it, which Moses the servant of Yahweh gave you beyond the Jordan toward the sunrise.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5868', '6', '1', '16', 'They answered Joshua, saying, \"All that you have commanded us we will do, and wherever you send us we will go.');
INSERT INTO `bible_verses_web` VALUES ('5869', '6', '1', '17', 'Just as we listened to Moses in all things, so will we listen to you. Only may Yahweh your God be with you, as he was with Moses.');
INSERT INTO `bible_verses_web` VALUES ('5870', '6', '1', '18', 'Whoever rebels against your commandment, and doesn\'t listen to your words in all that you command him, he shall be put to death. Only be strong and courageous.\"');
INSERT INTO `bible_verses_web` VALUES ('5871', '6', '2', '1', 'Joshua the son of Nun secretly sent two men out of Shittim as spies, saying, \"Go, view the land, including Jericho.\" They went and came into the house of a prostitute whose name was Rahab, and slept there.');
INSERT INTO `bible_verses_web` VALUES ('5872', '6', '2', '2', 'The king of Jericho was told, \"Behold, men of the children of Israel came in here tonight to spy out the land.\"');
INSERT INTO `bible_verses_web` VALUES ('5873', '6', '2', '3', 'The king of Jericho sent to Rahab, saying, \"Bring out the men who have come to you, who have entered into your house; for they have come to spy out all the land.\"');
INSERT INTO `bible_verses_web` VALUES ('5874', '6', '2', '4', 'The woman took the two men and hid them. Then she said, \"Yes, the men came to me, but I didn\'t know where they came from.');
INSERT INTO `bible_verses_web` VALUES ('5875', '6', '2', '5', 'It happened about the time of the shutting of the gate, when it was dark, that the men went out. Where the men went, I don\'t know. Pursue them quickly; for you will overtake them.\"');
INSERT INTO `bible_verses_web` VALUES ('5876', '6', '2', '6', 'But she had brought them up to the roof, and hid them with the stalks of flax, which she had laid in order on the roof.');
INSERT INTO `bible_verses_web` VALUES ('5877', '6', '2', '7', 'The men pursued them the way to the Jordan to the fords: and as soon as those who pursued them had gone out, they shut the gate.');
INSERT INTO `bible_verses_web` VALUES ('5878', '6', '2', '8', 'Before they had laid down, she came up to them on the roof;');
INSERT INTO `bible_verses_web` VALUES ('5879', '6', '2', '9', 'and she said to the men, \"I know that Yahweh has given you the land, and that the fear of you has fallen on us, and that all the inhabitants of the land melt away before you.');
INSERT INTO `bible_verses_web` VALUES ('5880', '6', '2', '10', 'For we have heard how Yahweh dried up the water of the Red Sea before you, when you came out of Egypt; and what you did to the two kings of the Amorites, who were beyond the Jordan, to Sihon and to Og, whom you utterly destroyed.');
INSERT INTO `bible_verses_web` VALUES ('5881', '6', '2', '11', 'As soon as we had heard it, our hearts melted, neither did there remain any more spirit in any man, because of you: for Yahweh your God, he is God in heaven above, and on earth beneath.');
INSERT INTO `bible_verses_web` VALUES ('5882', '6', '2', '12', 'Now therefore, please swear to me by Yahweh, since I have dealt kindly with you, that you also will deal kindly with my father\'s house, and give me a true token;');
INSERT INTO `bible_verses_web` VALUES ('5883', '6', '2', '13', 'and that you will save alive my father, my mother, my brothers, and my sisters, and all that they have, and will deliver our lives from death.\"');
INSERT INTO `bible_verses_web` VALUES ('5884', '6', '2', '14', 'The men said to her, \"Our life for yours, if you don\'t talk about this business of ours; and it shall be, when Yahweh gives us the land, that we will deal kindly and truly with you.\"');
INSERT INTO `bible_verses_web` VALUES ('5885', '6', '2', '15', 'Then she let them down by a cord through the window; for her house was on the side of the wall, and she lived on the wall.');
INSERT INTO `bible_verses_web` VALUES ('5886', '6', '2', '16', 'She said to them, \"Go to the mountain, lest the pursuers find you; and hide yourselves there three days, until the pursuers have returned. Afterward, you may go your way.\"');
INSERT INTO `bible_verses_web` VALUES ('5887', '6', '2', '17', 'The men said to her, \"We will be guiltless of this your oath which you have made us to swear.');
INSERT INTO `bible_verses_web` VALUES ('5888', '6', '2', '18', 'Behold, when we come into the land, you shall bind this line of scarlet thread in the window which you did let us down by. You shall gather to yourself into the house your father, your mother, your brothers, and all your father\'s household.');
INSERT INTO `bible_verses_web` VALUES ('5889', '6', '2', '19', 'It shall be that whoever goes out of the doors of your house into the street, his blood will be on his head, and we will be guiltless. Whoever is with you in the house, his blood shall be on our head, if any hand is on him.');
INSERT INTO `bible_verses_web` VALUES ('5890', '6', '2', '20', 'But if you talk about this business of ours, then we shall be guiltless of your oath which you have made us to swear.\"');
INSERT INTO `bible_verses_web` VALUES ('5891', '6', '2', '21', 'She said, \"According to your words, so be it.\" She sent them away, and they departed. She tied the scarlet line in the window.');
INSERT INTO `bible_verses_web` VALUES ('5892', '6', '2', '22', 'They went, and came to the mountain, and stayed there three days, until the pursuers had returned. The pursuers sought them throughout all the way, but didn\'t find them.');
INSERT INTO `bible_verses_web` VALUES ('5893', '6', '2', '23', 'Then the two men returned, descended from the mountain, passed over, and came to Joshua the son of Nun; and they told him all that had happened to them.');
INSERT INTO `bible_verses_web` VALUES ('5894', '6', '2', '24', 'They said to Joshua, \"Truly Yahweh has delivered into our hands all the land. Moreover, all the inhabitants of the land melt away before us.\"');
INSERT INTO `bible_verses_web` VALUES ('5895', '6', '3', '1', 'Joshua rose up early in the morning; and they moved from Shittim, and came to the Jordan, he and all the children of Israel. They lodged there before they passed over.');
INSERT INTO `bible_verses_web` VALUES ('5896', '6', '3', '2', 'It happened after three days, that the officers went through the midst of the camp;');
INSERT INTO `bible_verses_web` VALUES ('5897', '6', '3', '3', 'and they commanded the people, saying, \"When you see the ark of the covenant of Yahweh your God, and the priests the Levites bearing it, then you shall move from your place, and follow it.');
INSERT INTO `bible_verses_web` VALUES ('5898', '6', '3', '4', 'Yet there shall be a space between you and it, about two thousand cubits by measure. Don\'t come near to it, that you may know the way by which you must go; for you have not passed this way before.\"');
INSERT INTO `bible_verses_web` VALUES ('5899', '6', '3', '5', 'Joshua said to the people, \"Sanctify yourselves; for tomorrow Yahweh will do wonders among you.\"');
INSERT INTO `bible_verses_web` VALUES ('5900', '6', '3', '6', 'Joshua spoke to the priests, saying, \"Take up the ark of the covenant, and pass over before the people.\" They took up the ark of the covenant, and went before the people.');
INSERT INTO `bible_verses_web` VALUES ('5901', '6', '3', '7', 'Yahweh said to Joshua, \"Today I will begin to magnify you in the sight of all Israel, that they may know that as I was with Moses, so I will be with you.');
INSERT INTO `bible_verses_web` VALUES ('5902', '6', '3', '8', 'You shall command the priests who bear the ark of the covenant, saying, \'When you come to the brink of the waters of the Jordan, you shall stand still in the Jordan.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5903', '6', '3', '9', 'Joshua said to the children of Israel, \"Come here, and hear the words of Yahweh your God.\"');
INSERT INTO `bible_verses_web` VALUES ('5904', '6', '3', '10', 'Joshua said, \"Hereby you shall know that the living God is among you, and that he will without fail drive the Canaanite, and the Hittite, and the Hivite, and the Perizzite, and the Girgashite, and the Amorite, and the Jebusite out from before you.');
INSERT INTO `bible_verses_web` VALUES ('5905', '6', '3', '11', 'Behold, the ark of the covenant of the Lord of all the earth passes over before you into the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('5906', '6', '3', '12', 'Now therefore take twelve men out of the tribes of Israel, for every tribe a man.');
INSERT INTO `bible_verses_web` VALUES ('5907', '6', '3', '13', 'It shall come to pass, when the soles of the feet of the priests who bear the ark of Yahweh, the Lord of all the earth, rest in the waters of the Jordan, that the waters of the Jordan will be cut off, even the waters that come down from above; and they shall stand in one heap.\"');
INSERT INTO `bible_verses_web` VALUES ('5908', '6', '3', '14', 'It happened, when the people moved from their tents to pass over the Jordan, the priests who bore the ark of the covenant being before the people,');
INSERT INTO `bible_verses_web` VALUES ('5909', '6', '3', '15', 'and when those who bore the ark had come to the Jordan, and the feet of the priests who bore the ark had dipped in the edge of the water (for the Jordan overflows all its banks all the time of harvest),');
INSERT INTO `bible_verses_web` VALUES ('5910', '6', '3', '16', 'that the waters which came down from above stood, and rose up in one heap, a great way off, at Adam, the city that is beside Zarethan; and those that went down toward the sea of the Arabah, even the Salt Sea, were wholly cut off. Then the people passed over right against Jericho.');
INSERT INTO `bible_verses_web` VALUES ('5911', '6', '3', '17', 'The priests who bore the ark of the covenant of Yahweh stood firm on dry ground in the middle of the Jordan; and all Israel passed over on dry ground, until all the nation had passed completely over the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('5912', '6', '4', '1', 'It happened, when all the nation had completely passed over the Jordan, that Yahweh spoke to Joshua, saying,');
INSERT INTO `bible_verses_web` VALUES ('5913', '6', '4', '2', '\"Take twelve men out of the people, out of every tribe a man,');
INSERT INTO `bible_verses_web` VALUES ('5914', '6', '4', '3', 'and command them, saying, \'Take from out of the middle of the Jordan, out of the place where the priests\' feet stood firm, twelve stones, and carry them over with you, and lay them down in the lodging place, where you will lodge tonight.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5915', '6', '4', '4', 'Then Joshua called the twelve men, whom he had prepared of the children of Israel, out of every tribe a man.');
INSERT INTO `bible_verses_web` VALUES ('5916', '6', '4', '5', 'Joshua said to them, \"Pass over before the ark of Yahweh your God into the middle of the Jordan, and each of you pick up a stone and put it on your shoulder, according to the number of the tribes of the children of Israel;');
INSERT INTO `bible_verses_web` VALUES ('5917', '6', '4', '6', 'that this may be a sign among you, that when your children ask in time to come, saying, \'What do you mean by these stones?\'');
INSERT INTO `bible_verses_web` VALUES ('5918', '6', '4', '7', 'then you shall tell them, \'Because the waters of the Jordan were cut off before the ark of the covenant of Yahweh. When it passed over the Jordan, the waters of the Jordan were cut off. These stones shall be for a memorial to the children of Israel forever.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5919', '6', '4', '8', 'The children of Israel did as Joshua commanded, and took up twelve stones out of the middle of the Jordan, as Yahweh spoke to Joshua, according to the number of the tribes of the children of Israel; and they carried them over with them to the place where they lodged, and laid them down there.');
INSERT INTO `bible_verses_web` VALUES ('5920', '6', '4', '9', 'Joshua set up twelve stones in the middle of the Jordan, in the place where the feet of the priests who bore the ark of the covenant stood; and they are there to this day.');
INSERT INTO `bible_verses_web` VALUES ('5921', '6', '4', '10', 'For the priests who bore the ark stood in the middle of the Jordan, until everything was finished that Yahweh commanded Joshua to speak to the people, according to all that Moses commanded Joshua; and the people hurried and passed over.');
INSERT INTO `bible_verses_web` VALUES ('5922', '6', '4', '11', 'It happened, when all the people had completely passed over, that the ark of Yahweh passed over, with the priests, in the presence of the people.');
INSERT INTO `bible_verses_web` VALUES ('5923', '6', '4', '12', 'The children of Reuben, and the children of Gad, and the half-tribe of Manasseh, passed over armed before the children of Israel, as Moses spoke to them.');
INSERT INTO `bible_verses_web` VALUES ('5924', '6', '4', '13', 'About forty thousand men, ready and armed for war passed over before Yahweh to battle, to the plains of Jericho.');
INSERT INTO `bible_verses_web` VALUES ('5925', '6', '4', '14', 'On that day, Yahweh magnified Joshua in the sight of all Israel; and they feared him, as they feared Moses, all the days of his life.');
INSERT INTO `bible_verses_web` VALUES ('5926', '6', '4', '15', 'Yahweh spoke to Joshua, saying,');
INSERT INTO `bible_verses_web` VALUES ('5927', '6', '4', '16', '\"Command the priests who bear the ark of the testimony, that they come up out of the Jordan.\"');
INSERT INTO `bible_verses_web` VALUES ('5928', '6', '4', '17', 'Joshua therefore commanded the priests, saying, \"Come up out of the Jordan!\"');
INSERT INTO `bible_verses_web` VALUES ('5929', '6', '4', '18', 'It happened, when the priests who bore the ark of the covenant of Yahweh had come up out of the middle of the Jordan, and the soles of the priests\' feet were lifted up to the dry ground, that the waters of the Jordan returned to their place, and went over all its banks, as before.');
INSERT INTO `bible_verses_web` VALUES ('5930', '6', '4', '19', 'The people came up out of the Jordan on the tenth day of the first month, and encamped in Gilgal, on the east border of Jericho.');
INSERT INTO `bible_verses_web` VALUES ('5931', '6', '4', '20', 'Joshua set up those twelve stones, which they took out of the Jordan, in Gilgal.');
INSERT INTO `bible_verses_web` VALUES ('5932', '6', '4', '21', 'He spoke to the children of Israel, saying, \"When your children ask their fathers in time to come, saying, \'What do these stones mean?\'');
INSERT INTO `bible_verses_web` VALUES ('5933', '6', '4', '22', 'Then you shall let your children know, saying, \'Israel came over this Jordan on dry land.');
INSERT INTO `bible_verses_web` VALUES ('5934', '6', '4', '23', 'For Yahweh your God dried up the waters of the Jordan from before you, until you had passed over, as Yahweh your God did to the Red Sea, which he dried up from before us, until we had passed over;');
INSERT INTO `bible_verses_web` VALUES ('5935', '6', '4', '24', 'that all the peoples of the earth may know the hand of Yahweh, that it is mighty; that you may fear Yahweh your God forever.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5936', '6', '5', '1', 'It happened, when all the kings of the Amorites, who were beyond the Jordan westward, and all the kings of the Canaanites, who were by the sea, heard how that Yahweh had dried up the waters of the Jordan from before the children of Israel, until we had passed over, that their heart melted, neither was there spirit in them any more, because of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5937', '6', '5', '2', 'At that time, Yahweh said to Joshua, \"Make flint knives, and circumcise again the children of Israel the second time.\"');
INSERT INTO `bible_verses_web` VALUES ('5938', '6', '5', '3', 'Joshua made himself flint knives, and circumcised the children of Israel at the hill of the foreskins.');
INSERT INTO `bible_verses_web` VALUES ('5939', '6', '5', '4', 'This is the reason Joshua circumcised: all the people who came out of Egypt, who were males, even all the men of war, died in the wilderness by the way, after they came out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('5940', '6', '5', '5', 'For all the people who came out were circumcised; but all the people who were born in the wilderness by the way as they came out of Egypt had not been circumcised.');
INSERT INTO `bible_verses_web` VALUES ('5941', '6', '5', '6', 'For the children of Israel walked forty years in the wilderness, until all the nation, even the men of war who came out of Egypt, were consumed, because they didn\'t listen to the voice of Yahweh. Yahweh swore to them that he wouldn\'t let them see the land which Yahweh swore to their fathers that he would give us, a land flowing with milk and honey.');
INSERT INTO `bible_verses_web` VALUES ('5942', '6', '5', '7', 'Their children, whom he raised up in their place, were circumcised by Joshua; for they were uncircumcised, because they had not circumcised them on the way.');
INSERT INTO `bible_verses_web` VALUES ('5943', '6', '5', '8', 'It happened, when they were done circumcising all the nation, that they stayed in their places in the camp until they were healed.');
INSERT INTO `bible_verses_web` VALUES ('5944', '6', '5', '9', 'Yahweh said to Joshua, \"Today I have rolled away the reproach of Egypt from off you.\" Therefore the name of that place was called Gilgal, to this day.');
INSERT INTO `bible_verses_web` VALUES ('5945', '6', '5', '10', 'The children of Israel encamped in Gilgal. They kept the Passover on the fourteenth day of the month at evening in the plains of Jericho.');
INSERT INTO `bible_verses_web` VALUES ('5946', '6', '5', '11', 'They ate unleavened cakes and parched grain of the produce of the land on the next day after the Passover, in the same day.');
INSERT INTO `bible_verses_web` VALUES ('5947', '6', '5', '12', 'The manna ceased on the next day, after they had eaten of the produce of the land. The children of Israel didn\'t have manna any more; but they ate of the fruit of the land of Canaan that year.');
INSERT INTO `bible_verses_web` VALUES ('5948', '6', '5', '13', 'It happened, when Joshua was by Jericho, that he lifted up his eyes and looked, and behold, a man stood in front of him with his sword drawn in his hand. Joshua went to him, and said to him, \"Are you for us, or for our adversaries?\"');
INSERT INTO `bible_verses_web` VALUES ('5949', '6', '5', '14', 'He said, \"No; but I have come now as commander of Yahweh\'s army.\" Joshua fell on his face to the earth, and worshipped, and said to him, \"What does my lord say to his servant?\"');
INSERT INTO `bible_verses_web` VALUES ('5950', '6', '5', '15', 'The prince of Yahweh\'s army said to Joshua, \"Take your shoes off of your feet; for the place on which you stand is holy.\" Joshua did so.');
INSERT INTO `bible_verses_web` VALUES ('5951', '6', '6', '1', 'Now Jericho was tightly shut up because of the children of Israel. No one went out, and no one came in.');
INSERT INTO `bible_verses_web` VALUES ('5952', '6', '6', '2', 'Yahweh said to Joshua, \"Behold, I have given Jericho into your hand, with its king and the mighty men of valor.');
INSERT INTO `bible_verses_web` VALUES ('5953', '6', '6', '3', 'All your men of war shall march around the city, going around the city once. You shall do this six days.');
INSERT INTO `bible_verses_web` VALUES ('5954', '6', '6', '4', 'Seven priests shall bear seven trumpets of rams\' horns before the ark. On the seventh day, you shall march around the city seven times, and the priests shall blow the trumpets.');
INSERT INTO `bible_verses_web` VALUES ('5955', '6', '6', '5', 'It shall be that when they make a long blast with the ram\'s horn, and when you hear the sound of the trumpet, all the people shall shout with a great shout; and the wall of the city shall fall down flat, and the people shall go up every man straight before him.\"');
INSERT INTO `bible_verses_web` VALUES ('5956', '6', '6', '6', 'Joshua the son of Nun called the priests, and said to them, \"Take up the ark of the covenant, and let seven priests bear seven trumpets of rams\' horns before the ark of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('5957', '6', '6', '7', 'They said to the people, \"Advance! March around the city, and let the armed men pass on before Yahweh\'s ark.\"');
INSERT INTO `bible_verses_web` VALUES ('5958', '6', '6', '8', 'It was so, that when Joshua had spoken to the people, the seven priests bearing the seven trumpets of rams\' horns before Yahweh advanced, and blew the trumpets; and the ark of the covenant of Yahweh followed them.');
INSERT INTO `bible_verses_web` VALUES ('5959', '6', '6', '9', 'The armed men went before the priests who blew the trumpets, and the ark went after them. The trumpets sounded as they went.');
INSERT INTO `bible_verses_web` VALUES ('5960', '6', '6', '10', 'Joshua commanded the people, saying, \"You shall not shout, nor let your voice be heard, neither shall any word proceed out of your mouth, until the day I tell you to shout. Then you shall shout.\"');
INSERT INTO `bible_verses_web` VALUES ('5961', '6', '6', '11', 'So he caused the ark of Yahweh to go around the city, going about it once. Then they came into the camp, and lodged in the camp.');
INSERT INTO `bible_verses_web` VALUES ('5962', '6', '6', '12', 'Joshua rose early in the morning, and the priests took up the ark of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('5963', '6', '6', '13', 'The seven priests bearing the seven trumpets of rams\' horns before the ark of Yahweh went on continually, and blew the trumpets: and the armed men went before them. The rear guard came after the ark of Yahweh. The trumpets sounded as they went.');
INSERT INTO `bible_verses_web` VALUES ('5964', '6', '6', '14', 'The second day they marched around the city once, and returned into the camp. They did this six days.');
INSERT INTO `bible_verses_web` VALUES ('5965', '6', '6', '15', 'It happened on the seventh day, that they rose early at the dawning of the day, and marched around the city in the same way seven times. Only on this day they marched around the city seven times.');
INSERT INTO `bible_verses_web` VALUES ('5966', '6', '6', '16', 'It happened at the seventh time, when the priests blew the trumpets, Joshua said to the people, \"Shout, for Yahweh has given you the city!');
INSERT INTO `bible_verses_web` VALUES ('5967', '6', '6', '17', 'The city shall be devoted, even it and all that is in it, to Yahweh. Only Rahab the prostitute shall live, she and all who are with her in the house, because she hid the messengers that we sent.');
INSERT INTO `bible_verses_web` VALUES ('5968', '6', '6', '18', 'But as for you, only keep yourselves from the devoted thing, lest when you have devoted it, you take of the devoted thing; so would you make the camp of Israel accursed, and trouble it.');
INSERT INTO `bible_verses_web` VALUES ('5969', '6', '6', '19', 'But all the silver, and gold, and vessels of brass and iron, are holy to Yahweh. They shall come into Yahweh\'s treasury.\"');
INSERT INTO `bible_verses_web` VALUES ('5970', '6', '6', '20', 'So the people shouted, and the priests blew the trumpets. It happened, when the people heard the sound of the trumpet, that the people shouted with a great shout, and the wall fell down flat, so that the people went up into the city, every man straight before him, and they took the city.');
INSERT INTO `bible_verses_web` VALUES ('5971', '6', '6', '21', 'They utterly destroyed all that was in the city, both man and woman, both young and old, and ox, and sheep, and donkey, with the edge of the sword.');
INSERT INTO `bible_verses_web` VALUES ('5972', '6', '6', '22', 'Joshua said to the two men who had spied out the land, \"Go into the prostitute\'s house, and bring out from there the woman and all that she has, as you swore to her.\"');
INSERT INTO `bible_verses_web` VALUES ('5973', '6', '6', '23', 'The young men who were spies went in, and brought out Rahab with her father, her mother, her brothers, and all that she had. They also brought out all her relatives, and they set them outside of the camp of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5974', '6', '6', '24', 'They burnt the city with fire, and all that was in it. Only they put the silver, the gold, and the vessels of brass and of iron into the treasury of Yahweh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('5975', '6', '6', '25', 'But Rahab the prostitute, her father\'s household, and all that she had, Joshua saved alive. She lived in the midst of Israel to this day, because she hid the messengers, whom Joshua sent to spy out Jericho.');
INSERT INTO `bible_verses_web` VALUES ('5976', '6', '6', '26', 'Joshua commanded them with an oath at that time, saying, \"Cursed is the man before Yahweh, who rises up and builds this city Jericho. With the loss of his firstborn shall he lay its foundation, and with the loss of his youngest son shall he set up its gates.\"');
INSERT INTO `bible_verses_web` VALUES ('5977', '6', '6', '27', 'So Yahweh was with Joshua; and his fame was in all the land.');
INSERT INTO `bible_verses_web` VALUES ('5978', '6', '7', '1', 'But the children of Israel committed a trespass in the devoted things; for Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, took some of the devoted things. Therefore Yahweh\'s anger burned against the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('5979', '6', '7', '2', 'Joshua sent men from Jericho to Ai, which is beside Beth Aven, on the east side of Bethel, and spoke to them, saying, \"Go up and spy out the land.\" The men went up and spied out Ai.');
INSERT INTO `bible_verses_web` VALUES ('5980', '6', '7', '3', 'They returned to Joshua, and said to him, \"Don\'t let all the people go up; but let about two or three thousand men go up and strike Ai. Don\'t make all the people to toil there, for there are only a few of them.\"');
INSERT INTO `bible_verses_web` VALUES ('5981', '6', '7', '4', 'So about three thousand men of the people went up there, and they fled before the men of Ai.');
INSERT INTO `bible_verses_web` VALUES ('5982', '6', '7', '5', 'The men of Ai struck about thirty-six men of them, and they chased them from before the gate even to Shebarim, and struck them at the descent. The hearts of the people melted, and became like water.');
INSERT INTO `bible_verses_web` VALUES ('5983', '6', '7', '6', 'Joshua tore his clothes, and fell to the earth on his face before the ark of Yahweh until the evening, he and the elders of Israel; and they put dust on their heads.');
INSERT INTO `bible_verses_web` VALUES ('5984', '6', '7', '7', 'Joshua said, \"Alas, Lord Yahweh, why have you brought this people over the Jordan at all, to deliver us into the hand of the Amorites, to cause us to perish? I wish that we had been content and lived beyond the Jordan!');
INSERT INTO `bible_verses_web` VALUES ('5985', '6', '7', '8', 'Oh, Lord, what shall I say, after that Israel has turned their backs before their enemies!');
INSERT INTO `bible_verses_web` VALUES ('5986', '6', '7', '9', 'For the Canaanites and all the inhabitants of the land will hear of it, and will surround us, and cut off our name from the earth. What will you do for your great name?\"');
INSERT INTO `bible_verses_web` VALUES ('5987', '6', '7', '10', 'Yahweh said to Joshua, \"Get up! Why are you fallen on your face like that?');
INSERT INTO `bible_verses_web` VALUES ('5988', '6', '7', '11', 'Israel has sinned. Yes, they have even transgressed my covenant which I commanded them. Yes, they have even taken of the devoted things, and have also stolen, and also deceived. They have even put it among their own stuff.');
INSERT INTO `bible_verses_web` VALUES ('5989', '6', '7', '12', 'Therefore the children of Israel can\'t stand before their enemies. They turn their backs before their enemies, because they have become devoted for destruction. I will not be with you any more, unless you destroy the devoted things from among you.');
INSERT INTO `bible_verses_web` VALUES ('5990', '6', '7', '13', '\"Get up! Sanctify the people, and say, \'Sanctify yourselves for tomorrow, for Yahweh, the God of Israel, says, \"There is a devoted thing in the midst of you, Israel. You cannot stand before your enemies until you take away the devoted thing from among you.\"');
INSERT INTO `bible_verses_web` VALUES ('5991', '6', '7', '14', '\"\'In the morning therefore you shall be brought near by your tribes. It shall be that the tribe which Yahweh selects shall come near by families. The family which Yahweh selects shall come near by households. The household which Yahweh selects shall come near man by man.');
INSERT INTO `bible_verses_web` VALUES ('5992', '6', '7', '15', 'It shall be, that he who is taken with the devoted thing shall be burnt with fire, he and all that he has, because he has transgressed the covenant of Yahweh, and because he has done a disgraceful thing in Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('5993', '6', '7', '16', 'So Joshua rose up early in the morning and brought Israel near by their tribes. The tribe of Judah was selected.');
INSERT INTO `bible_verses_web` VALUES ('5994', '6', '7', '17', 'He brought near the family of Judah; and he selected the family of the Zerahites. He brought near the family of the Zerahites man by man, and Zabdi was selected.');
INSERT INTO `bible_verses_web` VALUES ('5995', '6', '7', '18', 'He brought near his household man by man, and Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, was selected.');
INSERT INTO `bible_verses_web` VALUES ('5996', '6', '7', '19', 'Joshua said to Achan, \"My son, please give glory to Yahweh, the God of Israel, and make confession to him. Tell me now what you have done! Don\'t hide it from me!\"');
INSERT INTO `bible_verses_web` VALUES ('5997', '6', '7', '20', 'Achan answered Joshua, and said, \"I have truly sinned against Yahweh, the God of Israel, and this is what I have done.');
INSERT INTO `bible_verses_web` VALUES ('5998', '6', '7', '21', 'When I saw among the spoil a beautiful Babylonian robe, two hundred shekels of silver, and a wedge of gold weighing fifty shekels, then I coveted them and took them. Behold, they are hidden in the ground in the middle of my tent, with the silver under it.\"');
INSERT INTO `bible_verses_web` VALUES ('5999', '6', '7', '22', 'So Joshua sent messengers, and they ran to the tent. Behold, it was hidden in his tent, with the silver under it.');
INSERT INTO `bible_verses_web` VALUES ('6000', '6', '7', '23', 'They took them from the middle of the tent, and brought them to Joshua and to all the children of Israel. They laid them down before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6001', '6', '7', '24', 'Joshua, and all Israel with him, took Achan the son of Zerah, the silver, the robe, the wedge of gold, his sons, his daughters, his cattle, his donkeys, his sheep, his tent, and all that he had; and they brought them up to the valley of Achor.');
INSERT INTO `bible_verses_web` VALUES ('6002', '6', '7', '25', 'Joshua said, \"Why have you troubled us? Yahweh will trouble you this day.\" All Israel stoned him with stones, and they burned them with fire and stoned them with stones.');
INSERT INTO `bible_verses_web` VALUES ('6003', '6', '7', '26', 'They raised over him a great heap of stones that remains to this day. Yahweh turned from the fierceness of his anger. Therefore the name of that place was called \"The valley of Achor\" to this day.');
INSERT INTO `bible_verses_web` VALUES ('6004', '6', '8', '1', 'Yahweh said to Joshua, \"Don\'t be afraid, neither be dismayed. Take all the people of war with you, and arise, go up to Ai. Behold, I have given into your hand the king of Ai, with his people, his city, and his land.');
INSERT INTO `bible_verses_web` VALUES ('6005', '6', '8', '2', 'You shall do to Ai and her king as you did to Jericho and her king, except its spoil and its livestock, you shall take for a plunder for yourselves. Set an ambush for the city behind it.\"');
INSERT INTO `bible_verses_web` VALUES ('6006', '6', '8', '3', 'So Joshua arose, and all the people of war, to go up to Ai. Joshua chose thirty thousand men, the mighty men of valor, and sent them out by night.');
INSERT INTO `bible_verses_web` VALUES ('6007', '6', '8', '4', 'He commanded them, saying, \"Behold, you shall lie in ambush against the city, behind the city. Don\'t go very far from the city, but all of you be ready.');
INSERT INTO `bible_verses_web` VALUES ('6008', '6', '8', '5', 'I, and all the people who are with me, will approach to the city. It shall happen, when they come out against us, as at the first, that we will flee before them.');
INSERT INTO `bible_verses_web` VALUES ('6009', '6', '8', '6', 'They will come out after us, until we have drawn them away from the city; for they will say, \'They flee before us, like the first time.\' So we will flee before them,');
INSERT INTO `bible_verses_web` VALUES ('6010', '6', '8', '7', 'and you shall rise up from the ambush, and take possession of the city; for Yahweh your God will deliver it into your hand.');
INSERT INTO `bible_verses_web` VALUES ('6011', '6', '8', '8', 'It shall be, when you have seized on the city, that you shall set the city on fire. You shall do this according to the word of Yahweh. Behold, I have commanded you.\"');
INSERT INTO `bible_verses_web` VALUES ('6012', '6', '8', '9', 'Joshua sent them out; and they went to set up the ambush, and stayed between Bethel and Ai, on the west side of Ai; but Joshua stayed among the people that night.');
INSERT INTO `bible_verses_web` VALUES ('6013', '6', '8', '10', 'Joshua rose up early in the morning, mustered the people, and went up, he and the elders of Israel, before the people to Ai.');
INSERT INTO `bible_verses_web` VALUES ('6014', '6', '8', '11', 'All the people, even the men of war who were with him, went up, and drew near, and came before the city, and encamped on the north side of Ai. Now there was a valley between him and Ai.');
INSERT INTO `bible_verses_web` VALUES ('6015', '6', '8', '12', 'He took about five thousand men, and set them in ambush between Bethel and Ai, on the west side of the city.');
INSERT INTO `bible_verses_web` VALUES ('6016', '6', '8', '13', 'So they set the people, even all the army who was on the north of the city, and their ambush on the west of the city; and Joshua went that night into the midst of the valley.');
INSERT INTO `bible_verses_web` VALUES ('6017', '6', '8', '14', 'It happened, when the king of Ai saw it, that they hurried and rose up early, and the men of the city went out against Israel to battle, he and all his people, at the time appointed, before the Arabah; but he didn\'t know that there was an ambush against him behind the city.');
INSERT INTO `bible_verses_web` VALUES ('6018', '6', '8', '15', 'Joshua and all Israel made as if they were beaten before them, and fled by the way of the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('6019', '6', '8', '16', 'All the people who were in the city were called together to pursue after them. They pursued Joshua, and were drawn away from the city.');
INSERT INTO `bible_verses_web` VALUES ('6020', '6', '8', '17', 'There was not a man left in Ai or Beth El who didn\'t go out after Israel. They left the city open, and pursued Israel.');
INSERT INTO `bible_verses_web` VALUES ('6021', '6', '8', '18', 'Yahweh said to Joshua, \"Stretch out the javelin that is in your hand toward Ai, for I will give it into your hand.\" Joshua stretched out the javelin that was in his hand toward the city.');
INSERT INTO `bible_verses_web` VALUES ('6022', '6', '8', '19', 'The ambush arose quickly out of their place, and they ran as soon as he had stretched out his hand, and entered into the city, and took it. They hurried and set the city on fire.');
INSERT INTO `bible_verses_web` VALUES ('6023', '6', '8', '20', 'When the men of Ai looked behind them, they saw, and behold, the smoke of the city ascended up to heaven, and they had no power to flee this way or that way. The people who fled to the wilderness turned back on the pursuers.');
INSERT INTO `bible_verses_web` VALUES ('6024', '6', '8', '21', 'When Joshua and all Israel saw that the ambush had taken the city, and that the smoke of the city ascended, then they turned again, and killed the men of Ai.');
INSERT INTO `bible_verses_web` VALUES ('6025', '6', '8', '22', 'The others came out of the city against them, so they were in the midst of Israel, some on this side, and some on that side. They struck them, so that they let none of them remain or escape.');
INSERT INTO `bible_verses_web` VALUES ('6026', '6', '8', '23', 'They captured the king of Ai alive, and brought him to Joshua.');
INSERT INTO `bible_verses_web` VALUES ('6027', '6', '8', '24', 'It happened, when Israel had made an end of killing all the inhabitants of Ai in the field, in the wilderness in which they pursued them, and they had all fallen by the edge of the sword, until they were consumed, that all Israel returned to Ai, and struck it with the edge of the sword.');
INSERT INTO `bible_verses_web` VALUES ('6028', '6', '8', '25', 'All that fell that day, both of men and women, were twelve thousand, even all the men of Ai.');
INSERT INTO `bible_verses_web` VALUES ('6029', '6', '8', '26', 'For Joshua didn\'t draw back his hand, with which he stretched out the javelin, until he had utterly destroyed all the inhabitants of Ai.');
INSERT INTO `bible_verses_web` VALUES ('6030', '6', '8', '27', 'Only the livestock and the spoil of that city Israel took for prey to themselves, according to the word of Yahweh which he commanded Joshua.');
INSERT INTO `bible_verses_web` VALUES ('6031', '6', '8', '28', 'So Joshua burnt Ai, and made it a heap forever, even a desolation, to this day.');
INSERT INTO `bible_verses_web` VALUES ('6032', '6', '8', '29', 'He hanged the king of Ai on a tree until the evening, and at the sundown Joshua commanded, and they took his body down from the tree, and threw it at the entrance of the gate of the city, and raised a great heap of stones on it that remains to this day.');
INSERT INTO `bible_verses_web` VALUES ('6033', '6', '8', '30', 'Then Joshua built an altar to Yahweh, the God of Israel, in Mount Ebal,');
INSERT INTO `bible_verses_web` VALUES ('6034', '6', '8', '31', 'as Moses the servant of Yahweh commanded the children of Israel, as it is written in the book of the law of Moses, an altar of uncut stones, on which no man had lifted up any iron. They offered burnt offerings on it to Yahweh, and sacrificed peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('6035', '6', '8', '32', 'He wrote there on the stones a copy of the law of Moses, which he wrote in the presence of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6036', '6', '8', '33', 'All Israel, and their elders and officers, and their judges, stood on this side of the ark and on that side before the priests the Levites, who carried the ark of Yahweh\'s covenant, the foreigner as well as the native; half of them in front of Mount Gerizim, and half of them in front of Mount Ebal, as Moses the servant of Yahweh had commanded at the first, that they should bless the people of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6037', '6', '8', '34', 'Afterward he read all the words of the law, the blessing and the curse, according to all that is written in the book of the law.');
INSERT INTO `bible_verses_web` VALUES ('6038', '6', '8', '35', 'There was not a word of all that Moses commanded, which Joshua didn\'t read before all the assembly of Israel, with the women, the little ones, and the foreigners who were among them.');
INSERT INTO `bible_verses_web` VALUES ('6039', '6', '9', '1', 'It happened, when all the kings who were beyond the Jordan, in the hill country, and in the lowland, and on all the shore of the great sea in front of Lebanon, the Hittite, the Amorite, the Canaanite, the Perizzite, the Hivite, and the Jebusite, heard of it');
INSERT INTO `bible_verses_web` VALUES ('6040', '6', '9', '2', 'that they gathered themselves together to fight with Joshua and with Israel, with one accord.');
INSERT INTO `bible_verses_web` VALUES ('6041', '6', '9', '3', 'But when the inhabitants of Gibeon heard what Joshua had done to Jericho and to Ai,');
INSERT INTO `bible_verses_web` VALUES ('6042', '6', '9', '4', 'they also resorted to a ruse, and went and made as if they had been ambassadors, and took old sacks on their donkeys, and wineskins, old and torn and bound up,');
INSERT INTO `bible_verses_web` VALUES ('6043', '6', '9', '5', 'and old and patched shoes on their feet, and wore old garments. All the bread of their provision was dry and moldy.');
INSERT INTO `bible_verses_web` VALUES ('6044', '6', '9', '6', 'They went to Joshua to the camp at Gilgal, and said to him, and to the men of Israel, \"We have come from a far country. Now therefore make a covenant with us.\"');
INSERT INTO `bible_verses_web` VALUES ('6045', '6', '9', '7', 'The men of Israel said to the Hivites, \"What if you live among us. How could we make a covenant with you?\"');
INSERT INTO `bible_verses_web` VALUES ('6046', '6', '9', '8', 'They said to Joshua, \"We are your servants.\" Joshua said to them, \"Who are you? Where do you come from?\"');
INSERT INTO `bible_verses_web` VALUES ('6047', '6', '9', '9', 'They said to him, \"Your servants have come from a very far country because of the name of Yahweh your God; for we have heard of his fame, all that he did in Egypt,');
INSERT INTO `bible_verses_web` VALUES ('6048', '6', '9', '10', 'and all that he did to the two kings of the Amorites who were beyond the Jordan, to Sihon king of Heshbon and to Og king of Bashan, who was at Ashtaroth.');
INSERT INTO `bible_verses_web` VALUES ('6049', '6', '9', '11', 'Our elders and all the inhabitants of our country spoke to us, saying, \'Take provision in your hand for the journey, and go to meet them, and tell them, \"We are your servants. Now make a covenant with us.\"\'');
INSERT INTO `bible_verses_web` VALUES ('6050', '6', '9', '12', 'This our bread we took hot for our provision out of our houses on the day we went out to go to you; but now, behold, it is dry, and has become moldy.');
INSERT INTO `bible_verses_web` VALUES ('6051', '6', '9', '13', 'These wineskins, which we filled, were new; and behold, they are torn. These our garments and our shoes have become old because of the very long journey.\"');
INSERT INTO `bible_verses_web` VALUES ('6052', '6', '9', '14', 'The men sampled their provisions, and didn\'t ask counsel from the mouth of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6053', '6', '9', '15', 'Joshua made peace with them, and made a covenant with them, to let them live. The princes of the congregation swore to them.');
INSERT INTO `bible_verses_web` VALUES ('6054', '6', '9', '16', 'It happened at the end of three days after they had made a covenant with them, that they heard that they were their neighbors, and that they lived among them.');
INSERT INTO `bible_verses_web` VALUES ('6055', '6', '9', '17', 'The children of Israel traveled and came to their cities on the third day. Now their cities were Gibeon, Chephirah, Beeroth, and Kiriath Jearim.');
INSERT INTO `bible_verses_web` VALUES ('6056', '6', '9', '18', 'The children of Israel didn\'t strike them, because the princes of the congregation had sworn to them by Yahweh, the God of Israel. All the congregation murmured against the princes.');
INSERT INTO `bible_verses_web` VALUES ('6057', '6', '9', '19', 'But all the princes said to all the congregation, \"We have sworn to them by Yahweh, the God of Israel: now therefore we may not touch them.');
INSERT INTO `bible_verses_web` VALUES ('6058', '6', '9', '20', 'This we will do to them, and let them live; lest wrath be on us, because of the oath which we swore to them.\"');
INSERT INTO `bible_verses_web` VALUES ('6059', '6', '9', '21', 'The princes said to them, \"Let them live, so they became wood cutters and drawers of water for all the congregation, as the princes had spoken to them.\"');
INSERT INTO `bible_verses_web` VALUES ('6060', '6', '9', '22', 'Joshua called for them, and he spoke to them, saying, \"Why have you deceived us, saying, \'We are very far from you,\' when you live among us?');
INSERT INTO `bible_verses_web` VALUES ('6061', '6', '9', '23', 'Now therefore you are cursed, and some of you will never fail to be bondservants, both wood cutters and drawers of water for the house of my God.\"');
INSERT INTO `bible_verses_web` VALUES ('6062', '6', '9', '24', 'They answered Joshua, and said, \"Because your servants were certainly told how Yahweh your God commanded his servant Moses to give you all the land, and to destroy all the inhabitants of the land from before you. Therefore we were very afraid for our lives because of you, and have done this thing.');
INSERT INTO `bible_verses_web` VALUES ('6063', '6', '9', '25', 'Now, behold, we are in your hand. Do to us as it seems good and right to you to do.\"');
INSERT INTO `bible_verses_web` VALUES ('6064', '6', '9', '26', 'He did so to them, and delivered them out of the hand of the children of Israel, so that they didn\'t kill them.');
INSERT INTO `bible_verses_web` VALUES ('6065', '6', '9', '27', 'That day Joshua made them wood cutters and drawers of water for the congregation and for the altar of Yahweh, to this day, in the place which he should choose.');
INSERT INTO `bible_verses_web` VALUES ('6066', '6', '10', '1', 'Now it happened when Adoni-Zedek king of Jerusalem heard how Joshua had taken Ai, and had utterly destroyed it; as he had done to Jericho and her king, so he had done to Ai and her king; and how the inhabitants of Gibeon had made peace with Israel, and were among them;');
INSERT INTO `bible_verses_web` VALUES ('6067', '6', '10', '2', 'that they were very afraid, because Gibeon was a great city, as one of the royal cities, and because it was greater than Ai, and all its men were mighty.');
INSERT INTO `bible_verses_web` VALUES ('6068', '6', '10', '3', 'Therefore Adoni-Zedek king of Jerusalem sent to Hoham king of Hebron, to Piram king of Jarmuth, to Japhia king of Lachish, and to Debir king of Eglon, saying,');
INSERT INTO `bible_verses_web` VALUES ('6069', '6', '10', '4', '\"Come up to me, and help me, and let us strike Gibeon; for it has made peace with Joshua and with the children of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('6070', '6', '10', '5', 'Therefore the five kings of the Amorites, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, the king of Eglon, gathered themselves together, and went up, they and all their armies, and encamped against Gibeon, and made war against it.');
INSERT INTO `bible_verses_web` VALUES ('6071', '6', '10', '6', 'The men of Gibeon sent to Joshua to the camp to Gilgal, saying, \"Don\'t abandon your servants! Come up to us quickly, and save us, and help us; for all the kings of the Amorites that dwell in the hill country have gathered together against us.\"');
INSERT INTO `bible_verses_web` VALUES ('6072', '6', '10', '7', 'So Joshua went up from Gilgal, he, and all the people of war with him, and all the mighty men of valor.');
INSERT INTO `bible_verses_web` VALUES ('6073', '6', '10', '8', 'Yahweh said to Joshua, \"Don\'t fear them, for I have delivered them into your hands. Not a man of them will stand before you.\"');
INSERT INTO `bible_verses_web` VALUES ('6074', '6', '10', '9', 'Joshua therefore came on them suddenly. He went up from Gilgal all night.');
INSERT INTO `bible_verses_web` VALUES ('6075', '6', '10', '10', 'Yahweh confused them before Israel, and he killed them with a great slaughter at Gibeon, and chased them by the way of the ascent of Beth Horon, and struck them to Azekah and to Makkedah.');
INSERT INTO `bible_verses_web` VALUES ('6076', '6', '10', '11', 'It happened, as they fled from before Israel, while they were at the descent of Beth Horon, that Yahweh cast down great stones from the sky on them to Azekah, and they died. There were more who died from the hailstones than who the children of Israel killed with the sword.');
INSERT INTO `bible_verses_web` VALUES ('6077', '6', '10', '12', 'Then Joshua spoke to Yahweh in the day when Yahweh delivered up the Amorites before the children of Israel; and he said in the sight of Israel, \"Sun, stand still on Gibeon! You, moon, stop in the valley of Aijalon!\"');
INSERT INTO `bible_verses_web` VALUES ('6078', '6', '10', '13', 'The sun stood still, and the moon stayed, until the nation had avenged themselves of their enemies. Isn\'t this written in the book of Jashar? The sun stayed in the midst of the sky, and didn\'t hurry to go down about a whole day.');
INSERT INTO `bible_verses_web` VALUES ('6079', '6', '10', '14', 'There was no day like that before it or after it, that Yahweh listened to the voice of a man; for Yahweh fought for Israel.');
INSERT INTO `bible_verses_web` VALUES ('6080', '6', '10', '15', 'Joshua returned, and all Israel with him, to the camp to Gilgal.');
INSERT INTO `bible_verses_web` VALUES ('6081', '6', '10', '16', 'These five kings fled, and hid themselves in the cave at Makkedah.');
INSERT INTO `bible_verses_web` VALUES ('6082', '6', '10', '17', 'Joshua was told, saying, \"The five kings are found, hidden in the cave at Makkedah.\"');
INSERT INTO `bible_verses_web` VALUES ('6083', '6', '10', '18', 'Joshua said, \"Roll large stones to the mouth of the cave, and set men by it to guard them;');
INSERT INTO `bible_verses_web` VALUES ('6084', '6', '10', '19', 'but don\'t stay. Pursue your enemies, and them from the rear. Don\'t allow them to enter into their cities; for Yahweh your God has delivered them into your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('6085', '6', '10', '20', 'It happened, when Joshua and the children of Israel had finished killing them with a very great slaughter until they were consumed, and the remnant which remained of them had entered into the fortified cities,');
INSERT INTO `bible_verses_web` VALUES ('6086', '6', '10', '21', 'that all the people returned to the camp to Joshua at Makkedah in peace. None moved his tongue against any of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6087', '6', '10', '22', 'Then Joshua said, \"Open the mouth of the cave, and bring those five kings out of the cave to me.\"');
INSERT INTO `bible_verses_web` VALUES ('6088', '6', '10', '23', 'They did so, and brought those five kings out of the cave to him: the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, and the king of Eglon.');
INSERT INTO `bible_verses_web` VALUES ('6089', '6', '10', '24', 'It happened, when they brought those kings out to Joshua, that Joshua called for all the men of Israel, and said to the chiefs of the men of war who went with him, \"Come near, put your feet on the necks of these kings.\" They came near, and put their feet on their necks.');
INSERT INTO `bible_verses_web` VALUES ('6090', '6', '10', '25', 'Joshua said to them, \"Don\'t be afraid, nor be dismayed. Be strong and courageous, for Yahweh will do this to all your enemies against whom you fight.\"');
INSERT INTO `bible_verses_web` VALUES ('6091', '6', '10', '26', 'Afterward Joshua struck them, put them to death, and hanged them on five trees. They were hanging on the trees until the evening.');
INSERT INTO `bible_verses_web` VALUES ('6092', '6', '10', '27', 'It happened at the time of the going down of the sun, that Joshua commanded, and they took them down off the trees, and cast them into the cave in which they had hidden themselves, and laid great stones on the mouth of the cave, which remain to this very day.');
INSERT INTO `bible_verses_web` VALUES ('6093', '6', '10', '28', 'Joshua took Makkedah on that day, and struck it with the edge of the sword, with its king. He utterly destroyed them and all the souls who were in it. He left none remaining. He did to the king of Makkedah as he had done to the king of Jericho.');
INSERT INTO `bible_verses_web` VALUES ('6094', '6', '10', '29', 'Joshua passed from Makkedah, and all Israel with him, to Libnah, and fought against Libnah.');
INSERT INTO `bible_verses_web` VALUES ('6095', '6', '10', '30', 'Yahweh delivered it also, with its king, into the hand of Israel. He struck it with the edge of the sword, and all the souls who were in it. He left none remaining in it. He did to its king as he had done to the king of Jericho.');
INSERT INTO `bible_verses_web` VALUES ('6096', '6', '10', '31', 'Joshua passed from Libnah, and all Israel with him, to Lachish, and encamped against it, and fought against it.');
INSERT INTO `bible_verses_web` VALUES ('6097', '6', '10', '32', 'Yahweh delivered Lachish into the hand of Israel. He took it on the second day, and struck it with the edge of the sword, with all the souls who were in it, according to all that he had done to Libnah.');
INSERT INTO `bible_verses_web` VALUES ('6098', '6', '10', '33', 'Then Horam king of Gezer came up to help Lachish; and Joshua struck him and his people, until he had left him none remaining.');
INSERT INTO `bible_verses_web` VALUES ('6099', '6', '10', '34', 'Joshua passed from Lachish, and all Israel with him, to Eglon; and they encamped against it fought against it.');
INSERT INTO `bible_verses_web` VALUES ('6100', '6', '10', '35', 'They took it on that day, and struck it with the edge of the sword. He utterly destroyed all the souls who were in it that day, according to all that he had done to Lachish.');
INSERT INTO `bible_verses_web` VALUES ('6101', '6', '10', '36', 'Joshua went up from Eglon, and all Israel with him, to Hebron; and they fought against it.');
INSERT INTO `bible_verses_web` VALUES ('6102', '6', '10', '37', 'They took it, and struck it with the edge of the sword, with its king and all its cities, and all the souls who were in it. He left none remaining, according to all that he had done to Eglon; but he utterly destroyed it, and all the souls who were in it.');
INSERT INTO `bible_verses_web` VALUES ('6103', '6', '10', '38', 'Joshua returned, and all Israel with him, to Debir, and fought against it.');
INSERT INTO `bible_verses_web` VALUES ('6104', '6', '10', '39', 'He took it, with its king and all its cities. They struck them with the edge of the sword, and utterly destroyed all the souls who were in it. He left none remaining. As he had done to Hebron, so he did to Debir, and to its king; as he had done also to Libnah, and to its king.');
INSERT INTO `bible_verses_web` VALUES ('6105', '6', '10', '40', 'So Joshua struck all the land, the hill country, and the South, and the lowland, and the slopes, and all their kings. He left none remaining, but he utterly destroyed all that breathed, as Yahweh, the God of Israel, commanded.');
INSERT INTO `bible_verses_web` VALUES ('6106', '6', '10', '41', 'Joshua struck them from Kadesh Barnea even to Gaza, and all the country of Goshen, even to Gibeon.');
INSERT INTO `bible_verses_web` VALUES ('6107', '6', '10', '42', 'Joshua took all these kings and their land at one time, because Yahweh, the God of Israel, fought for Israel.');
INSERT INTO `bible_verses_web` VALUES ('6108', '6', '10', '43', 'Joshua returned, and all Israel with him, to the camp to Gilgal.');
INSERT INTO `bible_verses_web` VALUES ('6109', '6', '11', '1', 'It happened, when Jabin king of Hazor heard of it, that he sent to Jobab king of Madon, to the king of Shimron, to the king of Achshaph,');
INSERT INTO `bible_verses_web` VALUES ('6110', '6', '11', '2', 'and to the kings who were on the north, in the hill country, in the Arabah south of Chinneroth, in the lowland, and in the heights of Dor on the west,');
INSERT INTO `bible_verses_web` VALUES ('6111', '6', '11', '3', 'to the Canaanite on the east and on the west, and the Amorite, and the Hittite, and the Perizzite, and the Jebusite in the hill country, and the Hivite under Hermon in the land of Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('6112', '6', '11', '4', 'They went out, they and all their armies with them, many people, even as the sand that is on the seashore in multitude, with very many horses and chariots.');
INSERT INTO `bible_verses_web` VALUES ('6113', '6', '11', '5', 'All these kings met together; and they came and encamped together at the waters of Merom, to fight with Israel.');
INSERT INTO `bible_verses_web` VALUES ('6114', '6', '11', '6', 'Yahweh said to Joshua, \"Don\'t be afraid because of them; for tomorrow at this time, I will deliver them up all slain before Israel. You shall hamstring their horses and burn their chariots with fire.\"');
INSERT INTO `bible_verses_web` VALUES ('6115', '6', '11', '7', 'So Joshua came, and all the people of war with him, against them by the waters of Merom suddenly, and fell on them.');
INSERT INTO `bible_verses_web` VALUES ('6116', '6', '11', '8', 'Yahweh delivered them into the hand of Israel, and they struck them, and chased them to great Sidon, and to Misrephoth Maim, and to the valley of Mizpeh eastward. They struck them until they left them none remaining.');
INSERT INTO `bible_verses_web` VALUES ('6117', '6', '11', '9', 'Joshua did to them as Yahweh told him. He hamstrung their horses and burnt their chariots with fire.');
INSERT INTO `bible_verses_web` VALUES ('6118', '6', '11', '10', 'Joshua turned back at that time, and took Hazor, and struck its king with the sword: for Hazor used to be the head of all those kingdoms.');
INSERT INTO `bible_verses_web` VALUES ('6119', '6', '11', '11', 'They struck all the souls who were in it with the edge of the sword, utterly destroying them. There was no one left who breathed. He burnt Hazor with fire.');
INSERT INTO `bible_verses_web` VALUES ('6120', '6', '11', '12', 'Joshua captured all the cities of those kings, with their kings, and he struck them with the edge of the sword, and utterly destroyed them; as Moses the servant of Yahweh commanded.');
INSERT INTO `bible_verses_web` VALUES ('6121', '6', '11', '13', 'But as for the cities that stood on their mounds, Israel burned none of them, except Hazor only. Joshua burned that.');
INSERT INTO `bible_verses_web` VALUES ('6122', '6', '11', '14', 'The children of Israel took all the spoil of these cities, with the livestock, as spoils for themselves; but every man they struck with the edge of the sword, until they had destroyed them. They didn\'t leave any who breathed.');
INSERT INTO `bible_verses_web` VALUES ('6123', '6', '11', '15', 'As Yahweh commanded Moses his servant, so Moses commanded Joshua. Joshua did so. He left nothing undone of all that Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('6124', '6', '11', '16', 'So Joshua captured all that land, the hill country, all the South, all the land of Goshen, the lowland, the Arabah, the hill country of Israel, and the lowland of the same;');
INSERT INTO `bible_verses_web` VALUES ('6125', '6', '11', '17', 'from Mount Halak, that goes up to Seir, even to Baal Gad in the valley of Lebanon under Mount Hermon. He took all their kings, struck them, and put them to death.');
INSERT INTO `bible_verses_web` VALUES ('6126', '6', '11', '18', 'Joshua made war a long time with all those kings.');
INSERT INTO `bible_verses_web` VALUES ('6127', '6', '11', '19', 'There was not a city that made peace with the children of Israel, except the Hivites, the inhabitants of Gibeon. They took all in battle.');
INSERT INTO `bible_verses_web` VALUES ('6128', '6', '11', '20', 'For it was of Yahweh to harden their hearts, to come against Israel in battle, that he might utterly destroy them, that they might have no favor, but that he might destroy them, as Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('6129', '6', '11', '21', 'Joshua came at that time, and cut off the Anakim from the hill country, from Hebron, from Debir, from Anab, and from all the hill country of Judah, and from all the hill country of Israel: Joshua utterly destroyed them with their cities.');
INSERT INTO `bible_verses_web` VALUES ('6130', '6', '11', '22', 'There were none of the Anakim left in the land of the children of Israel. Only in Gaza, in Gath, and in Ashdod, did some remain.');
INSERT INTO `bible_verses_web` VALUES ('6131', '6', '11', '23', 'So Joshua took the whole land, according to all that Yahweh spoke to Moses; and Joshua gave it for an inheritance to Israel according to their divisions by their tribes. The land had rest from war.');
INSERT INTO `bible_verses_web` VALUES ('6132', '6', '12', '1', 'Now these are the kings of the land, whom the children of Israel struck, and possessed their land beyond the Jordan toward the sunrise, from the valley of the Arnon to Mount Hermon, and all the Arabah eastward:');
INSERT INTO `bible_verses_web` VALUES ('6133', '6', '12', '2', 'Sihon king of the Amorites, who lived in Heshbon, and ruled from Aroer, which is on the edge of the valley of the Arnon, and the middle of the valley, and half Gilead, even to the river Jabbok, the border of the children of Ammon;');
INSERT INTO `bible_verses_web` VALUES ('6134', '6', '12', '3', 'and the Arabah to the sea of Chinneroth, eastward, and to the sea of the Arabah, even the Salt Sea, eastward, the way to Beth Jeshimoth; and on the south, under the slopes of Pisgah:');
INSERT INTO `bible_verses_web` VALUES ('6135', '6', '12', '4', 'and the border of Og king of Bashan, of the remnant of the Rephaim, who lived at Ashtaroth and at Edrei,');
INSERT INTO `bible_verses_web` VALUES ('6136', '6', '12', '5', 'and ruled in Mount Hermon, and in Salecah, and in all Bashan, to the border of the Geshurites and the Maacathites, and half Gilead, the border of Sihon king of Heshbon.');
INSERT INTO `bible_verses_web` VALUES ('6137', '6', '12', '6', 'Moses the servant of Yahweh and the children of Israel struck them. Moses the servant of Yahweh gave it for a possession to the Reubenites, and the Gadites, and the half-tribe of Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('6138', '6', '12', '7', 'These are the kings of the land whom Joshua and the children of Israel struck beyond the Jordan westward, from Baal Gad in the valley of Lebanon even to Mount Halak, that goes up to Seir. Joshua gave it to the tribes of Israel for a possession according to their divisions;');
INSERT INTO `bible_verses_web` VALUES ('6139', '6', '12', '8', 'in the hill country, and in the lowland, and in the Arabah, and in the slopes, and in the wilderness, and in the South; the Hittite, the Amorite, and the Canaanite, the Perizzite, the Hivite, and the Jebusite:');
INSERT INTO `bible_verses_web` VALUES ('6140', '6', '12', '9', 'the king of Jericho, one; the king of Ai, which is beside Bethel, one;');
INSERT INTO `bible_verses_web` VALUES ('6141', '6', '12', '10', 'the king of Jerusalem, one; the king of Hebron, one;');
INSERT INTO `bible_verses_web` VALUES ('6142', '6', '12', '11', 'the king of Jarmuth, one; the king of Lachish, one;');
INSERT INTO `bible_verses_web` VALUES ('6143', '6', '12', '12', 'the king of Eglon, one; the king of Gezer, one;');
INSERT INTO `bible_verses_web` VALUES ('6144', '6', '12', '13', 'the king of Debir, one; the king of Geder, one;');
INSERT INTO `bible_verses_web` VALUES ('6145', '6', '12', '14', 'the king of Hormah, one; the king of Arad, one;');
INSERT INTO `bible_verses_web` VALUES ('6146', '6', '12', '15', 'the king of Libnah, one; the king of Adullam, one;');
INSERT INTO `bible_verses_web` VALUES ('6147', '6', '12', '16', 'the king of Makkedah, one; the king of Bethel, one;');
INSERT INTO `bible_verses_web` VALUES ('6148', '6', '12', '17', 'the king of Tappuah, one; the king of Hepher, one;');
INSERT INTO `bible_verses_web` VALUES ('6149', '6', '12', '18', 'the king of Aphek, one; the king of Lassharon, one;');
INSERT INTO `bible_verses_web` VALUES ('6150', '6', '12', '19', 'the king of Madon, one; the king of Hazor, one;');
INSERT INTO `bible_verses_web` VALUES ('6151', '6', '12', '20', 'the king of Shimron Meron, one; the king of Achshaph, one;');
INSERT INTO `bible_verses_web` VALUES ('6152', '6', '12', '21', 'the king of Taanach, one; the king of Megiddo, one;');
INSERT INTO `bible_verses_web` VALUES ('6153', '6', '12', '22', 'the king of Kedesh, one; the king of Jokneam in Carmel, one;');
INSERT INTO `bible_verses_web` VALUES ('6154', '6', '12', '23', 'the king of Dor in the height of Dor, one; the king of Goiim in Gilgal, one;');
INSERT INTO `bible_verses_web` VALUES ('6155', '6', '12', '24', 'the king of Tirzah, one: all the kings thirty-one.');
INSERT INTO `bible_verses_web` VALUES ('6156', '6', '13', '1', 'Now Joshua was old and well advanced in years. Yahweh said to him, \"You are old and advanced in years, and there remains yet very much land to be possessed.');
INSERT INTO `bible_verses_web` VALUES ('6157', '6', '13', '2', '\"This is the land that still remains: all the regions of the Philistines, and all the Geshurites;');
INSERT INTO `bible_verses_web` VALUES ('6158', '6', '13', '3', 'from the Shihor, which is before Egypt, even to the border of Ekron northward, which is counted as Canaanite; the five lords of the Philistines; the Gazites, and the Ashdodites, the Ashkelonites, the Gittites, and the Ekronites; also the Avvim,');
INSERT INTO `bible_verses_web` VALUES ('6159', '6', '13', '4', 'on the south; all the land of the Canaanites, and Mearah that belongs to the Sidonians, to Aphek, to the border of the Amorites;');
INSERT INTO `bible_verses_web` VALUES ('6160', '6', '13', '5', 'and the land of the Gebalites, and all Lebanon, toward the sunrise, from Baal Gad under Mount Hermon to the entrance of Hamath;');
INSERT INTO `bible_verses_web` VALUES ('6161', '6', '13', '6', 'all the inhabitants of the hill country from Lebanon to Misrephoth Maim, even all the Sidonians; them will I drive out from before the children of Israel: only allocate it to Israel for an inheritance, as I have commanded you.');
INSERT INTO `bible_verses_web` VALUES ('6162', '6', '13', '7', 'Now therefore divide this land for an inheritance to the nine tribes and the half-tribe of Manasseh.\"');
INSERT INTO `bible_verses_web` VALUES ('6163', '6', '13', '8', 'With him the Reubenites and the Gadites received their inheritance, which Moses gave them, beyond the Jordan eastward, even as Moses the servant of Yahweh gave them:');
INSERT INTO `bible_verses_web` VALUES ('6164', '6', '13', '9', 'from Aroer, that is on the edge of the valley of the Arnon, and the city that is in the middle of the valley, and all the plain of Medeba to Dibon;');
INSERT INTO `bible_verses_web` VALUES ('6165', '6', '13', '10', 'and all the cities of Sihon king of the Amorites, who reigned in Heshbon, to the border of the children of Ammon;');
INSERT INTO `bible_verses_web` VALUES ('6166', '6', '13', '11', 'and Gilead, and the border of the Geshurites and Maacathites, and all Mount Hermon, and all Bashan to Salecah;');
INSERT INTO `bible_verses_web` VALUES ('6167', '6', '13', '12', 'all the kingdom of Og in Bashan, who reigned in Ashtaroth and in Edrei (the same was left of the remnant of the Rephaim); for Moses attacked these, and drove them out.');
INSERT INTO `bible_verses_web` VALUES ('6168', '6', '13', '13', 'Nevertheless the children of Israel didn\'t drive out the Geshurites, nor the Maacathites: but Geshur and Maacath dwell in the midst of Israel to this day.');
INSERT INTO `bible_verses_web` VALUES ('6169', '6', '13', '14', 'Only he gave no inheritance to the tribe of Levi. The offerings of Yahweh, the God of Israel, made by fire are his inheritance, as he spoke to him.');
INSERT INTO `bible_verses_web` VALUES ('6170', '6', '13', '15', 'Moses gave to the tribe of the children of Reuben according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6171', '6', '13', '16', 'Their border was from Aroer, that is on the edge of the valley of the Arnon, and the city that is in the middle of the valley, and all the plain by Medeba;');
INSERT INTO `bible_verses_web` VALUES ('6172', '6', '13', '17', 'Heshbon, and all its cities that are in the plain; Dibon, Bamoth Baal, Beth Baal Meon,');
INSERT INTO `bible_verses_web` VALUES ('6173', '6', '13', '18', 'Jahaz, Kedemoth, Mephaath,');
INSERT INTO `bible_verses_web` VALUES ('6174', '6', '13', '19', 'Kiriathaim, Sibmah, Zereth Shahar in the mount of the valley,');
INSERT INTO `bible_verses_web` VALUES ('6175', '6', '13', '20', 'Beth Peor, the slopes of Pisgah, Beth Jeshimoth,');
INSERT INTO `bible_verses_web` VALUES ('6176', '6', '13', '21', 'all the cities of the plain, and all the kingdom of Sihon king of the Amorites, who reigned in Heshbon, whom Moses struck with the chiefs of Midian, Evi, Rekem, Zur, Hur, and Reba, the princes of Sihon, who lived in the land.');
INSERT INTO `bible_verses_web` VALUES ('6177', '6', '13', '22', 'The children of Israel alse killed Balaam also the son of Beor, the soothsayer, with the sword, among the rest of their slain.');
INSERT INTO `bible_verses_web` VALUES ('6178', '6', '13', '23', 'The border of the children of Reuben was the bank of the Jordan. This was the inheritance of the children of Reuben according to their families, the cities and its villages.');
INSERT INTO `bible_verses_web` VALUES ('6179', '6', '13', '24', 'Moses gave to the tribe of Gad, to the children of Gad, according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6180', '6', '13', '25', 'Their border was Jazer, and all the cities of Gilead, and half the land of the children of Ammon, to Aroer that is before Rabbah;');
INSERT INTO `bible_verses_web` VALUES ('6181', '6', '13', '26', 'and from Heshbon to Ramath Mizpeh, and Betonim; and from Mahanaim to the border of Debir;');
INSERT INTO `bible_verses_web` VALUES ('6182', '6', '13', '27', 'and in the valley, Beth Haram, Beth Nimrah, Succoth, and Zaphon, the rest of the kingdom of Sihon king of Heshbon, the Jordan\'s bank, to the uttermost part of the sea of Chinnereth beyond the Jordan eastward.');
INSERT INTO `bible_verses_web` VALUES ('6183', '6', '13', '28', 'This is the inheritance of the children of Gad according to their families, the cities and its villages.');
INSERT INTO `bible_verses_web` VALUES ('6184', '6', '13', '29', 'Moses gave an inheritance to the half-tribe of Manasseh. It was for the half-tribe of the children of Manasseh according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6185', '6', '13', '30', 'Their border was from Mahanaim, all Bashan, all the kingdom of Og king of Bashan, and all the towns of Jair, which are in Bashan, sixty cities.');
INSERT INTO `bible_verses_web` VALUES ('6186', '6', '13', '31', 'Half Gilead, Ashtaroth, and Edrei, the cities of the kingdom of Og in Bashan, were for the children of Machir the son of Manasseh, even for the half of the children of Machir according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6187', '6', '13', '32', 'These are the inheritances which Moses distributed in the plains of Moab, beyond the Jordan at Jericho, eastward.');
INSERT INTO `bible_verses_web` VALUES ('6188', '6', '13', '33', 'But to the tribe of Levi Moses gave no inheritance. Yahweh, the God of Israel, is their inheritance, as he spoke to them.');
INSERT INTO `bible_verses_web` VALUES ('6189', '6', '14', '1', 'These are the inheritances which the children of Israel took in the land of Canaan, which Eleazar the priest, Joshua the son of Nun, and the heads of the fathers\' houses of the tribes of the children of Israel, distributed to them,');
INSERT INTO `bible_verses_web` VALUES ('6190', '6', '14', '2', 'by the lot of their inheritance, as Yahweh commanded by Moses, for the nine tribes, and for the half-tribe.');
INSERT INTO `bible_verses_web` VALUES ('6191', '6', '14', '3', 'For Moses had given the inheritance of the two tribes and the half-tribe beyond the Jordan; but to the Levites he gave no inheritance among them.');
INSERT INTO `bible_verses_web` VALUES ('6192', '6', '14', '4', 'For the children of Joseph were two tribes, Manasseh and Ephraim: and they gave no portion to the Levites in the land, except cities to dwell in, with their suburbs for their livestock and for their property.');
INSERT INTO `bible_verses_web` VALUES ('6193', '6', '14', '5', 'The children of Israel did as Yahweh commanded Moses, and they divided the land.');
INSERT INTO `bible_verses_web` VALUES ('6194', '6', '14', '6', 'Then the children of Judah drew near to Joshua in Gilgal. Caleb the son of Jephunneh the Kenizzite said to him, \"You know the thing that Yahweh spoke to Moses the man of God concerning me and concerning you in Kadesh Barnea.');
INSERT INTO `bible_verses_web` VALUES ('6195', '6', '14', '7', 'I was forty years old when Moses the servant of Yahweh sent me from Kadesh Barnea to spy out the land. I brought him word again as it was in my heart.');
INSERT INTO `bible_verses_web` VALUES ('6196', '6', '14', '8', 'Nevertheless, my brothers who went up with me made the heart of the people melt; but I wholly followed Yahweh my God.');
INSERT INTO `bible_verses_web` VALUES ('6197', '6', '14', '9', 'Moses swore on that day, saying, \'Surely the land where you walked shall be an inheritance to you and to your children forever, because you have wholly followed Yahweh my God.\'');
INSERT INTO `bible_verses_web` VALUES ('6198', '6', '14', '10', '\"Now, behold, Yahweh has kept me alive, as he spoke, these forty-five years, from the time that Yahweh spoke this word to Moses, while Israel walked in the wilderness. Now, behold, I am eighty-five years old, today.');
INSERT INTO `bible_verses_web` VALUES ('6199', '6', '14', '11', 'As yet I am as strong today as I was in the day that Moses sent me: as my strength was then, even so is my strength now for war, to go out and to come in.');
INSERT INTO `bible_verses_web` VALUES ('6200', '6', '14', '12', 'Now therefore give me this hill country, of which Yahweh spoke in that day; for you heard in that day how the Anakim were there, and great and fortified cities. It may be that Yahweh will be with me, and I shall drive them out, as Yahweh spoke.\"');
INSERT INTO `bible_verses_web` VALUES ('6201', '6', '14', '13', 'Joshua blessed him; and he gave Hebron to Caleb the son of Jephunneh for an inheritance.');
INSERT INTO `bible_verses_web` VALUES ('6202', '6', '14', '14', 'Therefore Hebron became the inheritance of Caleb the son of Jephunneh the Kenizzite to this day; because he wholly followed Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6203', '6', '14', '15', 'Now the name of Hebron before was Kiriath Arba, after the greatest man among the Anakim. The land had rest from war.');
INSERT INTO `bible_verses_web` VALUES ('6204', '6', '15', '1', 'The lot for the tribe of the children of Judah according to their families was to the border of Edom, even to the wilderness of Zin southward, at the uttermost part of the south.');
INSERT INTO `bible_verses_web` VALUES ('6205', '6', '15', '2', 'Their south border was from the uttermost part of the Salt Sea, from the bay that looks southward;');
INSERT INTO `bible_verses_web` VALUES ('6206', '6', '15', '3', 'and it went out southward of the ascent of Akrabbim, and passed along to Zin, and went up by the south of Kadesh Barnea, and passed along by Hezron, went up to Addar, and turned about to Karka;');
INSERT INTO `bible_verses_web` VALUES ('6207', '6', '15', '4', 'and it passed along to Azmon, went out at the brook of Egypt; and the border ended at the sea. This shall be your south border.');
INSERT INTO `bible_verses_web` VALUES ('6208', '6', '15', '5', 'The east border was the Salt Sea, even to the end of the Jordan. The border of the north quarter was from the bay of the sea at the end of the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('6209', '6', '15', '6', 'The border went up to Beth Hoglah, and passed along by the north of Beth Arabah; and the border went up to the stone of Bohan the son of Reuben.');
INSERT INTO `bible_verses_web` VALUES ('6210', '6', '15', '7', 'The border went up to Debir from the valley of Achor, and so northward, looking toward Gilgal, that is over against the ascent of Adummim, which is on the south side of the river. The border passed along to the waters of En Shemesh, and ended at En Rogel.');
INSERT INTO `bible_verses_web` VALUES ('6211', '6', '15', '8', 'The border went up by the valley of the son of Hinnom to the side of the Jebusite southward (the same is Jerusalem); and the border went up to the top of the mountain that lies before the valley of Hinnom westward, which is at the farthest part of the valley of Rephaim northward.');
INSERT INTO `bible_verses_web` VALUES ('6212', '6', '15', '9', 'The border extended from the top of the mountain to the spring of the waters of Nephtoah, and went out to the cities of Mount Ephron; and the border extended to Baalah (the same is Kiriath Jearim);');
INSERT INTO `bible_verses_web` VALUES ('6213', '6', '15', '10', 'and the border turned about from Baalah westward to Mount Seir, and passed along to the side of Mount Jearim on the north (the same is Chesalon), and went down to Beth Shemesh, and passed along by Timnah;');
INSERT INTO `bible_verses_web` VALUES ('6214', '6', '15', '11', 'and the border went out to the side of Ekron northward; and the border extended to Shikkeron, and passed along to Mount Baalah, and went out at Jabneel; and the goings out of the border were at the sea.');
INSERT INTO `bible_verses_web` VALUES ('6215', '6', '15', '12', 'The west border was to the shore of the great sea. This is the border of the children of Judah according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6216', '6', '15', '13', 'To Caleb the son of Jephunneh he gave a portion among the children of Judah, according to the commandment of Yahweh to Joshua, even Kiriath Arba, named after the father of Anak (the same is Hebron).');
INSERT INTO `bible_verses_web` VALUES ('6217', '6', '15', '14', 'Caleb drove out the three sons of Anak: Sheshai, and Ahiman, and Talmai, the children of Anak.');
INSERT INTO `bible_verses_web` VALUES ('6218', '6', '15', '15', 'He went up against the inhabitants of Debir: now the name of Debir before was Kiriath Sepher.');
INSERT INTO `bible_verses_web` VALUES ('6219', '6', '15', '16', 'Caleb said, \"He who strikes Kiriath Sepher, and takes it, to him will I give Achsah my daughter as wife.\"');
INSERT INTO `bible_verses_web` VALUES ('6220', '6', '15', '17', 'Othniel the son of Kenaz, the brother of Caleb, took it: and he gave him Achsah his daughter as wife.');
INSERT INTO `bible_verses_web` VALUES ('6221', '6', '15', '18', 'It happened, when she came, that she had him ask her father fore a field. She got off of her donkey, and Caleb said, \"What do you want?\"');
INSERT INTO `bible_verses_web` VALUES ('6222', '6', '15', '19', 'She said, \"Give me a blessing. Because you have set me in the land of the South, give me also springs of water.\" He gave her the upper springs and the lower springs.');
INSERT INTO `bible_verses_web` VALUES ('6223', '6', '15', '20', 'This is the inheritance of the tribe of the children of Judah according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6224', '6', '15', '21', 'The farthest cities of the tribe of the children of Judah toward the border of Edom in the South were Kabzeel, Eder, Jagur,');
INSERT INTO `bible_verses_web` VALUES ('6225', '6', '15', '22', 'Kinah, Dimonah, Adadah,');
INSERT INTO `bible_verses_web` VALUES ('6226', '6', '15', '23', 'Kedesh, Hazor, Ithnan,');
INSERT INTO `bible_verses_web` VALUES ('6227', '6', '15', '24', 'Ziph, Telem, Bealoth,');
INSERT INTO `bible_verses_web` VALUES ('6228', '6', '15', '25', 'Hazor Hadattah, Kerioth Hezron (the same is Hazor),');
INSERT INTO `bible_verses_web` VALUES ('6229', '6', '15', '26', 'Amam, Shema, Moladah,');
INSERT INTO `bible_verses_web` VALUES ('6230', '6', '15', '27', 'Hazar Gaddah, Heshmon, Beth Pelet,');
INSERT INTO `bible_verses_web` VALUES ('6231', '6', '15', '28', 'Hazar Shual, Beersheba, Biziothiah,');
INSERT INTO `bible_verses_web` VALUES ('6232', '6', '15', '29', 'Baalah, Iim, Ezem,');
INSERT INTO `bible_verses_web` VALUES ('6233', '6', '15', '30', 'Eltolad, Chesil, Hormah,');
INSERT INTO `bible_verses_web` VALUES ('6234', '6', '15', '31', 'Ziklag, Madmannah, Sansannah,');
INSERT INTO `bible_verses_web` VALUES ('6235', '6', '15', '32', 'Lebaoth, Shilhim, Ain, and Rimmon. All the cities are twenty-nine, with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6236', '6', '15', '33', 'In the lowland, Eshtaol, Zorah, Ashnah,');
INSERT INTO `bible_verses_web` VALUES ('6237', '6', '15', '34', 'Zanoah, En Gannim, Tappuah, Enam,');
INSERT INTO `bible_verses_web` VALUES ('6238', '6', '15', '35', 'Jarmuth, Adullam, Socoh, Azekah,');
INSERT INTO `bible_verses_web` VALUES ('6239', '6', '15', '36', 'Shaaraim, Adithaim and Gederah (or Gederothaim); fourteen cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6240', '6', '15', '37', 'Zenan, Hadashah, Migdal Gad,');
INSERT INTO `bible_verses_web` VALUES ('6241', '6', '15', '38', 'Dilean, Mizpeh, Joktheel,');
INSERT INTO `bible_verses_web` VALUES ('6242', '6', '15', '39', 'Lachish, Bozkath, Eglon,');
INSERT INTO `bible_verses_web` VALUES ('6243', '6', '15', '40', 'Cabbon, Lahmam, Chitlish,');
INSERT INTO `bible_verses_web` VALUES ('6244', '6', '15', '41', 'Gederoth, Beth Dagon, Naamah, and Makkedah; sixteen cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6245', '6', '15', '42', 'Libnah, Ether, Ashan,');
INSERT INTO `bible_verses_web` VALUES ('6246', '6', '15', '43', 'Iphtah, Ashnah, Nezib,');
INSERT INTO `bible_verses_web` VALUES ('6247', '6', '15', '44', 'Keilah, Achzib, and Mareshah; nine cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6248', '6', '15', '45', 'Ekron, with its towns and its villages;');
INSERT INTO `bible_verses_web` VALUES ('6249', '6', '15', '46', 'from Ekron even to the sea, all that were by the side of Ashdod, with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6250', '6', '15', '47', 'Ashdod, its towns and its villages; Gaza, its towns and its villages; to the brook of Egypt, and the great sea with its coastline.');
INSERT INTO `bible_verses_web` VALUES ('6251', '6', '15', '48', 'In the hill country, Shamir, Jattir, Socoh,');
INSERT INTO `bible_verses_web` VALUES ('6252', '6', '15', '49', 'Dannah, Kiriath Sannah (which is Debir),');
INSERT INTO `bible_verses_web` VALUES ('6253', '6', '15', '50', 'Anab, Eshtemoh, Anim,');
INSERT INTO `bible_verses_web` VALUES ('6254', '6', '15', '51', 'Goshen, Holon, and Giloh; eleven cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6255', '6', '15', '52', 'Arab, Dumah, Eshan,');
INSERT INTO `bible_verses_web` VALUES ('6256', '6', '15', '53', 'Janim, Beth Tappuah, Aphekah,');
INSERT INTO `bible_verses_web` VALUES ('6257', '6', '15', '54', 'Humtah, Kiriath Arba (the same is Hebron), and Zior; nine cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6258', '6', '15', '55', 'Maon, Carmel, Ziph, Jutah,');
INSERT INTO `bible_verses_web` VALUES ('6259', '6', '15', '56', 'Jezreel, Jokdeam, Zanoah,');
INSERT INTO `bible_verses_web` VALUES ('6260', '6', '15', '57', 'Kain, Gibeah, and Timnah; ten cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6261', '6', '15', '58', 'Halhul, Beth Zur, Gedor,');
INSERT INTO `bible_verses_web` VALUES ('6262', '6', '15', '59', 'Maarath, Beth Anoth, and Eltekon; six cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6263', '6', '15', '60', 'Kiriath Baal (the same is Kiriath Jearim), and Rabbah; two cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6264', '6', '15', '61', 'In the wilderness, Beth Arabah, Middin, Secacah,');
INSERT INTO `bible_verses_web` VALUES ('6265', '6', '15', '62', 'Nibshan, the City of Salt, and En Gedi; six cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6266', '6', '15', '63', 'As for the Jebusites, the inhabitants of Jerusalem, the children of Judah couldn\'t drive them out; but the Jebusites live with the children of Judah at Jerusalem to this day.');
INSERT INTO `bible_verses_web` VALUES ('6267', '6', '16', '1', 'The lot came out for the children of Joseph from the Jordan at Jericho, at the waters of Jericho on the east, even the wilderness, going up from Jericho through the hill country to Bethel.');
INSERT INTO `bible_verses_web` VALUES ('6268', '6', '16', '2', 'It went out from Bethel to Luz, and passed along to the border of the Archites to Ataroth;');
INSERT INTO `bible_verses_web` VALUES ('6269', '6', '16', '3', 'and it went down westward to the border of the Japhletites, to the border of Beth Horon the lower, even to Gezer; and ended at the sea.');
INSERT INTO `bible_verses_web` VALUES ('6270', '6', '16', '4', 'The children of Joseph, Manasseh and Ephraim, took their inheritance.');
INSERT INTO `bible_verses_web` VALUES ('6271', '6', '16', '5', 'This was the border of the children of Ephraim according to their families. The border of their inheritance eastward was Ataroth Addar, to Beth Horon the upper.');
INSERT INTO `bible_verses_web` VALUES ('6272', '6', '16', '6', 'The border went out westward at Michmethath on the north. The border turned about eastward to Taanath Shiloh, and passed along it on the east of Janoah.');
INSERT INTO `bible_verses_web` VALUES ('6273', '6', '16', '7', 'It went down from Janoah to Ataroth, to Naarah, reached to Jericho, and went out at the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('6274', '6', '16', '8', 'From Tappuah the border went along westward to the brook of Kanah; and ended at the sea. This is the inheritance of the tribe of the children of Ephraim according to their families;');
INSERT INTO `bible_verses_web` VALUES ('6275', '6', '16', '9', 'together with the cities which were set apart for the children of Ephraim in the midst of the inheritance of the children of Manasseh, all the cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6276', '6', '16', '10', 'They didn\'t drive out the Canaanites who lived in Gezer; but the Canaanites dwell in the midst of Ephraim to this day, and have become servants to do forced labor.');
INSERT INTO `bible_verses_web` VALUES ('6277', '6', '17', '1', 'This was the lot for the tribe of Manasseh, for he was the firstborn of Joseph. As for Machir the firstborn of Manasseh, the father of Gilead, because he was a man of war, therefore he had Gilead and Bashan.');
INSERT INTO `bible_verses_web` VALUES ('6278', '6', '17', '2', 'So this was for the rest of the children of Manasseh according to their families: for the children of Abiezer, for the children of Helek, for the children of Asriel, for the children of Shechem, for the children of Hepher, and for the children of Shemida: these were the male children of Manasseh the son of Joseph according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6279', '6', '17', '3', 'But Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, had no sons, but daughters: and these are the names of his daughters: Mahlah, Noah, Hoglah, Milcah, and Tirzah.');
INSERT INTO `bible_verses_web` VALUES ('6280', '6', '17', '4', 'They came near before Eleazar the priest, and before Joshua the son of Nun, and before the princes, saying, \"Yahweh commanded Moses to give us an inheritance among our brothers.\" Therefore according to the commandment of Yahweh he gave them an inheritance among the brothers of their father.');
INSERT INTO `bible_verses_web` VALUES ('6281', '6', '17', '5', 'Ten parts fell to Manasseh, besides the land of Gilead and Bashan, which is beyond the Jordan;');
INSERT INTO `bible_verses_web` VALUES ('6282', '6', '17', '6', 'because the daughters of Manasseh had an inheritance among his sons. The land of Gilead belonged to the rest of the sons of Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('6283', '6', '17', '7', 'The border of Manasseh was from Asher to Michmethath, which is before Shechem. The border went along to the right hand, to the inhabitants of En Tappuah.');
INSERT INTO `bible_verses_web` VALUES ('6284', '6', '17', '8', 'The land of Tappuah belonged to Manasseh; but Tappuah on the border of Manasseh belonged to the children of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('6285', '6', '17', '9', 'The border went down to the brook of Kanah, southward of the brook. These cities belonged to Ephraim among the cities of Manasseh. The border of Manasseh was on the north side of the brook, and ended at the sea.');
INSERT INTO `bible_verses_web` VALUES ('6286', '6', '17', '10', 'Southward it was Ephraim\'s, and northward it was Manasseh\'s, and the sea was his border. They reached to Asher on the north, and to Issachar on the east.');
INSERT INTO `bible_verses_web` VALUES ('6287', '6', '17', '11', 'Manasseh had three heights in Issachar, in Asher Beth Shean and its towns, and Ibleam and its towns, and the inhabitants of Dor and its towns, and the inhabitants of Endor and its towns, and the inhabitants of Taanach and its towns, and the inhabitants of Megiddo and its towns.');
INSERT INTO `bible_verses_web` VALUES ('6288', '6', '17', '12', 'Yet the children of Manasseh couldn\'t drive out the inhabitants of those cities; but the Canaanites would dwell in that land.');
INSERT INTO `bible_verses_web` VALUES ('6289', '6', '17', '13', 'It happened, when the children of Israel had grown strong, that they put the Canaanites to forced labor, and didn\'t utterly drive them out.');
INSERT INTO `bible_verses_web` VALUES ('6290', '6', '17', '14', 'The children of Joseph spoke to Joshua, saying, \"Why have you given me just one lot and one part for an inheritance, since I am a great people, because Yahweh has blessed me so far?\"');
INSERT INTO `bible_verses_web` VALUES ('6291', '6', '17', '15', 'Joshua said to them, \"If you are a great people, go up to the forest, and clear land for yourself there in the land of the Perizzites and of the Rephaim; since the hill country of Ephraim is too narrow for you.\"');
INSERT INTO `bible_verses_web` VALUES ('6292', '6', '17', '16', 'The children of Joseph said, \"The hill country is not enough for us. All the Canaanites who dwell in the land of the valley have chariots of iron, both those who are in Beth Shean and its towns, and those who are in the valley of Jezreel.\"');
INSERT INTO `bible_verses_web` VALUES ('6293', '6', '17', '17', 'Joshua spoke to the house of Joseph, even to Ephraim and to Manasseh, saying, \"You are a great people, and have great power. You shall not have one lot only;');
INSERT INTO `bible_verses_web` VALUES ('6294', '6', '17', '18', 'but the hill country shall be yours. Although it is a forest, you shall cut it down, and it\'s farthest extent shall be yours; for you shall drive out the Canaanites, though they have chariots of iron, and though they are strong.\"');
INSERT INTO `bible_verses_web` VALUES ('6295', '6', '18', '1', 'The whole congregation of the children of Israel assembled themselves together at Shiloh, and set up the Tent of Meeting there. The land was subdued before them.');
INSERT INTO `bible_verses_web` VALUES ('6296', '6', '18', '2', 'Seven tribes remained among the children of Israel, which had not yet divided their inheritance.');
INSERT INTO `bible_verses_web` VALUES ('6297', '6', '18', '3', 'Joshua said to the children of Israel, \"How long will you neglect to go in to possess the land, which Yahweh, the God of your fathers, has given you?');
INSERT INTO `bible_verses_web` VALUES ('6298', '6', '18', '4', 'Appoint for yourselves three men from each tribe. I will send them, and they shall arise, walk through the land, and describe it according to their inheritance; and they shall come to me.');
INSERT INTO `bible_verses_web` VALUES ('6299', '6', '18', '5', 'They shall divide it into seven portions. Judah shall live in his borders on the south, and the house of Joseph shall live in their borders on the north.');
INSERT INTO `bible_verses_web` VALUES ('6300', '6', '18', '6', 'You shall survey the land into seven parts, and bring the description here to me; and I will cast lots for you here before Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('6301', '6', '18', '7', 'For the Levites have no portion among you; for the priesthood of Yahweh is their inheritance. Gad, Reuben, and the half-tribe of Manasseh have received their inheritance beyond the Jordan eastward, which Moses the servant of Yahweh gave them.\"');
INSERT INTO `bible_verses_web` VALUES ('6302', '6', '18', '8', 'The men arose and went. Joshua commanded those who went to survey the land, saying, \"Go walk through the land, survey it, and come again to me. I will cast lots for you here before Yahweh in Shiloh.\"');
INSERT INTO `bible_verses_web` VALUES ('6303', '6', '18', '9', 'The men went and passed through the land, and surveyed it by cities into seven portions in a book. They came to Joshua to the camp at Shiloh.');
INSERT INTO `bible_verses_web` VALUES ('6304', '6', '18', '10', 'Joshua cast lots for them in Shiloh before Yahweh. There Joshua divided the land to the children of Israel according to their divisions.');
INSERT INTO `bible_verses_web` VALUES ('6305', '6', '18', '11', 'The lot of the tribe of the children of Benjamin came up according to their families. The border of their lot went out between the children of Judah and the children of Joseph.');
INSERT INTO `bible_verses_web` VALUES ('6306', '6', '18', '12', 'Their border on the north quarter was from the Jordan. The border went up to the side of Jericho on the north, and went up through the hill country westward. It ended at the wilderness of Beth Aven.');
INSERT INTO `bible_verses_web` VALUES ('6307', '6', '18', '13', 'The border passed along from there to Luz, to the side of Luz (the same is Bethel), southward. The border went down to Ataroth Addar, by the mountain that lies on the south of Beth Horon the lower.');
INSERT INTO `bible_verses_web` VALUES ('6308', '6', '18', '14', 'The border extended, and turned around on the west quarter southward, from the mountain that lies before Beth Horon southward; and ended at Kiriath Baal (the same is Kiriath Jearim), a city of the children of Judah. This was the west quarter.');
INSERT INTO `bible_verses_web` VALUES ('6309', '6', '18', '15', 'The south quarter was from the farthest part of Kiriath Jearim. The border went out westward, and went out to the spring of the waters of Nephtoah.');
INSERT INTO `bible_verses_web` VALUES ('6310', '6', '18', '16', 'The border went down to the farthest part of the mountain that lies before the valley of the son of Hinnom, which is in the valley of Rephaim northward. It went down to the valley of Hinnom, to the side of the Jebusite southward, and went down to En Rogel.');
INSERT INTO `bible_verses_web` VALUES ('6311', '6', '18', '17', 'It extended northward, went out at En Shemesh, and went out to Geliloth, which is over against the ascent of Adummim. It went down to the stone of Bohan the son of Reuben.');
INSERT INTO `bible_verses_web` VALUES ('6312', '6', '18', '18', 'It passed along to the side over against the Arabah northward, and went down to the Arabah.');
INSERT INTO `bible_verses_web` VALUES ('6313', '6', '18', '19', 'The border passed along to the side of Beth Hoglah northward; and the border ended at the north bay of the Salt Sea, at the south end of the Jordan. This was the south border.');
INSERT INTO `bible_verses_web` VALUES ('6314', '6', '18', '20', 'The Jordan was its border on the east quarter. This was the inheritance of the children of Benjamin, by the borders around it, according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6315', '6', '18', '21', 'Now the cities of the tribe of the children of Benjamin according to their families were Jericho, Beth Hoglah, Emek Keziz,');
INSERT INTO `bible_verses_web` VALUES ('6316', '6', '18', '22', 'Beth Arabah, Zemaraim, Bethel,');
INSERT INTO `bible_verses_web` VALUES ('6317', '6', '18', '23', 'Avvim, Parah, Ophrah,');
INSERT INTO `bible_verses_web` VALUES ('6318', '6', '18', '24', 'Chephar Ammoni, Ophni, and Geba; twelve cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6319', '6', '18', '25', 'Gibeon, Ramah, Beeroth,');
INSERT INTO `bible_verses_web` VALUES ('6320', '6', '18', '26', 'Mizpeh, Chephirah, Mozah,');
INSERT INTO `bible_verses_web` VALUES ('6321', '6', '18', '27', 'Rekem, Irpeel, Taralah,');
INSERT INTO `bible_verses_web` VALUES ('6322', '6', '18', '28', 'Zelah, Eleph, the Jebusite (the same is Jerusalem), Gibeath, and Kiriath; fourteen cities with their villages. This is the inheritance of the children of Benjamin according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6323', '6', '19', '1', 'The second lot came out for Simeon, even for the tribe of the children of Simeon according to their families. Their inheritance was in the midst of the inheritance of the children of Judah.');
INSERT INTO `bible_verses_web` VALUES ('6324', '6', '19', '2', 'They had for their inheritance Beersheba (or Sheba), Moladah,');
INSERT INTO `bible_verses_web` VALUES ('6325', '6', '19', '3', 'Hazar Shual, Balah, Ezem,');
INSERT INTO `bible_verses_web` VALUES ('6326', '6', '19', '4', 'Eltolad, Bethul, Hormah,');
INSERT INTO `bible_verses_web` VALUES ('6327', '6', '19', '5', 'Ziklag, Beth Marcaboth, Hazar Susah,');
INSERT INTO `bible_verses_web` VALUES ('6328', '6', '19', '6', 'Beth Lebaoth, and Sharuhen; thirteen cities with their villages;');
INSERT INTO `bible_verses_web` VALUES ('6329', '6', '19', '7', 'Ain, Rimmon, Ether, and Ashan; four cities with their villages;');
INSERT INTO `bible_verses_web` VALUES ('6330', '6', '19', '8', 'and all the villages that were around these cities to Baalath Beer, Ramah of the South. This is the inheritance of the tribe of the children of Simeon according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6331', '6', '19', '9', 'Out of the part of the children of Judah was the inheritance of the children of Simeon; for the portion of the children of Judah was too much for them. Therefore the children of Simeon had inheritance in the midst of their inheritance.');
INSERT INTO `bible_verses_web` VALUES ('6332', '6', '19', '10', 'The third lot came up for the children of Zebulun according to their families. The border of their inheritance was to Sarid.');
INSERT INTO `bible_verses_web` VALUES ('6333', '6', '19', '11', 'Their border went up westward, even to Maralah, and reached to Dabbesheth. It reached to the brook that is before Jokneam.');
INSERT INTO `bible_verses_web` VALUES ('6334', '6', '19', '12', 'It turned from Sarid eastward toward the sunrise to the border of Chisloth Tabor. It went out to Daberath, and went up to Japhia.');
INSERT INTO `bible_verses_web` VALUES ('6335', '6', '19', '13', 'From there it passed along eastward to Gath Hepher, to Ethkazin; and it went out at Rimmon which stretches to Neah.');
INSERT INTO `bible_verses_web` VALUES ('6336', '6', '19', '14', 'The border turned around it on the north to Hannathon; and it ended at the valley of Iphtah El;');
INSERT INTO `bible_verses_web` VALUES ('6337', '6', '19', '15', 'Kattath, Nahalal, Shimron, Idalah, and Bethlehem: twelve cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6338', '6', '19', '16', 'This is the inheritance of the children of Zebulun according to their families, these cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6339', '6', '19', '17', 'The fourth lot came out for Issachar, even for the children of Issachar according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6340', '6', '19', '18', 'Their border was to Jezreel, Chesulloth, Shunem,');
INSERT INTO `bible_verses_web` VALUES ('6341', '6', '19', '19', 'Hapharaim, Shion, Anaharath,');
INSERT INTO `bible_verses_web` VALUES ('6342', '6', '19', '20', 'Rabbith, Kishion, Ebez,');
INSERT INTO `bible_verses_web` VALUES ('6343', '6', '19', '21', 'Remeth, Engannim, En Haddah, and Beth Pazzez.');
INSERT INTO `bible_verses_web` VALUES ('6344', '6', '19', '22', 'The border reached to Tabor, Shahazumah, and Beth Shemesh. Their border ended at the Jordan: sixteen cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6345', '6', '19', '23', 'This is the inheritance of the tribe of the children of Issachar according to their families, the cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6346', '6', '19', '24', 'The fifth lot came out for the tribe of the children of Asher according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6347', '6', '19', '25', 'Their border was Helkath, Hali, Beten, Achshaph,');
INSERT INTO `bible_verses_web` VALUES ('6348', '6', '19', '26', 'Allammelech, Amad, Mishal. It reached to Carmel westward, and to Shihorlibnath.');
INSERT INTO `bible_verses_web` VALUES ('6349', '6', '19', '27', 'It turned toward the sunrise to Beth Dagon, and reached to Zebulun, and to the valley of Iphtah El northward to Beth Emek and Neiel. It went out to Cabul on the left hand,');
INSERT INTO `bible_verses_web` VALUES ('6350', '6', '19', '28', 'and Ebron, Rehob, Hammon, and Kanah, even to great Sidon.');
INSERT INTO `bible_verses_web` VALUES ('6351', '6', '19', '29', 'The border turned to Ramah, to the fortified city of Tyre; and the border turned to Hosah. It ended at the sea by the region of Achzib;');
INSERT INTO `bible_verses_web` VALUES ('6352', '6', '19', '30', 'Ummah also, and Aphek, and Rehob: twenty-two cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6353', '6', '19', '31', 'This is the inheritance of the tribe of the children of Asher according to their families, these cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6354', '6', '19', '32', 'The sixth lot came out for the children of Naphtali, even for the children of Naphtali according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6355', '6', '19', '33', 'Their border was from Heleph, from the oak in Zaanannim, Adaminekeb, and Jabneel, to Lakkum. It ended at the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('6356', '6', '19', '34', 'The border turned westward to Aznoth Tabor, and went out from there to Hukkok. It reached to Zebulun on the south, and reached to Asher on the west, and to Judah at the Jordan toward the sunrise.');
INSERT INTO `bible_verses_web` VALUES ('6357', '6', '19', '35', 'The fortified cities were Ziddim, Zer, Hammath, Rakkath, Chinnereth,');
INSERT INTO `bible_verses_web` VALUES ('6358', '6', '19', '36', 'Adamah, Ramah, Hazor,');
INSERT INTO `bible_verses_web` VALUES ('6359', '6', '19', '37', 'Kedesh, Edrei, En Hazor,');
INSERT INTO `bible_verses_web` VALUES ('6360', '6', '19', '38', 'Iron, Migdal El, Horem, Beth Anath, and Beth Shemesh; nineteen cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6361', '6', '19', '39', 'This is the inheritance of the tribe of the children of Naphtali according to their families, the cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6362', '6', '19', '40', 'The seventh lot came out for the tribe of the children of Dan according to their families.');
INSERT INTO `bible_verses_web` VALUES ('6363', '6', '19', '41', 'The border of their inheritance was Zorah, Eshtaol, Irshemesh,');
INSERT INTO `bible_verses_web` VALUES ('6364', '6', '19', '42', 'Shaalabbin, Aijalon, Ithlah,');
INSERT INTO `bible_verses_web` VALUES ('6365', '6', '19', '43', 'Elon, Timnah, Ekron,');
INSERT INTO `bible_verses_web` VALUES ('6366', '6', '19', '44', 'Eltekeh, Gibbethon, Baalath,');
INSERT INTO `bible_verses_web` VALUES ('6367', '6', '19', '45', 'Jehud, Bene Berak, Gath Rimmon,');
INSERT INTO `bible_verses_web` VALUES ('6368', '6', '19', '46', 'Me Jarkon, and Rakkon, with the border over against Joppa.');
INSERT INTO `bible_verses_web` VALUES ('6369', '6', '19', '47', 'The border of the children of Dan went out beyond them; for the children of Dan went up and fought against Leshem, and took it, and struck it with the edge of the sword, and possessed it, and lived therein, and called Leshem, Dan, after the name of Dan their father.');
INSERT INTO `bible_verses_web` VALUES ('6370', '6', '19', '48', 'This is the inheritance of the tribe of the children of Dan according to their families, these cities with their villages.');
INSERT INTO `bible_verses_web` VALUES ('6371', '6', '19', '49', 'So they made an end of distributing the land for inheritance by its borders. The children of Israel gave an inheritance to Joshua the son of Nun in the midst of them.');
INSERT INTO `bible_verses_web` VALUES ('6372', '6', '19', '50', 'According to the commandment of Yahweh, they gave him the city which he asked, even Timnathserah in the hill country of Ephraim; and he built the city, and lived there.');
INSERT INTO `bible_verses_web` VALUES ('6373', '6', '19', '51', 'These are the inheritances, which Eleazar the priest, Joshua the son of Nun, and the heads of the fathers\' houses of the tribes of the children of Israel, distributed for inheritance by lot in Shiloh before Yahweh, at the door of the Tent of Meeting. So they made an end of dividing the land.');
INSERT INTO `bible_verses_web` VALUES ('6374', '6', '20', '1', 'Yahweh spoke to Joshua, saying,');
INSERT INTO `bible_verses_web` VALUES ('6375', '6', '20', '2', '\"Speak to the children of Israel, saying, \'Assign the cities of refuge, of which I spoke to you by Moses,');
INSERT INTO `bible_verses_web` VALUES ('6376', '6', '20', '3', 'that the manslayer who kills any person accidentally or unintentionally may flee there. They shall be to you for a refuge from the avenger of blood.');
INSERT INTO `bible_verses_web` VALUES ('6377', '6', '20', '4', 'He shall flee to one of those cities, and shall stand at the entrance of the gate of the city, and declare his cause in the ears of the elders of that city. They shall take him into the city with them, and give him a place, that he may live among them.');
INSERT INTO `bible_verses_web` VALUES ('6378', '6', '20', '5', 'If the avenger of blood pursue after him, then they shall not deliver up the manslayer into his hand; because he struck his neighbor unintentionally, and didn\'t hate him before.');
INSERT INTO `bible_verses_web` VALUES ('6379', '6', '20', '6', 'He shall dwell in that city until he stands before the congregation for judgment, until the death of the high priest that shall be in those days. Then the manslayer shall return, and come to his own city, and to his own house, to the city he fled from.\'\"');
INSERT INTO `bible_verses_web` VALUES ('6380', '6', '20', '7', 'They set apart Kedesh in Galilee in the hill country of Naphtali, Shechem in the hill country of Ephraim, and Kiriath Arba (the same is Hebron) in the hill country of Judah.');
INSERT INTO `bible_verses_web` VALUES ('6381', '6', '20', '8', 'Beyond the Jordan at Jericho eastward, they assigned Bezer in the wilderness in the plain out of the tribe of Reuben, Ramoth in Gilead out of the tribe of Gad, and Golan in Bashan out of the tribe of Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('6382', '6', '20', '9', 'These were the appointed cities for all the children of Israel, and for the alien who lives among them, that whoever kills any person unintentionally might flee there, and not die by the hand of the avenger of blood, until he stands before the congregation.');
INSERT INTO `bible_verses_web` VALUES ('6383', '6', '21', '1', 'Then the heads of fathers\' houses of the Levites came near to Eleazar the priest, and to Joshua the son of Nun, and to the heads of fathers\' houses of the tribes of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6384', '6', '21', '2', 'They spoke to them at Shiloh in the land of Canaan, saying, \"Yahweh commanded Moses to give us cities to dwell in, with their suburbs for our livestock.\"');
INSERT INTO `bible_verses_web` VALUES ('6385', '6', '21', '3', 'The children of Israel gave to the Levites out of their inheritance, according to the commandment of Yahweh, these cities with their suburbs.');
INSERT INTO `bible_verses_web` VALUES ('6386', '6', '21', '4', 'The lot came out for the families of the Kohathites. The children of Aaron the priest, who were of the Levites, had thirteen cities by lot out of the tribe of Judah, out of the tribe of the Simeonites, and out of the tribe of Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('6387', '6', '21', '5', 'The rest of the children of Kohath had ten cities by lot out of the families of the tribe of Ephraim, out of the tribe of Dan, and out of the half-tribe of Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('6388', '6', '21', '6', 'The children of Gershon had thirteen cities by lot out of the families of the tribe of Issachar, out of the tribe of Asher, out of the tribe of Naphtali, and out of the half-tribe of Manasseh in Bashan.');
INSERT INTO `bible_verses_web` VALUES ('6389', '6', '21', '7', 'The children of Merari according to their families had twelve cities out of the tribe of Reuben, out of the tribe of Gad, and out of the tribe of Zebulun.');
INSERT INTO `bible_verses_web` VALUES ('6390', '6', '21', '8', 'The children of Israel gave these cities with their suburbs by lot to the Levites, as Yahweh commanded by Moses.');
INSERT INTO `bible_verses_web` VALUES ('6391', '6', '21', '9', 'They gave out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, these cities which are mentioned by name:');
INSERT INTO `bible_verses_web` VALUES ('6392', '6', '21', '10', 'and they were for the children of Aaron, of the families of the Kohathites, who were of the children of Levi; for theirs was the first lot.');
INSERT INTO `bible_verses_web` VALUES ('6393', '6', '21', '11', 'They gave them Kiriath Arba, named after the father of Anak (the same is Hebron), in the hill country of Judah, with its suburbs around it.');
INSERT INTO `bible_verses_web` VALUES ('6394', '6', '21', '12', 'But they gave the fields of the city and its villages to Caleb the son of Jephunneh for his possession.');
INSERT INTO `bible_verses_web` VALUES ('6395', '6', '21', '13', 'To the children of Aaron the priest they gave Hebron with its suburbs, the city of refuge for the manslayer, Libnah with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6396', '6', '21', '14', 'Jattir with its suburbs, Eshtemoa with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6397', '6', '21', '15', 'Holon with its suburbs, Debir with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6398', '6', '21', '16', 'Ain with its suburbs, Juttah with its suburbs, and Beth Shemesh with its suburbs; nine cities out of those two tribes.');
INSERT INTO `bible_verses_web` VALUES ('6399', '6', '21', '17', 'Out of the tribe of Benjamin, Gibeon with its suburbs, Geba with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6400', '6', '21', '18', 'Anathoth with its suburbs, and Almon with its suburbs; four cities.');
INSERT INTO `bible_verses_web` VALUES ('6401', '6', '21', '19', 'All the cities of the children of Aaron, the priests, were thirteen cities with their suburbs.');
INSERT INTO `bible_verses_web` VALUES ('6402', '6', '21', '20', 'The families of the children of Kohath, the Levites, even the rest of the children of Kohath, had the cities of their lot out of the tribe of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('6403', '6', '21', '21', 'They gave them Shechem with its suburbs in the hill country of Ephraim, the city of refuge for the manslayer, and Gezer with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6404', '6', '21', '22', 'Kibzaim with its suburbs, and Beth Horon with its suburbs; four cities.');
INSERT INTO `bible_verses_web` VALUES ('6405', '6', '21', '23', 'Out of the tribe of Dan, Elteke with its suburbs, Gibbethon with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6406', '6', '21', '24', 'Aijalon with its suburbs, Gath Rimmon with its suburbs; four cities.');
INSERT INTO `bible_verses_web` VALUES ('6407', '6', '21', '25', 'Out of the half-tribe of Manasseh, Taanach with its suburbs, and Gath Rimmon with its suburbs; two cities.');
INSERT INTO `bible_verses_web` VALUES ('6408', '6', '21', '26', 'All the cities of the families of the rest of the children of Kohath were ten with their suburbs.');
INSERT INTO `bible_verses_web` VALUES ('6409', '6', '21', '27', 'They gave to the children of Gershon, of the families of the Levites, out of the half-tribe of Manasseh Golan in Bashan with its suburbs, the city of refuge for the manslayer, and Be Eshterah with its suburbs; two cities.');
INSERT INTO `bible_verses_web` VALUES ('6410', '6', '21', '28', 'Out of the tribe of Issachar, Kishion with its suburbs, Daberath with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6411', '6', '21', '29', 'Jarmuth with its suburbs, En Gannim with its suburbs; four cities.');
INSERT INTO `bible_verses_web` VALUES ('6412', '6', '21', '30', 'Out of the tribe of Asher, Mishal with its suburbs, Abdon with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6413', '6', '21', '31', 'Helkath with its suburbs, and Rehob with its suburbs; four cities.');
INSERT INTO `bible_verses_web` VALUES ('6414', '6', '21', '32', 'Out of the tribe of Naphtali, Kedesh in Galilee with its suburbs, the city of refuge for the manslayer, Hammothdor with its suburbs, and Kartan with its suburbs; three cities.');
INSERT INTO `bible_verses_web` VALUES ('6415', '6', '21', '33', 'All the cities of the Gershonites according to their families were thirteen cities with their suburbs.');
INSERT INTO `bible_verses_web` VALUES ('6416', '6', '21', '34', 'To the families of the children of Merari, the rest of the Levites, out of the tribe of Zebulun, Jokneam with its suburbs, Kartah with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6417', '6', '21', '35', 'Dimnah with its suburbs, and Nahalal with its suburbs; four cities.');
INSERT INTO `bible_verses_web` VALUES ('6418', '6', '21', '36', 'Out of the tribe of Reuben, Bezer with its suburbs, Jahaz with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6419', '6', '21', '37', 'Kedemoth with its suburbs, and Mephaath with its suburbs; four cities.');
INSERT INTO `bible_verses_web` VALUES ('6420', '6', '21', '38', 'Out of the tribe of Gad, Ramoth in Gilead with its suburbs, the city of refuge for the manslayer, and Mahanaim with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('6421', '6', '21', '39', 'Heshbon with its suburbs, Jazer with its suburbs; four cities in all.');
INSERT INTO `bible_verses_web` VALUES ('6422', '6', '21', '40', 'All these were the cities of the children of Merari according to their families, even the rest of the families of the Levites. Their lot was twelve cities.');
INSERT INTO `bible_verses_web` VALUES ('6423', '6', '21', '41', 'All the cities of the Levites in the midst of the possession of the children of Israel were forty-eight cities with their suburbs.');
INSERT INTO `bible_verses_web` VALUES ('6424', '6', '21', '42', 'Each of these cities included their suburbs around them. It was this way with all these cities.');
INSERT INTO `bible_verses_web` VALUES ('6425', '6', '21', '43', 'So Yahweh gave to Israel all the land which he swore to give to their fathers. They possessed it, and lived in it.');
INSERT INTO `bible_verses_web` VALUES ('6426', '6', '21', '44', 'Yahweh gave them rest all around, according to all that he swore to their fathers. Not a man of all their enemies stood before them. Yahweh delivered all their enemies into their hand.');
INSERT INTO `bible_verses_web` VALUES ('6427', '6', '21', '45', 'Nothing failed of any good thing which Yahweh had spoken to the house of Israel. All came to pass.');
INSERT INTO `bible_verses_web` VALUES ('6428', '6', '22', '1', 'Then Joshua called the Reubenites, the Gadites, and the half-tribe of Manasseh,');
INSERT INTO `bible_verses_web` VALUES ('6429', '6', '22', '2', 'and said to them, \"You have kept all that Moses the servant of Yahweh commanded you, and have listened to my voice in all that I commanded you.');
INSERT INTO `bible_verses_web` VALUES ('6430', '6', '22', '3', 'You have not left your brothers these many days to this day, but have performed the duty of the commandment of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('6431', '6', '22', '4', 'Now Yahweh your God has given rest to your brothers, as he spoke to them. Therefore now return and go to your tents, to the land of your possession, which Moses the servant of Yahweh gave you beyond the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('6432', '6', '22', '5', 'Only take diligent heed to do the commandment and the law which Moses the servant of Yahweh commanded you, to love Yahweh your God, to walk in all his ways, to keep his commandments, to hold fast to him, and to serve him with all your heart and with all your soul.\"');
INSERT INTO `bible_verses_web` VALUES ('6433', '6', '22', '6', 'So Joshua blessed them, and sent them away; and they went to their tents.');
INSERT INTO `bible_verses_web` VALUES ('6434', '6', '22', '7', 'Now to the one half-tribe of Manasseh Moses had given inheritance in Bashan; but to the other half gave Joshua among their brothers beyond the Jordan westward. Moreover when Joshua sent them away to their tents, he blessed them,');
INSERT INTO `bible_verses_web` VALUES ('6435', '6', '22', '8', 'and spoke to them, saying, \"Return with much wealth to your tents, with very much livestock, with silver, with gold, with brass, with iron, and with very much clothing. Divide the spoil of your enemies with your brothers.\"');
INSERT INTO `bible_verses_web` VALUES ('6436', '6', '22', '9', 'The children of Reuben and the children of Gad and the half-tribe of Manasseh returned, and departed from the children of Israel out of Shiloh, which is in the land of Canaan, to go to the land of Gilead, to the land of their possession, which they owned, according to the commandment of Yahweh by Moses.');
INSERT INTO `bible_verses_web` VALUES ('6437', '6', '22', '10', 'When they came to the region about the Jordan, that is in the land of Canaan, the children of Reuben and the children of Gad and the half-tribe of Manasseh built there an altar by the Jordan, a great altar to look at.');
INSERT INTO `bible_verses_web` VALUES ('6438', '6', '22', '11', 'The children of Israel heard this, \"Behold, the children of Reuben and the children of Gad and the half-tribe of Manasseh have built an altar in the forefront of the land of Canaan, in the region about the Jordan, on the side that pertains to the children of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('6439', '6', '22', '12', 'When the children of Israel heard of it, the whole congregation of the children of Israel gathered themselves together at Shiloh, to go up against them to war.');
INSERT INTO `bible_verses_web` VALUES ('6440', '6', '22', '13', 'The children of Israel sent to the children of Reuben, and to the children of Gad, and to the half-tribe of Manasseh, into the land of Gilead, Phinehas the son of Eleazar the priest,');
INSERT INTO `bible_verses_web` VALUES ('6441', '6', '22', '14', 'and with him ten princes, one prince of a fathers\' house for each of the tribes of Israel; and they were everyone of them head of their fathers\' houses among the thousands of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6442', '6', '22', '15', 'They came to the children of Reuben, and to the children of Gad, and to the half-tribe of Manasseh, to the land of Gilead, and they spoke with them, saying,');
INSERT INTO `bible_verses_web` VALUES ('6443', '6', '22', '16', '\"Thus says the whole congregation of Yahweh, \'What trespass is this that you have committed against the God of Israel, to turn away this day from following Yahweh, in that you have built you an altar, to rebel this day against Yahweh?');
INSERT INTO `bible_verses_web` VALUES ('6444', '6', '22', '17', 'Is the iniquity of Peor too little for us, from which we have not cleansed ourselves to this day, although there came a plague on the congregation of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('6445', '6', '22', '18', 'that you must turn away this day from following Yahweh? It will be, since you rebel today against Yahweh, that tomorrow he will be angry with the whole congregation of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6446', '6', '22', '19', 'However, if the land of your possession is unclean, then pass over to the land of the possession of Yahweh, in which Yahweh\'s tabernacle dwells, and take possession among us; but don\'t rebel against Yahweh, nor rebel against us, in building an altar other than the altar of Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('6447', '6', '22', '20', 'Didn\'t Achan the son of Zerah commit a trespass in the devoted thing, and wrath fell on all the congregation of Israel? That man didn\'t perish alone in his iniquity.\'\"');
INSERT INTO `bible_verses_web` VALUES ('6448', '6', '22', '21', 'Then the children of Reuben and the children of Gad and the half-tribe of Manasseh answered, and spoke to the heads of the thousands of Israel,');
INSERT INTO `bible_verses_web` VALUES ('6449', '6', '22', '22', '\"The Mighty One, God, Yahweh, the Mighty One, God, Yahweh, he knows; and Israel shall know: if it was in rebellion, or if in trespass against Yahweh (don\'t save us this day),');
INSERT INTO `bible_verses_web` VALUES ('6450', '6', '22', '23', 'that we have built us an altar to turn away from following Yahweh; or if to offer burnt offering or meal offering, or if to offer sacrifices of peace offerings, let Yahweh himself require it.');
INSERT INTO `bible_verses_web` VALUES ('6451', '6', '22', '24', '\"If we have not out of concern done this, and for a reason, saying, \'In time to come your children might speak to our children, saying, \"What have you to do with Yahweh, the God of Israel?');
INSERT INTO `bible_verses_web` VALUES ('6452', '6', '22', '25', 'For Yahweh has made the Jordan a border between us and you, you children of Reuben and children of Gad. You have no portion in Yahweh.\"\' So your children might make our children cease from fearing Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6453', '6', '22', '26', '\"Therefore we said, \'Let\'s now prepare to build ourselves an altar, not for burnt offering, nor for sacrifice;');
INSERT INTO `bible_verses_web` VALUES ('6454', '6', '22', '27', 'but it will be a witness between us and you, and between our generations after us, that we may perform the service of Yahweh before him with our burnt offerings, with our sacrifices, and with our peace offerings;\' that your children may not tell our children in time to come, \'You have no portion in Yahweh.\'');
INSERT INTO `bible_verses_web` VALUES ('6455', '6', '22', '28', '\"Therefore we said, \'It shall be, when they tell us or our generations this in time to come, that we shall say, \"Behold the pattern of the altar of Yahweh, which our fathers made, not for burnt offering, nor for sacrifice; but it is a witness between us and you.\"\'');
INSERT INTO `bible_verses_web` VALUES ('6456', '6', '22', '29', '\"Far be it from us that we should rebel against Yahweh, and turn away this day from following Yahweh, to build an altar for burnt offering, for meal offering, or for sacrifice, besides the altar of Yahweh our God that is before his tabernacle!\"');
INSERT INTO `bible_verses_web` VALUES ('6457', '6', '22', '30', 'When Phinehas the priest, and the princes of the congregation, even the heads of the thousands of Israel that were with him, heard the words that the children of Reuben and the children of Gad and the children of Manasseh spoke, it pleased them well.');
INSERT INTO `bible_verses_web` VALUES ('6458', '6', '22', '31', 'Phinehas the son of Eleazar the priest said to the children of Reuben, to the children of Gad, and to the children of Manasseh, \"Today we know that Yahweh is in the midst of us, because you have not committed this trespass against Yahweh. Now you have delivered the children of Israel out of the hand of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('6459', '6', '22', '32', 'Phinehas the son of Eleazar the priest, and the princes, returned from the children of Reuben, and from the children of Gad, out of the land of Gilead, to the land of Canaan, to the children of Israel, and brought them word again.');
INSERT INTO `bible_verses_web` VALUES ('6460', '6', '22', '33', 'The thing pleased the children of Israel; and the children of Israel blessed God, and spoke no more of going up against them to war, to destroy the land in which the children of Reuben and the children of Gad lived.');
INSERT INTO `bible_verses_web` VALUES ('6461', '6', '22', '34', 'The children of Reuben and the children of Gad named the altar \"A Witness Between Us that Yahweh is God.\"');
INSERT INTO `bible_verses_web` VALUES ('6462', '6', '23', '1', 'It happened after many days, when Yahweh had given rest to Israel from their enemies all around, and Joshua was old and well advanced in years,');
INSERT INTO `bible_verses_web` VALUES ('6463', '6', '23', '2', 'that Joshua called for all Israel, for their elders and for their heads, and for their judges and for their officers, and said to them, \"I am old and well advanced in years.');
INSERT INTO `bible_verses_web` VALUES ('6464', '6', '23', '3', 'You have seen all that Yahweh your God has done to all these nations because of you; for it is Yahweh your God who has fought for you.');
INSERT INTO `bible_verses_web` VALUES ('6465', '6', '23', '4', 'Behold, I have allotted to you these nations that remain, to be an inheritance for your tribes, from the Jordan, with all the nations that I have cut off, even to the great sea toward the going down of the sun.');
INSERT INTO `bible_verses_web` VALUES ('6466', '6', '23', '5', 'Yahweh your God will thrust them out from before you, and drive them from out of your sight. You shall possess their land, as Yahweh your God spoke to you.');
INSERT INTO `bible_verses_web` VALUES ('6467', '6', '23', '6', '\"Therefore be very courageous to keep and to do all that is written in the book of the law of Moses, that you not turn aside from it to the right hand or to the left;');
INSERT INTO `bible_verses_web` VALUES ('6468', '6', '23', '7', 'that you not come among these nations, these that remain among you; neither make mention of the name of their gods, nor cause to swear by them, neither serve them, nor bow down yourselves to them;');
INSERT INTO `bible_verses_web` VALUES ('6469', '6', '23', '8', 'but hold fast to Yahweh your God, as you have done to this day.');
INSERT INTO `bible_verses_web` VALUES ('6470', '6', '23', '9', '\"For Yahweh has driven great and strong nations out from before you. But as for you, no man has stood before you to this day.');
INSERT INTO `bible_verses_web` VALUES ('6471', '6', '23', '10', 'One man of you shall chase a thousand; for it is Yahweh your God who fights for you, as he spoke to you.');
INSERT INTO `bible_verses_web` VALUES ('6472', '6', '23', '11', 'Take good heed therefore to yourselves, that you love Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('6473', '6', '23', '12', '\"But if you do at all go back, and hold fast to the remnant of these nations, even these who remain among you, and make marriages with them, and go in to them, and they to you;');
INSERT INTO `bible_verses_web` VALUES ('6474', '6', '23', '13', 'know for a certainty that Yahweh your God will no longer drive these nations from out of your sight; but they shall be a snare and a trap to you, a scourge in your sides, and thorns in your eyes, until you perish from off this good land which Yahweh your God has given you.');
INSERT INTO `bible_verses_web` VALUES ('6475', '6', '23', '14', '\"Behold, today I am going the way of all the earth. You know in all your hearts and in all your souls that not one thing has failed of all the good things which Yahweh your God spoke concerning you. All have happened to you. Not one thing has failed of it.');
INSERT INTO `bible_verses_web` VALUES ('6476', '6', '23', '15', 'It shall happen that as all the good things have come on you of which Yahweh your God spoke to you, so Yahweh will bring on you all the evil things, until he has destroyed you from off this good land which Yahweh your God has given you,');
INSERT INTO `bible_verses_web` VALUES ('6477', '6', '23', '16', 'when you disobey the covenant of Yahweh your God, which he commanded you, and go and serve other gods, and bow down yourselves to them. Then the anger of Yahweh will be kindled against you, and you will perish quickly from off the good land which he has given to you.\"');
INSERT INTO `bible_verses_web` VALUES ('6478', '6', '24', '1', 'Joshua gathered all the tribes of Israel to Shechem, and called for the elders of Israel, for their heads, for their judges, and for their officers; and they presented themselves before God.');
INSERT INTO `bible_verses_web` VALUES ('6479', '6', '24', '2', 'Joshua said to all the people, \"Thus says Yahweh, the God of Israel, \'Your fathers lived of old time beyond the River, even Terah, the father of Abraham, and the father of Nahor: and they served other gods.');
INSERT INTO `bible_verses_web` VALUES ('6480', '6', '24', '3', 'I took your father Abraham from beyond the River, and led him throughout all the land of Canaan, and multiplied his seed, and gave him Isaac.');
INSERT INTO `bible_verses_web` VALUES ('6481', '6', '24', '4', 'I gave to Isaac Jacob and Esau: and I gave to Esau Mount Seir, to possess it. Jacob and his children went down into Egypt.');
INSERT INTO `bible_verses_web` VALUES ('6482', '6', '24', '5', '\"\'I sent Moses and Aaron, and I plagued Egypt, according to that which I did in its midst: and afterward I brought you out.');
INSERT INTO `bible_verses_web` VALUES ('6483', '6', '24', '6', 'I brought your fathers out of Egypt: and you came to the sea. The Egyptians pursued after your fathers with chariots and with horsemen to the Red Sea.');
INSERT INTO `bible_verses_web` VALUES ('6484', '6', '24', '7', 'When they cried out to Yahweh, he put darkness between you and the Egyptians, and brought the sea on them, and covered them; and your eyes saw what I did in Egypt: and you lived in the wilderness many days.');
INSERT INTO `bible_verses_web` VALUES ('6485', '6', '24', '8', '\"\'I brought you into the land of the Amorites, that lived beyond the Jordan: and they fought with you; and I gave them into your hand. You possessed their land; and I destroyed them from before you.');
INSERT INTO `bible_verses_web` VALUES ('6486', '6', '24', '9', 'Then Balak the son of Zippor, king of Moab, arose and fought against Israel. He sent and called Balaam the son of Beor to curse you;');
INSERT INTO `bible_verses_web` VALUES ('6487', '6', '24', '10', 'but I would not listen to Balaam; therefore he blessed you still. So I delivered you out of his hand.');
INSERT INTO `bible_verses_web` VALUES ('6488', '6', '24', '11', '\"\'You went over the Jordan, and came to Jericho. The men of Jericho fought against you, the Amorite, the Perizzite, the Canaanite, the Hittite, the Girgashite, the Hivite, and the Jebusite; and I delivered them into your hand.');
INSERT INTO `bible_verses_web` VALUES ('6489', '6', '24', '12', 'I sent the hornet before you, which drove them out from before you, even the two kings of the Amorites; not with your sword, nor with your bow.');
INSERT INTO `bible_verses_web` VALUES ('6490', '6', '24', '13', 'I gave you a land whereon you had not labored, and cities which you didn\'t build, and you live in them. You eat of vineyards and olive groves which you didn\'t plant.\'');
INSERT INTO `bible_verses_web` VALUES ('6491', '6', '24', '14', '\"Now therefore fear Yahweh, and serve him in sincerity and in truth. Put away the gods which your fathers served beyond the River, in Egypt; and serve Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6492', '6', '24', '15', 'If it seems evil to you to serve Yahweh, choose this day whom you will serve; whether the gods which your fathers served that were beyond the River, or the gods of the Amorites, in whose land you dwell: but as for me and my house, we will serve Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('6493', '6', '24', '16', 'The people answered, \"Far be it from us that we should forsake Yahweh, to serve other gods;');
INSERT INTO `bible_verses_web` VALUES ('6494', '6', '24', '17', 'for it is Yahweh our God who brought us and our fathers up out of the land of Egypt, from the house of bondage, and who did those great signs in our sight, and preserved us in all the way in which we went, and among all the peoples through the midst of whom we passed.');
INSERT INTO `bible_verses_web` VALUES ('6495', '6', '24', '18', 'Yahweh drove out from before us all the peoples, even the Amorites who lived in the land. Therefore we also will serve Yahweh; for he is our God.\"');
INSERT INTO `bible_verses_web` VALUES ('6496', '6', '24', '19', 'Joshua said to the people, \"You can\'t serve Yahweh; for he is a holy God. He is a jealous God. He will not forgive your disobedience nor your sins.');
INSERT INTO `bible_verses_web` VALUES ('6497', '6', '24', '20', 'If you forsake Yahweh, and serve foreign gods, then he will turn and do you evil, and consume you, after he has done you good.\"');
INSERT INTO `bible_verses_web` VALUES ('6498', '6', '24', '21', 'The people said to Joshua, \"No; but we will serve Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('6499', '6', '24', '22', 'Joshua said to the people, \"You are witnesses against yourselves that you have chosen Yahweh yourselves, to serve him.\" They said, \"We are witnesses.\"');
INSERT INTO `bible_verses_web` VALUES ('6500', '6', '24', '23', '\"Now therefore put away the foreign gods which are among you, and incline your heart to Yahweh, the God of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('6501', '6', '24', '24', 'The people said to Joshua, \"We will serve Yahweh our God, and we will listen to his voice.\"');
INSERT INTO `bible_verses_web` VALUES ('6502', '6', '24', '25', 'So Joshua made a covenant with the people that day, and made for them a statute and an ordinance in Shechem.');
INSERT INTO `bible_verses_web` VALUES ('6503', '6', '24', '26', 'Joshua wrote these words in the book of the law of God; and he took a great stone, and set it up there under the oak that was by the sanctuary of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6504', '6', '24', '27', 'Joshua said to all the people, \"Behold, this stone shall be a witness against us; for it has heard all the words of Yahweh which he spoke to us. It shall be therefore a witness against you, lest you deny your God.\"');
INSERT INTO `bible_verses_web` VALUES ('6505', '6', '24', '28', 'So Joshua sent the people away, every man to his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('6506', '6', '24', '29', 'It happened after these things, that Joshua the son of Nun, the servant of Yahweh, died, being one hundred and ten years old.');
INSERT INTO `bible_verses_web` VALUES ('6507', '6', '24', '30', 'They buried him in the border of his inheritance in Timnathserah, which is in the hill country of Ephraim, on the north of the mountain of Gaash.');
INSERT INTO `bible_verses_web` VALUES ('6508', '6', '24', '31', 'Israel served Yahweh all the days of Joshua, and all the days of the elders who outlived Joshua, and had known all the work of Yahweh, that he had worked for Israel.');
INSERT INTO `bible_verses_web` VALUES ('6509', '6', '24', '32', 'They buried the bones of Joseph, which the children of Israel brought up out of Egypt, in Shechem, in the parcel of ground which Jacob bought of the sons of Hamor the father of Shechem for a hundred pieces of money. They became the inheritance of the children of Joseph.');
INSERT INTO `bible_verses_web` VALUES ('6510', '6', '24', '33', 'Eleazar the son of Aaron died. They buried him in the hill of Phinehas his son, which was given him in the hill country of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('6511', '7', '1', '1', 'It happened after the death of Joshua, the children of Israel asked of Yahweh, saying, \"Who should go up for us first against the Canaanites, to fight against them?\"');
INSERT INTO `bible_verses_web` VALUES ('6512', '7', '1', '2', 'Yahweh said, \"Judah shall go up. Behold, I have delivered the land into his hand.\"');
INSERT INTO `bible_verses_web` VALUES ('6513', '7', '1', '3', 'Judah said to Simeon his brother, \"Come up with me into my lot, that we may fight against the Canaanites; and I likewise will go with you into your lot.\" So Simeon went with him.');
INSERT INTO `bible_verses_web` VALUES ('6514', '7', '1', '4', 'Judah went up; and Yahweh delivered the Canaanites and the Perizzites into their hand: and they struck of them in Bezek ten thousand men.');
INSERT INTO `bible_verses_web` VALUES ('6515', '7', '1', '5', 'They found Adoni-Bezek in Bezek; and they fought against him, and they struck the Canaanites and the Perizzites.');
INSERT INTO `bible_verses_web` VALUES ('6516', '7', '1', '6', 'But Adoni-Bezek fled; and they pursued after him, and caught him, and cut off his thumbs and his great toes.');
INSERT INTO `bible_verses_web` VALUES ('6517', '7', '1', '7', 'Adoni-Bezek said, \"Seventy kings, having their thumbs and their great toes cut off, gathered [their food] under my table: as I have done, so God has requited me.\" They brought him to Jerusalem, and he died there.');
INSERT INTO `bible_verses_web` VALUES ('6518', '7', '1', '8', 'The children of Judah fought against Jerusalem, and took it, and struck it with the edge of the sword, and set the city on fire.');
INSERT INTO `bible_verses_web` VALUES ('6519', '7', '1', '9', 'Afterward the children of Judah went down to fight against the Canaanites who lived in the hill country, and in the South, and in the lowland.');
INSERT INTO `bible_verses_web` VALUES ('6520', '7', '1', '10', 'Judah went against the Canaanites who lived in Hebron (now the name of Hebron before was Kiriath Arba); and they struck Sheshai, and Ahiman, and Talmai.');
INSERT INTO `bible_verses_web` VALUES ('6521', '7', '1', '11', 'From there he went against the inhabitants of Debir. (Now the name of Debir before was Kiriath Sepher.)');
INSERT INTO `bible_verses_web` VALUES ('6522', '7', '1', '12', 'Caleb said, \"He who strikes Kiriath Sepher, and takes it, to him will I give Achsah my daughter as wife.\"');
INSERT INTO `bible_verses_web` VALUES ('6523', '7', '1', '13', 'Othniel the son of Kenaz, Caleb\'s younger brother, took it: and he gave him Achsah his daughter as wife.');
INSERT INTO `bible_verses_web` VALUES ('6524', '7', '1', '14', 'It happened, when she came [to him], that she moved him to ask of her father a field: and she alighted from off her donkey; and Caleb said to her, \"What would you like?\"');
INSERT INTO `bible_verses_web` VALUES ('6525', '7', '1', '15', 'She said to him, \"Give me a blessing; for that you have set me in the land of the South, give me also springs of water.\" Then Caleb gave her the upper springs and the lower springs.');
INSERT INTO `bible_verses_web` VALUES ('6526', '7', '1', '16', 'The children of the Kenite, Moses\' brother-in-law, went up out of the city of palm trees with the children of Judah into the wilderness of Judah, which is in the south of Arad; and they went and lived with the people.');
INSERT INTO `bible_verses_web` VALUES ('6527', '7', '1', '17', 'Judah went with Simeon his brother, and they struck the Canaanites who inhabited Zephath, and utterly destroyed it. The name of the city was called Hormah.');
INSERT INTO `bible_verses_web` VALUES ('6528', '7', '1', '18', 'Also Judah took Gaza with its border, and Ashkelon with its border, and Ekron with its border.');
INSERT INTO `bible_verses_web` VALUES ('6529', '7', '1', '19', 'Yahweh was with Judah; and drove out [the inhabitants of] the hill country; for he could not drive out the inhabitants of the valley, because they had chariots of iron.');
INSERT INTO `bible_verses_web` VALUES ('6530', '7', '1', '20', 'They gave Hebron to Caleb, as Moses had spoken: and he drove out there the three sons of Anak.');
INSERT INTO `bible_verses_web` VALUES ('6531', '7', '1', '21', 'The children of Benjamin did not drive out the Jebusites who inhabited Jerusalem; but the Jebusites dwell with the children of Benjamin in Jerusalem to this day.');
INSERT INTO `bible_verses_web` VALUES ('6532', '7', '1', '22', 'The house of Joseph, they also went up against Bethel; and Yahweh was with them.');
INSERT INTO `bible_verses_web` VALUES ('6533', '7', '1', '23', 'The house of Joseph sent to spy out Bethel. (Now the name of the city before was Luz.)');
INSERT INTO `bible_verses_web` VALUES ('6534', '7', '1', '24', 'The watchers saw a man come forth out of the city, and they said to him, \"Please show us the entrance into the city, and we will deal kindly with you.\"');
INSERT INTO `bible_verses_web` VALUES ('6535', '7', '1', '25', 'He showed them the entrance into the city; and they struck the city with the edge of the sword; but they let the man go and all his family.');
INSERT INTO `bible_verses_web` VALUES ('6536', '7', '1', '26', 'The man went into the land of the Hittites, and built a city, and called its name Luz, which is its name to this day.');
INSERT INTO `bible_verses_web` VALUES ('6537', '7', '1', '27', 'Manasseh did not drive out [the inhabitants of] Beth Shean and its towns, nor [of] Taanach and its towns, nor the inhabitants of Dor and its towns, nor the inhabitants of Ibleam and its towns, nor the inhabitants of Megiddo and its towns; but the Canaanites would dwell in that land.');
INSERT INTO `bible_verses_web` VALUES ('6538', '7', '1', '28', 'It happened, when Israel had grown strong, that they put the Canaanites to forced labor, and did not utterly drive them out.');
INSERT INTO `bible_verses_web` VALUES ('6539', '7', '1', '29', 'Ephraim didn\'t drive out the Canaanites who lived in Gezer; but the Canaanites lived in Gezer among them.');
INSERT INTO `bible_verses_web` VALUES ('6540', '7', '1', '30', 'Zebulun didn\'t drive out the inhabitants of Kitron, nor the inhabitants of Nahalol; but the Canaanites lived among them, and became subject to forced labor.');
INSERT INTO `bible_verses_web` VALUES ('6541', '7', '1', '31', 'Asher didn\'t drive out the inhabitants of Acco, nor the inhabitants of Sidon, nor of Ahlab, nor of Achzib, nor of Helbah, nor of Aphik, nor of Rehob;');
INSERT INTO `bible_verses_web` VALUES ('6542', '7', '1', '32', 'but the Asherites lived among the Canaanites, the inhabitants of the land; for they did not drive them out.');
INSERT INTO `bible_verses_web` VALUES ('6543', '7', '1', '33', 'Naphtali didn\'t drive out the inhabitants of Beth Shemesh, nor the inhabitants of Beth Anath; but he lived among the Canaanites, the inhabitants of the land: nevertheless the inhabitants of Beth Shemesh and of Beth Anath became subject to forced labor.');
INSERT INTO `bible_verses_web` VALUES ('6544', '7', '1', '34', 'The Amorites forced the children of Dan into the hill country; for they would not allow them to come down to the valley;');
INSERT INTO `bible_verses_web` VALUES ('6545', '7', '1', '35', 'but the Amorites would dwell in Mount Heres, in Aijalon, and in Shaalbim: yet the hand of the house of Joseph prevailed, so that they became subject to forced labor.');
INSERT INTO `bible_verses_web` VALUES ('6546', '7', '1', '36', 'The border of the Amorites was from the ascent of Akrabbim, from the rock, and upward.');
INSERT INTO `bible_verses_web` VALUES ('6547', '7', '2', '1', 'The angel of Yahweh came up from Gilgal to Bochim. He said, \"I made you to go up out of Egypt, and have brought you to the land which I swore to your fathers; and I said, \'I will never break my covenant with you:');
INSERT INTO `bible_verses_web` VALUES ('6548', '7', '2', '2', 'and you shall make no covenant with the inhabitants of this land; you shall break down their altars.\' But you have not listened to my voice: why have you done this?');
INSERT INTO `bible_verses_web` VALUES ('6549', '7', '2', '3', 'Therefore I also said, I will not drive them out from before you; but they shall be [as thorns] in your sides, and their gods shall be a snare to you.\"');
INSERT INTO `bible_verses_web` VALUES ('6550', '7', '2', '4', 'It happened, when the angel of Yahweh spoke these words to all the children of Israel, that the people lifted up their voice, and wept.');
INSERT INTO `bible_verses_web` VALUES ('6551', '7', '2', '5', 'They called the name of that place Bochim: and they sacrificed there to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6552', '7', '2', '6', 'Now when Joshua had sent the people away, the children of Israel went every man to his inheritance to possess the land.');
INSERT INTO `bible_verses_web` VALUES ('6553', '7', '2', '7', 'The people served Yahweh all the days of Joshua, and all the days of the elders who outlived Joshua, who had seen all the great work of Yahweh that he had worked for Israel.');
INSERT INTO `bible_verses_web` VALUES ('6554', '7', '2', '8', 'Joshua the son of Nun, the servant of Yahweh, died, being one hundred ten years old.');
INSERT INTO `bible_verses_web` VALUES ('6555', '7', '2', '9', 'They buried him in the border of his inheritance in Timnath Heres, in the hill country of Ephraim, on the north of the mountain of Gaash.');
INSERT INTO `bible_verses_web` VALUES ('6556', '7', '2', '10', 'Also all that generation were gathered to their fathers: and there arose another generation after them, who didn\'t know Yahweh, nor yet the work which he had worked for Israel.');
INSERT INTO `bible_verses_web` VALUES ('6557', '7', '2', '11', 'The children of Israel did that which was evil in the sight of Yahweh, and served the Baals;');
INSERT INTO `bible_verses_web` VALUES ('6558', '7', '2', '12', 'and they forsook Yahweh, the God of their fathers, who brought them out of the land of Egypt, and followed other gods, of the gods of the peoples who were around them, and bowed themselves down to them: and they provoked Yahweh to anger.');
INSERT INTO `bible_verses_web` VALUES ('6559', '7', '2', '13', 'They forsook Yahweh, and served Baal and the Ashtaroth.');
INSERT INTO `bible_verses_web` VALUES ('6560', '7', '2', '14', 'The anger of Yahweh was kindled against Israel, and he delivered them into the hands of spoilers who despoiled them; and he sold them into the hands of their enemies all around, so that they could not any longer stand before their enemies.');
INSERT INTO `bible_verses_web` VALUES ('6561', '7', '2', '15', 'Wherever they went out, the hand of Yahweh was against them for evil, as Yahweh had spoken, and as Yahweh had sworn to them: and they were very distressed.');
INSERT INTO `bible_verses_web` VALUES ('6562', '7', '2', '16', 'Yahweh raised up judges, who saved them out of the hand of those who despoiled them.');
INSERT INTO `bible_verses_web` VALUES ('6563', '7', '2', '17', 'Yet they didn\'t listen to their judges; for they played the prostitute after other gods, and bowed themselves down to them: they turned aside quickly out of the way in which their fathers walked, obeying the commandments of Yahweh; [but] they didn\'t do so.');
INSERT INTO `bible_verses_web` VALUES ('6564', '7', '2', '18', 'When Yahweh raised them up judges, then Yahweh was with the judge, and saved them out of the hand of their enemies all the days of the judge: for it grieved Yahweh because of their groaning by reason of those who oppressed them and troubled them.');
INSERT INTO `bible_verses_web` VALUES ('6565', '7', '2', '19', 'But it happened, when the judge was dead, that they turned back, and dealt more corruptly than their fathers, in following other gods to serve them, and to bow down to them; they didn\'t cease from their doings, nor from their stubborn way.');
INSERT INTO `bible_verses_web` VALUES ('6566', '7', '2', '20', 'The anger of Yahweh was kindled against Israel; and he said, \"Because this nation have transgressed my covenant which I commanded their fathers, and have not listened to my voice;');
INSERT INTO `bible_verses_web` VALUES ('6567', '7', '2', '21', 'I also will not henceforth drive out any from before them of the nations that Joshua left when he died;');
INSERT INTO `bible_verses_web` VALUES ('6568', '7', '2', '22', 'that by them I may prove Israel, whether they will keep the way of Yahweh to walk therein, as their fathers did keep it, or not.\"');
INSERT INTO `bible_verses_web` VALUES ('6569', '7', '2', '23', 'So Yahweh left those nations, without driving them out hastily; neither delivered he them into the hand of Joshua.');
INSERT INTO `bible_verses_web` VALUES ('6570', '7', '3', '1', 'Now these are the nations which Yahweh left, to prove Israel by them, even as many [of Israel] as had not known all the wars of Canaan;');
INSERT INTO `bible_verses_web` VALUES ('6571', '7', '3', '2', 'only that the generations of the children of Israel might know, to teach them war, at the least such as before knew nothing of it:');
INSERT INTO `bible_verses_web` VALUES ('6572', '7', '3', '3', '[namely], the five lords of the Philistines, and all the Canaanites, and the Sidonians, and the Hivites who lived on Mount Lebanon, from Mount Baal Hermon to the entrance of Hamath.');
INSERT INTO `bible_verses_web` VALUES ('6573', '7', '3', '4', 'They were [left], to prove Israel by them, to know whether they would listen to the commandments of Yahweh, which he commanded their fathers by Moses.');
INSERT INTO `bible_verses_web` VALUES ('6574', '7', '3', '5', 'The children of Israel lived among the Canaanites, the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites:');
INSERT INTO `bible_verses_web` VALUES ('6575', '7', '3', '6', 'and they took their daughters to be their wives, and gave their own daughters to their sons and served their gods.');
INSERT INTO `bible_verses_web` VALUES ('6576', '7', '3', '7', 'The children of Israel did that which was evil in the sight of Yahweh, and forgot Yahweh their God, and served the Baals and the Asheroth.');
INSERT INTO `bible_verses_web` VALUES ('6577', '7', '3', '8', 'Therefore the anger of Yahweh was kindled against Israel, and he sold them into the hand of Cushan Rishathaim king of Mesopotamia: and the children of Israel served Cushan Rishathaim eight years.');
INSERT INTO `bible_verses_web` VALUES ('6578', '7', '3', '9', 'When the children of Israel cried to Yahweh, Yahweh raised up a savior to the children of Israel, who saved them, even Othniel the son of Kenaz, Caleb\'s younger brother.');
INSERT INTO `bible_verses_web` VALUES ('6579', '7', '3', '10', 'The Spirit of Yahweh came on him, and he judged Israel; and he went out to war, and Yahweh delivered Cushan Rishathaim king of Mesopotamia into his hand: and his hand prevailed against Cushan Rishathaim.');
INSERT INTO `bible_verses_web` VALUES ('6580', '7', '3', '11', 'The land had rest forty years. Othniel the son of Kenaz died.');
INSERT INTO `bible_verses_web` VALUES ('6581', '7', '3', '12', 'The children of Israel again did that which was evil in the sight of Yahweh: and Yahweh strengthened Eglon the king of Moab against Israel, because they had done that which was evil in the sight of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6582', '7', '3', '13', 'He gathered to him the children of Ammon and Amalek; and he went and struck Israel, and they possessed the city of palm trees.');
INSERT INTO `bible_verses_web` VALUES ('6583', '7', '3', '14', 'The children of Israel served Eglon the king of Moab eighteen years.');
INSERT INTO `bible_verses_web` VALUES ('6584', '7', '3', '15', 'But when the children of Israel cried to Yahweh, Yahweh raised them up a savior, Ehud the son of Gera, the Benjamite, a man left-handed. The children of Israel sent tribute by him to Eglon the king of Moab.');
INSERT INTO `bible_verses_web` VALUES ('6585', '7', '3', '16', 'Ehud made him a sword which had two edges, a cubit in length; and he wore it under his clothing on his right thigh.');
INSERT INTO `bible_verses_web` VALUES ('6586', '7', '3', '17', 'He offered the tribute to Eglon king of Moab: now Eglon was a very fat man.');
INSERT INTO `bible_verses_web` VALUES ('6587', '7', '3', '18', 'When he had made an end of offering the tribute, he sent away the people who bore the tribute.');
INSERT INTO `bible_verses_web` VALUES ('6588', '7', '3', '19', 'But he himself turned back from the quarries that were by Gilgal, and said, \"I have a secret errand to you, king.\" The king said, \"Keep silence!\" All who stood by him went out from him.');
INSERT INTO `bible_verses_web` VALUES ('6589', '7', '3', '20', 'Ehud came to him; and he was sitting by himself alone in the cool upper room. Ehud said, \"I have a message from God to you.\" He arose out of his seat.');
INSERT INTO `bible_verses_web` VALUES ('6590', '7', '3', '21', 'Ehud put forth his left hand, and took the sword from his right thigh, and thrust it into his body:');
INSERT INTO `bible_verses_web` VALUES ('6591', '7', '3', '22', 'and the handle also went in after the blade; and the fat closed on the blade, for he didn\'t draw the sword out of his body; and it came out behind.');
INSERT INTO `bible_verses_web` VALUES ('6592', '7', '3', '23', 'Then Ehud went forth into the porch, and shut the doors of the upper room on him, and locked them.');
INSERT INTO `bible_verses_web` VALUES ('6593', '7', '3', '24', 'Now when he was gone out, his servants came; and they saw, and behold, the doors of the upper room were locked; and they said, \"Surely he is covering his feet in the upper room.\"');
INSERT INTO `bible_verses_web` VALUES ('6594', '7', '3', '25', 'They waited until they were ashamed; and behold, he didn\'t open the doors of the upper room: therefore they took the key, and opened [them], and behold, their lord was fallen down dead on the earth.');
INSERT INTO `bible_verses_web` VALUES ('6595', '7', '3', '26', 'Ehud escaped while they waited, and passed beyond the quarries, and escaped to Seirah.');
INSERT INTO `bible_verses_web` VALUES ('6596', '7', '3', '27', 'It happened, when he had come, that he blew a trumpet in the hill country of Ephraim; and the children of Israel went down with him from the hill country, and he before them.');
INSERT INTO `bible_verses_web` VALUES ('6597', '7', '3', '28', 'He said to them, \"Follow me; for Yahweh has delivered your enemies the Moabites into your hand.\" They followed him, and took the fords of the Jordan against the Moabites, and didn\'t allow any man to pass over.');
INSERT INTO `bible_verses_web` VALUES ('6598', '7', '3', '29', 'They struck of Moab at that time about ten thousand men, every lusty man, and every man of valor; and there escaped not a man.');
INSERT INTO `bible_verses_web` VALUES ('6599', '7', '3', '30', 'So Moab was subdued that day under the hand of Israel. The land had rest eighty years.');
INSERT INTO `bible_verses_web` VALUES ('6600', '7', '3', '31', 'After him was Shamgar the son of Anath, who struck of the Philistines six hundred men with an oxgoad: and he also saved Israel.');
INSERT INTO `bible_verses_web` VALUES ('6601', '7', '4', '1', 'The children of Israel again did that which was evil in the sight of Yahweh, when Ehud was dead.');
INSERT INTO `bible_verses_web` VALUES ('6602', '7', '4', '2', 'Yahweh sold them into the hand of Jabin king of Canaan, who reigned in Hazor; the captain of whose army was Sisera, who lived in Harosheth of the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('6603', '7', '4', '3', 'The children of Israel cried to Yahweh: for he had nine hundred chariots of iron; and twenty years he mightily oppressed the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6604', '7', '4', '4', 'Now Deborah, a prophetess, the wife of Lappidoth, she judged Israel at that time.');
INSERT INTO `bible_verses_web` VALUES ('6605', '7', '4', '5', 'She lived under the palm tree of Deborah between Ramah and Bethel in the hill country of Ephraim: and the children of Israel came up to her for judgment.');
INSERT INTO `bible_verses_web` VALUES ('6606', '7', '4', '6', 'She sent and called Barak the son of Abinoam out of Kedesh Naphtali, and said to him, \"Hasn\'t Yahweh, the God of Israel, commanded, \'Go and draw to Mount Tabor, and take with you ten thousand men of the children of Naphtali and of the children of Zebulun?');
INSERT INTO `bible_verses_web` VALUES ('6607', '7', '4', '7', 'I will draw to you, to the river Kishon, Sisera, the captain of Jabin\'s army, with his chariots and his multitude; and I will deliver him into your hand.\'\"');
INSERT INTO `bible_verses_web` VALUES ('6608', '7', '4', '8', 'Barak said to her, \"If you will go with me, then I will go; but if you will not go with me, I will not go.\"');
INSERT INTO `bible_verses_web` VALUES ('6609', '7', '4', '9', 'She said, \"I will surely go with you: nevertheless, the journey that you take shall not be for your honor; for Yahweh will sell Sisera into the hand of a woman.\" Deborah arose, and went with Barak to Kedesh.');
INSERT INTO `bible_verses_web` VALUES ('6610', '7', '4', '10', 'Barak called Zebulun and Naphtali together to Kedesh; and there went up ten thousand men at his feet: and Deborah went up with him.');
INSERT INTO `bible_verses_web` VALUES ('6611', '7', '4', '11', 'Now Heber the Kenite had separated himself from the Kenites, even from the children of Hobab the brother-in-law of Moses, and had pitched his tent as far as the oak in Zaanannim, which is by Kedesh.');
INSERT INTO `bible_verses_web` VALUES ('6612', '7', '4', '12', 'They told Sisera that Barak the son of Abinoam was gone up to Mount Tabor.');
INSERT INTO `bible_verses_web` VALUES ('6613', '7', '4', '13', 'Sisera gathered together all his chariots, even nine hundred chariots of iron, and all the people who were with him, from Harosheth of the Gentiles, to the river Kishon.');
INSERT INTO `bible_verses_web` VALUES ('6614', '7', '4', '14', 'Deborah said to Barak, \"Go; for this is the day in which Yahweh has delivered Sisera into your hand. Hasn\'t Yahweh gone out before you?\" So Barak went down from Mount Tabor, and ten thousand men after him.');
INSERT INTO `bible_verses_web` VALUES ('6615', '7', '4', '15', 'Yahweh confused Sisera, and all his chariots, and all his army, with the edge of the sword before Barak; and Sisera alighted from his chariot, and fled away on his feet.');
INSERT INTO `bible_verses_web` VALUES ('6616', '7', '4', '16', 'But Barak pursued after the chariots, and after the army, to Harosheth of the Gentiles: and all the army of Sisera fell by the edge of the sword; there was not a man left.');
INSERT INTO `bible_verses_web` VALUES ('6617', '7', '4', '17', 'However Sisera fled away on his feet to the tent of Jael the wife of Heber the Kenite; for there was peace between Jabin the king of Hazor and the house of Heber the Kenite.');
INSERT INTO `bible_verses_web` VALUES ('6618', '7', '4', '18', 'Jael went out to meet Sisera, and said to him, \"Turn in, my lord, turn in to me; don\'t be afraid.\" He came in to her into the tent, and she covered him with a rug.');
INSERT INTO `bible_verses_web` VALUES ('6619', '7', '4', '19', 'He said to her, \"Please give me a little water to drink; for I am thirsty.\" She opened a bottle of milk, and gave him drink, and covered him.');
INSERT INTO `bible_verses_web` VALUES ('6620', '7', '4', '20', 'He said to her, \"Stand in the door of the tent, and it shall be, when any man comes and inquires of you, and says, \'Is there any man here?\' that you shall say, \'No.\'\"');
INSERT INTO `bible_verses_web` VALUES ('6621', '7', '4', '21', 'Then Jael Heber\'s wife took a tent peg, and took a hammer in her hand, and went softly to him, and struck the pin into his temples, and it pierced through into the ground; for he was in a deep sleep; so he swooned and died.');
INSERT INTO `bible_verses_web` VALUES ('6622', '7', '4', '22', 'Behold, as Barak pursued Sisera, Jael came out to meet him, and said to him, \"Come, and I will show you the man whom you seek.\" He came to her; and behold, Sisera lay dead, and the tent peg was in his temples.');
INSERT INTO `bible_verses_web` VALUES ('6623', '7', '4', '23', 'So God subdued on that day Jabin the king of Canaan before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6624', '7', '4', '24', 'The hand of the children of Israel prevailed more and more against Jabin the king of Canaan, until they had destroyed Jabin king of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('6625', '7', '5', '1', 'Then Deborah and Barak the son of Abinoam sang on that day, saying,');
INSERT INTO `bible_verses_web` VALUES ('6626', '7', '5', '2', '\"Because the leaders took the lead in Israel, because the people offered themselves willingly, be blessed, Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('6627', '7', '5', '3', '\"Hear, you kings! Give ear, you princes! I, [even] I, will sing to Yahweh. I will sing praise to Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6628', '7', '5', '4', '\"Yahweh, when you went forth out of Seir, when you marched out of the field of Edom, the earth trembled, the sky also dropped. Yes, the clouds dropped water.');
INSERT INTO `bible_verses_web` VALUES ('6629', '7', '5', '5', 'The mountains quaked at the presence of Yahweh, even Sinai, at the presence of Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6630', '7', '5', '6', '\"In the days of Shamgar the son of Anath, in the days of Jael, the highways were unoccupied. The travelers walked through byways.');
INSERT INTO `bible_verses_web` VALUES ('6631', '7', '5', '7', 'The rulers ceased in Israel. They ceased until I, Deborah, arose; Until I arose a mother in Israel.');
INSERT INTO `bible_verses_web` VALUES ('6632', '7', '5', '8', 'They chose new gods. Then war was in the gates. Was there a shield or spear seen among forty thousand in Israel?');
INSERT INTO `bible_verses_web` VALUES ('6633', '7', '5', '9', 'My heart is toward the governors of Israel, who offered themselves willingly among the people. Bless Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('6634', '7', '5', '10', '\"Tell [of it], you who ride on white donkeys, you who sit on rich carpets, and you who walk by the way.');
INSERT INTO `bible_verses_web` VALUES ('6635', '7', '5', '11', 'Far from the noise of archers, in the places of drawing water, there they will rehearse the righteous acts of Yahweh, [Even] the righteous acts of his rule in Israel. \"Then the people of Yahweh went down to the gates.');
INSERT INTO `bible_verses_web` VALUES ('6636', '7', '5', '12', '\'Awake, awake, Deborah! Awake, awake, utter a song! Arise, Barak, and lead away your captives, you son of Abinoam.\'');
INSERT INTO `bible_verses_web` VALUES ('6637', '7', '5', '13', '\"Then a remnant of the nobles [and] the people came down. Yahweh came down for me against the mighty.');
INSERT INTO `bible_verses_web` VALUES ('6638', '7', '5', '14', 'Those whose root is in Amalek came out of Ephraim, after you, Benjamin, among your peoples. Governors come down out of Machir. Those who handle the marshal\'s staff came out of Zebulun.');
INSERT INTO `bible_verses_web` VALUES ('6639', '7', '5', '15', 'The princes of Issachar were with Deborah. As was Issachar, so was Barak. They rushed into the valley at his feet. By the watercourses of Reuben, there were great resolves of heart.');
INSERT INTO `bible_verses_web` VALUES ('6640', '7', '5', '16', 'Why did you sit among the sheepfolds, To hear the whistling for the flocks? At the watercourses of Reuben There were great searchings of heart.');
INSERT INTO `bible_verses_web` VALUES ('6641', '7', '5', '17', 'Gilead lived beyond the Jordan. Why did Dan remain in ships? Asher sat still at the haven of the sea, and lived by his creeks.');
INSERT INTO `bible_verses_web` VALUES ('6642', '7', '5', '18', 'Zebulun was a people that jeopardized their lives to the deaths; Naphtali also, on the high places of the field.');
INSERT INTO `bible_verses_web` VALUES ('6643', '7', '5', '19', '\"The kings came and fought, then the kings of Canaan fought at Taanach by the waters of Megiddo. They took no plunder of silver.');
INSERT INTO `bible_verses_web` VALUES ('6644', '7', '5', '20', 'From the sky the stars fought. From their courses, they fought against Sisera.');
INSERT INTO `bible_verses_web` VALUES ('6645', '7', '5', '21', 'The river Kishon swept them away, that ancient river, the river Kishon. My soul, march on with strength.');
INSERT INTO `bible_verses_web` VALUES ('6646', '7', '5', '22', 'Then the horse hoofs stamped because of the prancings, the prancings of their strong ones.');
INSERT INTO `bible_verses_web` VALUES ('6647', '7', '5', '23', '\'Curse Meroz,\' said the angel of Yahweh. \'Curse bitterly its inhabitants, because they didn\'t come to help Yahweh, to help Yahweh against the mighty.\'');
INSERT INTO `bible_verses_web` VALUES ('6648', '7', '5', '24', '\"Jael shall be blessed above women, the wife of Heber the Kenite; blessed shall she be above women in the tent.');
INSERT INTO `bible_verses_web` VALUES ('6649', '7', '5', '25', 'He asked for water. She gave him milk. She brought him butter in a lordly dish.');
INSERT INTO `bible_verses_web` VALUES ('6650', '7', '5', '26', 'She put her hand to the tent peg, and her right hand to the workmen\'s hammer. With the hammer she struck Sisera. She struck through his head. Yes, she pierced and struck through his temples.');
INSERT INTO `bible_verses_web` VALUES ('6651', '7', '5', '27', 'At her feet he bowed, he fell, he lay. At her feet he bowed, he fell. Where he bowed, there he fell down dead.');
INSERT INTO `bible_verses_web` VALUES ('6652', '7', '5', '28', '\"Through the window she looked out, and cried: Sisera\'s mother looked through the lattice. \'Why is his chariot so long in coming? Why do the wheels of his chariots wait?\'');
INSERT INTO `bible_verses_web` VALUES ('6653', '7', '5', '29', 'Her wise ladies answered her, Yes, she returned answer to herself,');
INSERT INTO `bible_verses_web` VALUES ('6654', '7', '5', '30', '\'Have they not found, have they not divided the spoil? A lady, two ladies to every man; to Sisera a spoil of dyed garments, a spoil of dyed garments embroidered, of dyed garments embroidered on both sides, on the necks of the spoil?\'');
INSERT INTO `bible_verses_web` VALUES ('6655', '7', '5', '31', '\"So let all your enemies perish, Yahweh, but let those who love him be as the sun when it rises forth in its strength.\" Then the land had rest forty years.');
INSERT INTO `bible_verses_web` VALUES ('6656', '7', '6', '1', 'The children of Israel did that which was evil in the sight of Yahweh: and Yahweh delivered them into the hand of Midian seven years.');
INSERT INTO `bible_verses_web` VALUES ('6657', '7', '6', '2', 'The hand of Midian prevailed against Israel; and because of Midian the children of Israel made them the dens which are in the mountains, and the caves, and the strongholds.');
INSERT INTO `bible_verses_web` VALUES ('6658', '7', '6', '3', 'So it was, when Israel had sown, that the Midianites came up, and the Amalekites, and the children of the east; they came up against them;');
INSERT INTO `bible_verses_web` VALUES ('6659', '7', '6', '4', 'and they encamped against them, and destroyed the increase of the earth, until you come to Gaza, and left no sustenance in Israel, neither sheep, nor ox, nor donkey.');
INSERT INTO `bible_verses_web` VALUES ('6660', '7', '6', '5', 'For they came up with their livestock and their tents; they came in as locusts for multitude; both they and their camels were without number: and they came into the land to destroy it.');
INSERT INTO `bible_verses_web` VALUES ('6661', '7', '6', '6', 'Israel was brought very low because of Midian; and the children of Israel cried to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6662', '7', '6', '7', 'It happened, when the children of Israel cried to Yahweh because of Midian,');
INSERT INTO `bible_verses_web` VALUES ('6663', '7', '6', '8', 'that Yahweh sent a prophet to the children of Israel: and he said to them, \"Thus says Yahweh, the God of Israel, \'I brought you up from Egypt, and brought you forth out of the house of bondage;');
INSERT INTO `bible_verses_web` VALUES ('6664', '7', '6', '9', 'and I delivered you out of the hand of the Egyptians, and out of the hand of all who oppressed you, and drove them out from before you, and gave you their land;');
INSERT INTO `bible_verses_web` VALUES ('6665', '7', '6', '10', 'and I said to you, \"I am Yahweh your God; you shall not fear the gods of the Amorites, in whose land you dwell.\" But you have not listened to my voice.\'\"');
INSERT INTO `bible_verses_web` VALUES ('6666', '7', '6', '11', 'The angel of Yahweh came, and sat under the oak which was in Ophrah, that pertained to Joash the Abiezrite: and his son Gideon was beating out wheat in the winepress, to hide it from the Midianites.');
INSERT INTO `bible_verses_web` VALUES ('6667', '7', '6', '12', 'The angel of Yahweh appeared to him, and said to him, \"Yahweh is with you, you mighty man of valor!\"');
INSERT INTO `bible_verses_web` VALUES ('6668', '7', '6', '13', 'Gideon said to him, \"Oh, my lord, if Yahweh is with us, why then has all this happened to us? Where are all his wondrous works which our fathers told us of, saying, \'Didn\'t Yahweh bring us up from Egypt?\' But now Yahweh has cast us off, and delivered us into the hand of Midian.\"');
INSERT INTO `bible_verses_web` VALUES ('6669', '7', '6', '14', 'Yahweh looked at him, and said, \"Go in this your might, and save Israel from the hand of Midian. Haven\'t I sent you?\"');
INSERT INTO `bible_verses_web` VALUES ('6670', '7', '6', '15', 'He said to him, \"O Lord, how shall I save Israel? Behold, my family is the poorest in Manasseh, and I am the least in my father\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('6671', '7', '6', '16', 'Yahweh said to him, \"Surely I will be with you, and you shall strike the Midianites as one man.\"');
INSERT INTO `bible_verses_web` VALUES ('6672', '7', '6', '17', 'He said to him, \"If now I have found favor in your sight, then show me a sign that it is you who talk with me.');
INSERT INTO `bible_verses_web` VALUES ('6673', '7', '6', '18', 'Please don\'t go away, until I come to you, and bring out my present, and lay it before you.\" He said, \"I will wait until you come back.\"');
INSERT INTO `bible_verses_web` VALUES ('6674', '7', '6', '19', 'Gideon went in, and prepared a young goat, and unleavened cakes of an ephah of meal. He put the meat in a basket and he put the broth in a pot, and brought it out to him under the oak, and presented it.');
INSERT INTO `bible_verses_web` VALUES ('6675', '7', '6', '20', 'The angel of God said to him, \"Take the meat and the unleavened cakes, and lay them on this rock, and pour out the broth.\" He did so.');
INSERT INTO `bible_verses_web` VALUES ('6676', '7', '6', '21', 'Then the angel of Yahweh stretched out the end of the staff that was in his hand, and touched the meat and the unleavened cakes; and fire went up out of the rock, and consumed the meat and the unleavened cakes; and the angel of Yahweh departed out of his sight.');
INSERT INTO `bible_verses_web` VALUES ('6677', '7', '6', '22', 'Gideon saw that he was the angel of Yahweh; and Gideon said, \"Alas, Lord Yahweh! Because I have seen the angel of Yahweh face to face!\"');
INSERT INTO `bible_verses_web` VALUES ('6678', '7', '6', '23', 'Yahweh said to him, \"Peace be to you! Don\'t be afraid. You shall not die.\"');
INSERT INTO `bible_verses_web` VALUES ('6679', '7', '6', '24', 'Then Gideon built an altar there to Yahweh, and called it \"Yahweh is Peace.\" To this day it is still in Ophrah of the Abiezrites.');
INSERT INTO `bible_verses_web` VALUES ('6680', '7', '6', '25', 'It happened the same night, that Yahweh said to him, \"Take your father\'s bull, even the second bull seven years old, and throw down the altar of Baal that your father has, and cut down the Asherah that is by it;');
INSERT INTO `bible_verses_web` VALUES ('6681', '7', '6', '26', 'and build an altar to Yahweh your God on the top of this stronghold, in an orderly way, and take the second bull, and offer a burnt offering with the wood of the Asherah which you shall cut down.\"');
INSERT INTO `bible_verses_web` VALUES ('6682', '7', '6', '27', 'Then Gideon took ten men of his servants, and did as Yahweh had spoken to him: and it happened, because he feared his father\'s household and the men of the city, so that he could not do it by day, that he did it by night.');
INSERT INTO `bible_verses_web` VALUES ('6683', '7', '6', '28', 'When the men of the city arose early in the morning, behold, the altar of Baal was broken down, and the Asherah was cut down that was by it, and the second bull was offered on the altar that was built.');
INSERT INTO `bible_verses_web` VALUES ('6684', '7', '6', '29', 'They said one to another, \"Who has done this thing?\" When they inquired and asked, they said, \"Gideon the son of Joash has done this thing.\"');
INSERT INTO `bible_verses_web` VALUES ('6685', '7', '6', '30', 'Then the men of the city said to Joash, \"Bring out your son, that he may die, because he has broken down the altar of Baal, and because he has cut down the Asherah that was by it.\"');
INSERT INTO `bible_verses_web` VALUES ('6686', '7', '6', '31', 'Joash said to all who stood against him, \"Will you contend for Baal? Or will you save him? He who will contend for him, let him be put to death while [it is yet] morning. If he is a god, let him contend for himself, because someone has broken down his altar.\"');
INSERT INTO `bible_verses_web` VALUES ('6687', '7', '6', '32', 'Therefore on that day he named him Jerub-Baal, saying, \"Let Baal contend against him, because he has broken down his altar.\"');
INSERT INTO `bible_verses_web` VALUES ('6688', '7', '6', '33', 'Then all the Midianites and the Amalekites and the children of the east assembled themselves together; and they passed over, and encamped in the valley of Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('6689', '7', '6', '34', 'But the Spirit of Yahweh came on Gideon; and he blew a trumpet; and Abiezer was gathered together after him.');
INSERT INTO `bible_verses_web` VALUES ('6690', '7', '6', '35', 'He sent messengers throughout all Manasseh; and they also were gathered together after him: and he sent messengers to Asher, and to Zebulun, and to Naphtali; and they came up to meet them.');
INSERT INTO `bible_verses_web` VALUES ('6691', '7', '6', '36', 'Gideon said to God, \"If you will save Israel by my hand, as you have spoken,');
INSERT INTO `bible_verses_web` VALUES ('6692', '7', '6', '37', 'behold, I will put a fleece of wool on the threshing floor; if there be dew on the fleece only, and it be dry on all the ground, then shall I know that you will save Israel by my hand, as you have spoken.\"');
INSERT INTO `bible_verses_web` VALUES ('6693', '7', '6', '38', 'It was so; for he rose up early on the next day, and pressed the fleece together, and wrung the dew out of the fleece, a bowl full of water.');
INSERT INTO `bible_verses_web` VALUES ('6694', '7', '6', '39', 'Gideon said to God, \"Don\'t let your anger be kindled against me, and I will speak but this once. Please let me make a trial just this once with the fleece. Let it now be dry only on the fleece, and on all the ground let there be dew.\"');
INSERT INTO `bible_verses_web` VALUES ('6695', '7', '6', '40', 'God did so that night: for it was dry on the fleece only, and there was dew on all the ground.');
INSERT INTO `bible_verses_web` VALUES ('6696', '7', '7', '1', 'Then Jerubbaal, who is Gideon, and all the people who were with him, rose up early, and encamped beside the spring of Harod: and the camp of Midian was on the north side of them, by the hill of Moreh, in the valley.');
INSERT INTO `bible_verses_web` VALUES ('6697', '7', '7', '2', 'Yahweh said to Gideon, \"The people who are with you are too many for me to give the Midianites into their hand, lest Israel vaunt themselves against me, saying, \'My own hand has saved me.\'');
INSERT INTO `bible_verses_web` VALUES ('6698', '7', '7', '3', 'Now therefore proclaim in the ears of the people, saying, \'Whoever is fearful and trembling, let him return and depart from Mount Gilead.\'\" Twenty-two thousand of the people returned, and ten thousand remained.');
INSERT INTO `bible_verses_web` VALUES ('6699', '7', '7', '4', 'Yahweh said to Gideon, \"The people are still too many. Bring them down to the water, and I will test them for you there. It shall be, that of whom I tell you, \'This shall go with you,\' the same shall go with you; and of whoever I tell you, \'This shall not go with you,\' the same shall not go.\"');
INSERT INTO `bible_verses_web` VALUES ('6700', '7', '7', '5', 'So he brought down the people to the water; and Yahweh said to Gideon, \"Everyone who laps of the water with his tongue, like a dog laps, you shall set him by himself; likewise everyone who bows down on his knees to drink.\"');
INSERT INTO `bible_verses_web` VALUES ('6701', '7', '7', '6', 'The number of those who lapped, putting their hand to their mouth, was three hundred men; but all the rest of the people bowed down on their knees to drink water.');
INSERT INTO `bible_verses_web` VALUES ('6702', '7', '7', '7', 'Yahweh said to Gideon, \"By the three hundred men who lapped will I save you, and deliver the Midianites into your hand. Let all the other people go, each to his own place.\"');
INSERT INTO `bible_verses_web` VALUES ('6703', '7', '7', '8', 'So the people took food in their hand, and their trumpets; and he sent all the men of Israel every man to his tent, but retained the three hundred men: and the camp of Midian was beneath him in the valley.');
INSERT INTO `bible_verses_web` VALUES ('6704', '7', '7', '9', 'It happened the same night, that Yahweh said to him, \"Arise, go down into the camp; for I have delivered it into your hand.');
INSERT INTO `bible_verses_web` VALUES ('6705', '7', '7', '10', 'But if you are afraid to go down, go with Purah your servant down to the camp:');
INSERT INTO `bible_verses_web` VALUES ('6706', '7', '7', '11', 'and you shall hear what they say; and afterward your hands will be strengthened to go down into the camp.\" Then went he down with Purah his servant to the outermost part of the armed men who were in the camp.');
INSERT INTO `bible_verses_web` VALUES ('6707', '7', '7', '12', 'The Midianites and the Amalekites and all the children of the east lay along in the valley like locusts for multitude; and their camels were without number, as the sand which is on the seashore for multitude.');
INSERT INTO `bible_verses_web` VALUES ('6708', '7', '7', '13', 'When Gideon had come, behold, there was a man telling a dream to his fellow; and he said, \"Behold, I dreamed a dream; and behold, a cake of barley bread tumbled into the camp of Midian, and came to the tent, and struck it so that it fell, and turned it upside down, so that the tent lay flat.\"');
INSERT INTO `bible_verses_web` VALUES ('6709', '7', '7', '14', 'His fellow answered, \"This is nothing other than the sword of Gideon the son of Joash, a man of Israel. God has delivered Midian into his hand, with all the army.\"');
INSERT INTO `bible_verses_web` VALUES ('6710', '7', '7', '15', 'It was so, when Gideon heard the telling of the dream, and its interpretation, that he worshiped; and he returned into the camp of Israel, and said, \"Arise; for Yahweh has delivered the army of Midian into your hand!\"');
INSERT INTO `bible_verses_web` VALUES ('6711', '7', '7', '16', 'He divided the three hundred men into three companies, and he put into the hands of all of them trumpets, and empty pitchers, with torches within the pitchers.');
INSERT INTO `bible_verses_web` VALUES ('6712', '7', '7', '17', 'He said to them, \"Watch me, and do likewise. Behold, when I come to the outermost part of the camp, it shall be that, as I do, so you shall do.');
INSERT INTO `bible_verses_web` VALUES ('6713', '7', '7', '18', 'When I blow the trumpet, I and all who are with me, then blow the trumpets also on every side of all the camp, and shout, \'For Yahweh and for Gideon!\'\"');
INSERT INTO `bible_verses_web` VALUES ('6714', '7', '7', '19', 'So Gideon, and the hundred men who were with him, came to the outermost part of the camp in the beginning of the middle watch, when they had but newly set the watch: and they blew the trumpets, and broke in pieces the pitchers that were in their hands.');
INSERT INTO `bible_verses_web` VALUES ('6715', '7', '7', '20', 'The three companies blew the trumpets, and broke the pitchers, and held the torches in their left hands, and the trumpets in their right hands with which to blow; and they shouted, \"The sword of Yahweh and of Gideon!\"');
INSERT INTO `bible_verses_web` VALUES ('6716', '7', '7', '21', 'They stood every man in his place around the camp; and all the army ran; and they shouted, and put [them] to flight.');
INSERT INTO `bible_verses_web` VALUES ('6717', '7', '7', '22', 'They blew the three hundred trumpets, and Yahweh set every man\'s sword against his fellow, and against all the army; and the army fled as far as Beth Shittah toward Zererah, as far as the border of Abel Meholah, by Tabbath.');
INSERT INTO `bible_verses_web` VALUES ('6718', '7', '7', '23', 'The men of Israel were gathered together out of Naphtali, and out of Asher, and out of all Manasseh, and pursued after Midian.');
INSERT INTO `bible_verses_web` VALUES ('6719', '7', '7', '24', 'Gideon sent messengers throughout all the hill country of Ephraim, saying, \"Come down against Midian, and take before them the waters, as far as Beth Barah, even the Jordan!\" So all the men of Ephraim were gathered together, and took the waters as far as Beth Barah, even the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('6720', '7', '7', '25', 'They took the two princes of Midian, Oreb and Zeeb; and they killed Oreb at the rock of Oreb, and Zeeb they killed at the winepress of Zeeb, and pursued Midian: and they brought the heads of Oreb and Zeeb to Gideon beyond the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('6721', '7', '8', '1', 'The men of Ephraim said to him, \"Why have you treated us this way, that you didn\'t call us, when you went to fight with Midian?\" They rebuked him sharply.');
INSERT INTO `bible_verses_web` VALUES ('6722', '7', '8', '2', 'He said to them, \"What have I now done in comparison with you? Isn\'t the gleaning of the grapes of Ephraim better than the vintage of Abiezer?');
INSERT INTO `bible_verses_web` VALUES ('6723', '7', '8', '3', 'God has delivered into your hand the princes of Midian, Oreb and Zeeb! What was I able to do in comparison with you?\" Then their anger was abated toward him, when he had said that.');
INSERT INTO `bible_verses_web` VALUES ('6724', '7', '8', '4', 'Gideon came to the Jordan, [and] passed over, he, and the three hundred men who were with him, faint, yet pursuing.');
INSERT INTO `bible_verses_web` VALUES ('6725', '7', '8', '5', 'He said to the men of Succoth, \"Please give loaves of bread to the people who follow me; for they are faint, and I am pursuing after Zebah and Zalmunna, the kings of Midian.\"');
INSERT INTO `bible_verses_web` VALUES ('6726', '7', '8', '6', 'The princes of Succoth said, \"Are the hands of Zebah and Zalmunna now in your hand, that we should give bread to your army?\"');
INSERT INTO `bible_verses_web` VALUES ('6727', '7', '8', '7', 'Gideon said, \"Therefore when Yahweh has delivered Zebah and Zalmunna into my hand, then I will tear your flesh with the thorns of the wilderness and with briers.\"');
INSERT INTO `bible_verses_web` VALUES ('6728', '7', '8', '8', 'He went up there to Penuel, and spoke to them in the same way; and the men of Penuel answered him as the men of Succoth had answered.');
INSERT INTO `bible_verses_web` VALUES ('6729', '7', '8', '9', 'He spoke also to the men of Penuel, saying, \"When I come again in peace, I will break down this tower.\"');
INSERT INTO `bible_verses_web` VALUES ('6730', '7', '8', '10', 'Now Zebah and Zalmunna were in Karkor, and their armies with them, about fifteen thousand men, all who were left of all the army of the children of the east; for there fell one hundred twenty thousand men who drew sword.');
INSERT INTO `bible_verses_web` VALUES ('6731', '7', '8', '11', 'Gideon went up by the way of those who lived in tents on the east of Nobah and Jogbehah, and struck the army; for the army was secure.');
INSERT INTO `bible_verses_web` VALUES ('6732', '7', '8', '12', 'Zebah and Zalmunna fled; and he pursued after them; and he took the two kings of Midian, Zebah and Zalmunna, and confused all the army.');
INSERT INTO `bible_verses_web` VALUES ('6733', '7', '8', '13', 'Gideon the son of Joash returned from the battle from the ascent of Heres.');
INSERT INTO `bible_verses_web` VALUES ('6734', '7', '8', '14', 'He caught a young man of the men of Succoth, and inquired of him: and he described for him the princes of Succoth, and its elders, seventy-seven men.');
INSERT INTO `bible_verses_web` VALUES ('6735', '7', '8', '15', 'He came to the men of Succoth, and said, \"See Zebah and Zalmunna, concerning whom you taunted me, saying, \'Are the hands of Zebah and Zalmunna now in your hand, that we should give bread to your men who are weary?\'\"');
INSERT INTO `bible_verses_web` VALUES ('6736', '7', '8', '16', 'He took the elders of the city, and thorns of the wilderness and briers, and with them he taught the men of Succoth.');
INSERT INTO `bible_verses_web` VALUES ('6737', '7', '8', '17', 'He broke down the tower of Penuel, and killed the men of the city.');
INSERT INTO `bible_verses_web` VALUES ('6738', '7', '8', '18', 'Then he said to Zebah and Zalmunna, \"What kind of men were they whom you killed at Tabor?\" They answered, \"They were like you. Each one resembled the children of a king.\"');
INSERT INTO `bible_verses_web` VALUES ('6739', '7', '8', '19', 'He said, \"They were my brothers, the sons of my mother. As Yahweh lives, if you had saved them alive, I would not kill you.\"');
INSERT INTO `bible_verses_web` VALUES ('6740', '7', '8', '20', 'He said to Jether his firstborn, \"Get up, and kill them!\" But the youth didn\'t draw his sword; for he was afraid, because he was yet a youth.');
INSERT INTO `bible_verses_web` VALUES ('6741', '7', '8', '21', 'Then Zebah and Zalmunna said, \"Rise and fall on us; for as the man is, so is his strength.\" Gideon arose, and killed Zebah and Zalmunna, and took the crescents that were on their camels\' necks.');
INSERT INTO `bible_verses_web` VALUES ('6742', '7', '8', '22', 'Then the men of Israel said to Gideon, \"Rule over us, both you, and your son, and your son\'s son also; for you have saved us out of the hand of Midian.\"');
INSERT INTO `bible_verses_web` VALUES ('6743', '7', '8', '23', 'Gideon said to them, \"I will not rule over you, neither shall my son rule over you. Yahweh shall rule over you.\"');
INSERT INTO `bible_verses_web` VALUES ('6744', '7', '8', '24', 'Gideon said to them, \"I would make a request of you, that you would give me every man the earrings of his spoil.\" (For they had golden earrings, because they were Ishmaelites.)');
INSERT INTO `bible_verses_web` VALUES ('6745', '7', '8', '25', 'They answered, \"We will willingly give them.\" They spread a garment, and every man threw the earrings of his spoil into it.');
INSERT INTO `bible_verses_web` VALUES ('6746', '7', '8', '26', 'The weight of the golden earrings that he requested was one thousand and seven hundred [shekels] of gold, besides the crescents, and the pendants, and the purple clothing that was on the kings of Midian, and besides the chains that were about their camels\' necks.');
INSERT INTO `bible_verses_web` VALUES ('6747', '7', '8', '27', 'Gideon made an ephod of it, and put it in his city, even in Ophrah: and all Israel played the prostitute after it there; and it became a snare to Gideon, and to his house.');
INSERT INTO `bible_verses_web` VALUES ('6748', '7', '8', '28', 'So Midian was subdued before the children of Israel, and they lifted up their heads no more. The land had rest forty years in the days of Gideon.');
INSERT INTO `bible_verses_web` VALUES ('6749', '7', '8', '29', 'Jerubbaal the son of Joash went and lived in his own house.');
INSERT INTO `bible_verses_web` VALUES ('6750', '7', '8', '30', 'Gideon had seventy sons conceived from his body; for he had many wives.');
INSERT INTO `bible_verses_web` VALUES ('6751', '7', '8', '31', 'His concubine who was in Shechem, she also bore him a son, and he named him Abimelech.');
INSERT INTO `bible_verses_web` VALUES ('6752', '7', '8', '32', 'Gideon the son of Joash died in a good old age, and was buried in the tomb of Joash his father, in Ophrah of the Abiezrites.');
INSERT INTO `bible_verses_web` VALUES ('6753', '7', '8', '33', 'It happened, as soon as Gideon was dead, that the children of Israel turned again, and played the prostitute after the Baals, and made Baal Berith their god.');
INSERT INTO `bible_verses_web` VALUES ('6754', '7', '8', '34', 'The children of Israel didn\'t remember Yahweh their God, who had delivered them out of the hand of all their enemies on every side;');
INSERT INTO `bible_verses_web` VALUES ('6755', '7', '8', '35', 'neither did they show kindness to the house of Jerubbaal, [who is] Gideon, according to all the goodness which he had shown to Israel.');
INSERT INTO `bible_verses_web` VALUES ('6756', '7', '9', '1', 'Abimelech the son of Jerubbaal went to Shechem to his mother\'s brothers, and spoke with them, and with all the family of the house of his mother\'s father, saying,');
INSERT INTO `bible_verses_web` VALUES ('6757', '7', '9', '2', '\"Please speak in the ears of all the men of Shechem, \'Is it better for you that all the sons of Jerubbaal, who are seventy persons, rule over you, or that one rule over you?\' Remember also that I am your bone and your flesh.\"');
INSERT INTO `bible_verses_web` VALUES ('6758', '7', '9', '3', 'His mother\'s brothers spoke of him in the ears of all the men of Shechem all these words: and their hearts inclined to follow Abimelech; for they said, \"He is our brother.\"');
INSERT INTO `bible_verses_web` VALUES ('6759', '7', '9', '4', 'They gave him seventy [pieces] of silver out of the house of Baal Berith, with which Abimelech hired vain and light fellows, who followed him.');
INSERT INTO `bible_verses_web` VALUES ('6760', '7', '9', '5', 'He went to his father\'s house at Ophrah, and killed his brothers the sons of Jerubbaal, being seventy persons, on one stone: but Jotham the youngest son of Jerubbaal was left; for he hid himself.');
INSERT INTO `bible_verses_web` VALUES ('6761', '7', '9', '6', 'All the men of Shechem assembled themselves together, and all the house of Millo, and went and made Abimelech king, by the oak of the pillar that was in Shechem.');
INSERT INTO `bible_verses_web` VALUES ('6762', '7', '9', '7', 'When they told it to Jotham, he went and stood on the top of Mount Gerizim, and lifted up his voice, and cried, and said to them, \"Listen to me, you men of Shechem, that God may listen to you.');
INSERT INTO `bible_verses_web` VALUES ('6763', '7', '9', '8', 'The trees went forth on a time to anoint a king over them; and they said to the olive tree, \'Reign over us.\'');
INSERT INTO `bible_verses_web` VALUES ('6764', '7', '9', '9', '\"But the olive tree said to them, \'Should I leave my fatness, with which by me they honor God and man, and go to wave back and forth over the trees?\'');
INSERT INTO `bible_verses_web` VALUES ('6765', '7', '9', '10', '\"The trees said to the fig tree, \'Come and reign over us.\'');
INSERT INTO `bible_verses_web` VALUES ('6766', '7', '9', '11', '\"But the fig tree said to them, \'Should I leave my sweetness, and my good fruit, and go to wave back and forth over the trees?\'');
INSERT INTO `bible_verses_web` VALUES ('6767', '7', '9', '12', '\"The trees said to the vine, \'Come and reign over us.\'');
INSERT INTO `bible_verses_web` VALUES ('6768', '7', '9', '13', '\"The vine said to them, \'Should I leave my new wine, which cheers God and man, and go to wave back and forth over the trees?\'');
INSERT INTO `bible_verses_web` VALUES ('6769', '7', '9', '14', '\"Then all the trees said to the bramble, \'Come and reign over us.\'');
INSERT INTO `bible_verses_web` VALUES ('6770', '7', '9', '15', '\"The bramble said to the trees, \'If in truth you anoint me king over you, then come and take refuge in my shade; and if not, let fire come out of the bramble, and devour the cedars of Lebanon.\'');
INSERT INTO `bible_verses_web` VALUES ('6771', '7', '9', '16', '\"Now therefore, if you have dealt truly and righteously, in that you have made Abimelech king, and if you have dealt well with Jerubbaal and his house, and have done to him according to the deserving of his hands');
INSERT INTO `bible_verses_web` VALUES ('6772', '7', '9', '17', '(for my father fought for you, and risked his life, and delivered you out of the hand of Midian:');
INSERT INTO `bible_verses_web` VALUES ('6773', '7', '9', '18', 'and you have risen up against my father\'s house this day, and have slain his sons, seventy persons, on one stone, and have made Abimelech, the son of his female servant, king over the men of Shechem, because he is your brother);');
INSERT INTO `bible_verses_web` VALUES ('6774', '7', '9', '19', 'if you then have dealt truly and righteously with Jerubbaal and with his house this day, then rejoice in Abimelech, and let him also rejoice in you:');
INSERT INTO `bible_verses_web` VALUES ('6775', '7', '9', '20', 'but if not, let fire come out from Abimelech, and devour the men of Shechem, and the house of Millo; and let fire come out from the men of Shechem, and from the house of Millo, and devour Abimelech.\"');
INSERT INTO `bible_verses_web` VALUES ('6776', '7', '9', '21', 'Jotham ran away, and fled, and went to Beer, and lived there, for fear of Abimelech his brother.');
INSERT INTO `bible_verses_web` VALUES ('6777', '7', '9', '22', 'Abimelech was prince over Israel three years.');
INSERT INTO `bible_verses_web` VALUES ('6778', '7', '9', '23', 'God sent an evil spirit between Abimelech and the men of Shechem; and the men of Shechem dealt treacherously with Abimelech:');
INSERT INTO `bible_verses_web` VALUES ('6779', '7', '9', '24', 'that the violence done to the seventy sons of Jerubbaal might come, and that their blood might be laid on Abimelech their brother, who killed them, and on the men of Shechem, who strengthened his hands to kill his brothers.');
INSERT INTO `bible_verses_web` VALUES ('6780', '7', '9', '25', 'The men of Shechem set an ambush for him on the tops of the mountains, and they robbed all who came along that way by them: and it was told Abimelech.');
INSERT INTO `bible_verses_web` VALUES ('6781', '7', '9', '26', 'Gaal the son of Ebed came with his brothers, and went over to Shechem; and the men of Shechem put their trust in him.');
INSERT INTO `bible_verses_web` VALUES ('6782', '7', '9', '27', 'They went out into the field, and gathered their vineyards, and trod [the grapes], and held festival, and went into the house of their god, and did eat and drink, and cursed Abimelech.');
INSERT INTO `bible_verses_web` VALUES ('6783', '7', '9', '28', 'Gaal the son of Ebed said, \"Who is Abimelech, and who is Shechem, that we should serve him? Isn\'t he the son of Jerubbaal? and Zebul his officer? Serve the men of Hamor the father of Shechem: but why should we serve him?');
INSERT INTO `bible_verses_web` VALUES ('6784', '7', '9', '29', 'Would that this people were under my hand! Then I would remove Abimelech.\" He said to Abimelech, \"Increase your army, and come out!\"');
INSERT INTO `bible_verses_web` VALUES ('6785', '7', '9', '30', 'When Zebul the ruler of the city heard the words of Gaal the son of Ebed, his anger was kindled.');
INSERT INTO `bible_verses_web` VALUES ('6786', '7', '9', '31', 'He sent messengers to Abimelech craftily, saying, \"Behold, Gaal the son of Ebed and his brothers are come to Shechem; and behold, they constrain the city [to take part] against you.');
INSERT INTO `bible_verses_web` VALUES ('6787', '7', '9', '32', 'Now therefore, go up by night, you and the people who are with you, and lie in wait in the field:');
INSERT INTO `bible_verses_web` VALUES ('6788', '7', '9', '33', 'and it shall be, that in the morning, as soon as the sun is up, you shall rise early, and rush on the city; and behold, when he and the people who are with him come out against you, then may you do to them as you shall find occasion.\"');
INSERT INTO `bible_verses_web` VALUES ('6789', '7', '9', '34', 'Abimelech rose up, and all the people who were with him, by night, and they laid wait against Shechem in four companies.');
INSERT INTO `bible_verses_web` VALUES ('6790', '7', '9', '35', 'Gaal the son of Ebed went out, and stood in the entrance of the gate of the city: and Abimelech rose up, and the people who were with him, from the ambush.');
INSERT INTO `bible_verses_web` VALUES ('6791', '7', '9', '36', 'When Gaal saw the people, he said to Zebul, \"Behold, people are coming down from the tops of the mountains.\" Zebul said to him, \"You see the shadow of the mountains as if they were men.\"');
INSERT INTO `bible_verses_web` VALUES ('6792', '7', '9', '37', 'Gaal spoke again and said, \"Behold, people are coming down by the middle of the land, and one company comes by the way of the oak of Meonenim.\"');
INSERT INTO `bible_verses_web` VALUES ('6793', '7', '9', '38', 'Then Zebul said to him, \"Now where is your mouth, that you said, \'Who is Abimelech, that we should serve him?\' Isn\'t this the people that you have despised? Please go out now and fight with them.\"');
INSERT INTO `bible_verses_web` VALUES ('6794', '7', '9', '39', 'Gaal went out before the men of Shechem, and fought with Abimelech.');
INSERT INTO `bible_verses_web` VALUES ('6795', '7', '9', '40', 'Abimelech chased him, and he fled before him, and many fell wounded, even to the entrance of the gate.');
INSERT INTO `bible_verses_web` VALUES ('6796', '7', '9', '41', 'Abimelech lived at Arumah: and Zebul drove out Gaal and his brothers, that they should not dwell in Shechem.');
INSERT INTO `bible_verses_web` VALUES ('6797', '7', '9', '42', 'It happened on the next day, that the people went out into the field; and they told Abimelech.');
INSERT INTO `bible_verses_web` VALUES ('6798', '7', '9', '43', 'He took the people, and divided them into three companies, and laid wait in the field; and he looked, and behold, the people came forth out of the city; He rose up against them, and struck them.');
INSERT INTO `bible_verses_web` VALUES ('6799', '7', '9', '44', 'Abimelech, and the companies that were with him, rushed forward, and stood in the entrance of the gate of the city: and the two companies rushed on all who were in the field, and struck them.');
INSERT INTO `bible_verses_web` VALUES ('6800', '7', '9', '45', 'Abimelech fought against the city all that day; and he took the city, and killed the people who were therein: and he beat down the city, and sowed it with salt.');
INSERT INTO `bible_verses_web` VALUES ('6801', '7', '9', '46', 'When all the men of the tower of Shechem heard of it, they entered into the stronghold of the house of Elberith.');
INSERT INTO `bible_verses_web` VALUES ('6802', '7', '9', '47', 'It was told Abimelech that all the men of the tower of Shechem were gathered together.');
INSERT INTO `bible_verses_web` VALUES ('6803', '7', '9', '48', 'Abimelech went up to Mount Zalmon, he and all the people who were with him; and Abimelech took an axe in his hand, and cut down a bough from the trees, and took it up, and laid it on his shoulder: and he said to the people who were with him, \"What you have seen me do, make haste, and do as I have done!\"');
INSERT INTO `bible_verses_web` VALUES ('6804', '7', '9', '49', 'All the people likewise each cut down his bough, and followed Abimelech, and put them at the base of the stronghold, and set the stronghold on fire on them; so that all the people of the tower of Shechem died also, about a thousand men and women.');
INSERT INTO `bible_verses_web` VALUES ('6805', '7', '9', '50', 'Then went Abimelech to Thebez, and encamped against Thebez, and took it.');
INSERT INTO `bible_verses_web` VALUES ('6806', '7', '9', '51', 'But there was a strong tower within the city, and there fled all the men and women, and all they of the city, and shut themselves in, and went up to the roof of the tower.');
INSERT INTO `bible_verses_web` VALUES ('6807', '7', '9', '52', 'Abimelech came to the tower, and fought against it, and drew near to the door of the tower to burn it with fire.');
INSERT INTO `bible_verses_web` VALUES ('6808', '7', '9', '53', 'A certain woman cast an upper millstone on Abimelech\'s head, and broke his skull.');
INSERT INTO `bible_verses_web` VALUES ('6809', '7', '9', '54', 'Then he called hastily to the young man his armor bearer, and said to him, \"Draw your sword, and kill me, that men not say of me, \'A woman killed him.\' His young man thrust him through, and he died.\"');
INSERT INTO `bible_verses_web` VALUES ('6810', '7', '9', '55', 'When the men of Israel saw that Abimelech was dead, they departed every man to his place.');
INSERT INTO `bible_verses_web` VALUES ('6811', '7', '9', '56', 'Thus God requited the wickedness of Abimelech, which he did to his father, in killing his seventy brothers;');
INSERT INTO `bible_verses_web` VALUES ('6812', '7', '9', '57', 'and all the wickedness of the men of Shechem did God requite on their heads: and on them came the curse of Jotham the son of Jerubbaal.');
INSERT INTO `bible_verses_web` VALUES ('6813', '7', '10', '1', 'After Abimelech there arose to save Israel Tola the son of Puah, the son of Dodo, a man of Issachar; and he lived in Shamir in the hill country of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('6814', '7', '10', '2', 'He judged Israel twenty-three years, and died, and was buried in Shamir.');
INSERT INTO `bible_verses_web` VALUES ('6815', '7', '10', '3', 'After him arose Jair, the Gileadite; and he judged Israel twenty-two years.');
INSERT INTO `bible_verses_web` VALUES ('6816', '7', '10', '4', 'He had thirty sons who rode on thirty donkey colts, and they had thirty cities, which are called Havvoth Jair to this day, which are in the land of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('6817', '7', '10', '5', 'Jair died, and was buried in Kamon.');
INSERT INTO `bible_verses_web` VALUES ('6818', '7', '10', '6', 'The children of Israel again did that which was evil in the sight of Yahweh, and served the Baals, and the Ashtaroth, and the gods of Syria, and the gods of Sidon, and the gods of Moab, and the gods of the children of Ammon, and the gods of the Philistines; and they forsook Yahweh, and didn\'t serve him.');
INSERT INTO `bible_verses_web` VALUES ('6819', '7', '10', '7', 'The anger of Yahweh was kindled against Israel, and he sold them into the hand of the Philistines, and into the hand of the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('6820', '7', '10', '8', 'They troubled and oppressed the children of Israel that year: eighteen years [oppressed they] all the children of Israel that were beyond the Jordan in the land of the Amorites, which is in Gilead.');
INSERT INTO `bible_verses_web` VALUES ('6821', '7', '10', '9', 'The children of Ammon passed over the Jordan to fight also against Judah, and against Benjamin, and against the house of Ephraim; so that Israel was very distressed.');
INSERT INTO `bible_verses_web` VALUES ('6822', '7', '10', '10', 'The children of Israel cried to Yahweh, saying, \"We have sinned against you, even because we have forsaken our God, and have served the Baals.\"');
INSERT INTO `bible_verses_web` VALUES ('6823', '7', '10', '11', 'Yahweh said to the children of Israel, \"Didn\'t I save you from the Egyptians, and from the Amorites, from the children of Ammon, and from the Philistines?');
INSERT INTO `bible_verses_web` VALUES ('6824', '7', '10', '12', 'The Sidonians also, and the Amalekites, and the Maonites, did oppress you; and you cried to me, and I saved you out of their hand.');
INSERT INTO `bible_verses_web` VALUES ('6825', '7', '10', '13', 'Yet you have forsaken me, and served other gods: therefore I will save you no more.');
INSERT INTO `bible_verses_web` VALUES ('6826', '7', '10', '14', 'Go and cry to the gods which you have chosen. Let them save you in the time of your distress!\"');
INSERT INTO `bible_verses_web` VALUES ('6827', '7', '10', '15', 'The children of Israel said to Yahweh, \"We have sinned: do you to us whatever seems good to you; only deliver us, please, this day.\"');
INSERT INTO `bible_verses_web` VALUES ('6828', '7', '10', '16', 'They put away the foreign gods from among them, and served Yahweh; and his soul was grieved for the misery of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6829', '7', '10', '17', 'Then the children of Ammon were gathered together, and encamped in Gilead. The children of Israel assembled themselves together, and encamped in Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('6830', '7', '10', '18', 'The people, the princes of Gilead, said one to another, \"What man is he who will begin to fight against the children of Ammon? He shall be head over all the inhabitants of Gilead.\"');
INSERT INTO `bible_verses_web` VALUES ('6831', '7', '11', '1', 'Now Jephthah the Gileadite was a mighty man of valor, and he was the son of a prostitute: and Gilead became the father of Jephthah.');
INSERT INTO `bible_verses_web` VALUES ('6832', '7', '11', '2', 'Gilead\'s wife bore him sons; and when his wife\'s sons grew up, they drove out Jephthah, and said to him, \"You shall not inherit in our father\'s house; for you are the son of another woman.\"');
INSERT INTO `bible_verses_web` VALUES ('6833', '7', '11', '3', 'Then Jephthah fled from his brothers, and lived in the land of Tob: and there were gathered vain fellows to Jephthah, and they went out with him.');
INSERT INTO `bible_verses_web` VALUES ('6834', '7', '11', '4', 'It happened after a while, that the children of Ammon made war against Israel.');
INSERT INTO `bible_verses_web` VALUES ('6835', '7', '11', '5', 'It was so, that when the children of Ammon made war against Israel, the elders of Gilead went to get Jephthah out of the land of Tob;');
INSERT INTO `bible_verses_web` VALUES ('6836', '7', '11', '6', 'and they said to Jephthah, \"Come and be our chief, that we may fight with the children of Ammon.\"');
INSERT INTO `bible_verses_web` VALUES ('6837', '7', '11', '7', 'Jephthah said to the elders of Gilead, \"Didn\'t you hate me, and drive me out of my father\'s house? Why have you come to me now when you are in distress?\"');
INSERT INTO `bible_verses_web` VALUES ('6838', '7', '11', '8', 'The elders of Gilead said to Jephthah, \"Therefore we have turned again to you now, that you may go with us, and fight with the children of Ammon; and you shall be our head over all the inhabitants of Gilead.\"');
INSERT INTO `bible_verses_web` VALUES ('6839', '7', '11', '9', 'Jephthah said to the elders of Gilead, \"If you bring me home again to fight with the children of Ammon, and Yahweh deliver them before me, shall I be your head?\"');
INSERT INTO `bible_verses_web` VALUES ('6840', '7', '11', '10', 'The elders of Gilead said to Jephthah, \"Yahweh shall be witness between us; surely according to your word so will we do.\"');
INSERT INTO `bible_verses_web` VALUES ('6841', '7', '11', '11', 'Then Jephthah went with the elders of Gilead, and the people made him head and chief over them: and Jephthah spoke all his words before Yahweh in Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('6842', '7', '11', '12', 'Jephthah sent messengers to the king of the children of Ammon, saying, \"What have you to do with me, that you have come to me to fight against my land?\"');
INSERT INTO `bible_verses_web` VALUES ('6843', '7', '11', '13', 'The king of the children of Ammon answered to the messengers of Jephthah, \"Because Israel took away my land, when he came up out of Egypt, from the Arnon even to the Jabbok, and to the Jordan: now therefore restore those [lands] again peaceably.\"');
INSERT INTO `bible_verses_web` VALUES ('6844', '7', '11', '14', 'Jephthah sent messengers again to the king of the children of Ammon;');
INSERT INTO `bible_verses_web` VALUES ('6845', '7', '11', '15', 'and he said to him, \"Thus says Jephthah: Israel didn\'t take away the land of Moab, nor the land of the children of Ammon,');
INSERT INTO `bible_verses_web` VALUES ('6846', '7', '11', '16', 'but when they came up from Egypt, and Israel went through the wilderness to the Red Sea, and came to Kadesh;');
INSERT INTO `bible_verses_web` VALUES ('6847', '7', '11', '17', 'then Israel sent messengers to the king of Edom, saying, \'Please let me pass through your land;\' but the king of Edom didn\'t listen. In the same way, he sent to the king of Moab; but he would not: and Israel stayed in Kadesh.');
INSERT INTO `bible_verses_web` VALUES ('6848', '7', '11', '18', 'Then they went through the wilderness, and went around the land of Edom, and the land of Moab, and came by the east side of the land of Moab, and they encamped on the other side of the Arnon; but they didn\'t come within the border of Moab, for the Arnon was the border of Moab.');
INSERT INTO `bible_verses_web` VALUES ('6849', '7', '11', '19', 'Israel sent messengers to Sihon king of the Amorites, the king of Heshbon; and Israel said to him, \'Please let us pass through your land to my place.\'');
INSERT INTO `bible_verses_web` VALUES ('6850', '7', '11', '20', 'But Sihon didn\'t trust Israel to pass through his border; but Sihon gathered all his people together, and encamped in Jahaz, and fought against Israel.');
INSERT INTO `bible_verses_web` VALUES ('6851', '7', '11', '21', 'Yahweh, the God of Israel, delivered Sihon and all his people into the hand of Israel, and they struck them: so Israel possessed all the land of the Amorites, the inhabitants of that country.');
INSERT INTO `bible_verses_web` VALUES ('6852', '7', '11', '22', 'They possessed all the border of the Amorites, from the Arnon even to the Jabbok, and from the wilderness even to the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('6853', '7', '11', '23', 'So now Yahweh, the God of Israel, has dispossessed the Amorites from before his people Israel, and should you possess them?');
INSERT INTO `bible_verses_web` VALUES ('6854', '7', '11', '24', 'Won\'t you possess that which Chemosh your god gives you to possess? So whoever Yahweh our God has dispossessed from before us, them will we possess.');
INSERT INTO `bible_verses_web` VALUES ('6855', '7', '11', '25', 'Now are you anything better than Balak the son of Zippor, king of Moab? Did he ever strive against Israel, or did he ever fight against them?');
INSERT INTO `bible_verses_web` VALUES ('6856', '7', '11', '26', 'While Israel lived in Heshbon and its towns, and in Aroer and its towns, and in all the cities that are along by the side of the Arnon, three hundred years; why didn\'t you recover them within that time?');
INSERT INTO `bible_verses_web` VALUES ('6857', '7', '11', '27', 'I therefore have not sinned against you, but you do me wrong to war against me. Yahweh, the Judge, be judge this day between the children of Israel and the children of Ammon.\"');
INSERT INTO `bible_verses_web` VALUES ('6858', '7', '11', '28', 'However the king of the children of Ammon didn\'t listen to the words of Jephthah which he sent him.');
INSERT INTO `bible_verses_web` VALUES ('6859', '7', '11', '29', 'Then the Spirit of Yahweh came on Jephthah, and he passed over Gilead and Manasseh, and passed over Mizpeh of Gilead, and from Mizpeh of Gilead he passed over to the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('6860', '7', '11', '30', 'Jephthah vowed a vow to Yahweh, and said, \"If you will indeed deliver the children of Ammon into my hand,');
INSERT INTO `bible_verses_web` VALUES ('6861', '7', '11', '31', 'then it shall be, that whatever comes forth from the doors of my house to meet me, when I return in peace from the children of Ammon, it shall be Yahweh\'s, and I will offer it up for a burnt offering.\"');
INSERT INTO `bible_verses_web` VALUES ('6862', '7', '11', '32', 'So Jephthah passed over to the children of Ammon to fight against them; and Yahweh delivered them into his hand.');
INSERT INTO `bible_verses_web` VALUES ('6863', '7', '11', '33', 'He struck them from Aroer until you come to Minnith, even twenty cities, and to Abelcheramim, with a very great slaughter. So the children of Ammon were subdued before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6864', '7', '11', '34', 'Jephthah came to Mizpah to his house; and behold, his daughter came out to meet him with tambourines and with dances: and she was his only child; besides her he had neither son nor daughter.');
INSERT INTO `bible_verses_web` VALUES ('6865', '7', '11', '35', 'It happened, when he saw her, that he tore his clothes, and said, \"Alas, my daughter! You have brought me very low, and you are one of those who trouble me; for I have opened my mouth to Yahweh, and I can\'t go back.\"');
INSERT INTO `bible_verses_web` VALUES ('6866', '7', '11', '36', 'She said to him, \"My father, you have opened your mouth to Yahweh; do to me according to that which has proceeded out of your mouth, because Yahweh has taken vengeance for you on your enemies, even on the children of Ammon.\"');
INSERT INTO `bible_verses_web` VALUES ('6867', '7', '11', '37', 'She said to her father, \"Let this thing be done for me: let me alone two months, that I may depart and go down on the mountains, and bewail my virginity, I and my companions.\"');
INSERT INTO `bible_verses_web` VALUES ('6868', '7', '11', '38', 'He said, \"Go.\" He sent her away for two months: and she departed, she and her companions, and mourned her virginity on the mountains.');
INSERT INTO `bible_verses_web` VALUES ('6869', '7', '11', '39', 'It happened at the end of two months, that she returned to her father, who did with her according to his vow which he had vowed: and she was a virgin. It was a custom in Israel,');
INSERT INTO `bible_verses_web` VALUES ('6870', '7', '11', '40', 'that the daughters of Israel went yearly to celebrate the daughter of Jephthah the Gileadite four days in a year.');
INSERT INTO `bible_verses_web` VALUES ('6871', '7', '12', '1', 'The men of Ephraim were gathered together, and passed northward; and they said to Jephthah, \"Why did you pass over to fight against the children of Ammon, and didn\'t call us to go with you? We will burn your house around you with fire!\"');
INSERT INTO `bible_verses_web` VALUES ('6872', '7', '12', '2', 'Jephthah said to them, \"I and my people were at great strife with the children of Ammon; and when I called you, you didn\'t save me out of their hand.');
INSERT INTO `bible_verses_web` VALUES ('6873', '7', '12', '3', 'When I saw that you didn\'t save me, I put my life in my hand, and passed over against the children of Ammon, and Yahweh delivered them into my hand. Why then have you come up to me this day, to fight against me?\"');
INSERT INTO `bible_verses_web` VALUES ('6874', '7', '12', '4', 'Then Jephthah gathered together all the men of Gilead, and fought with Ephraim; and the men of Gilead struck Ephraim, because they said, \"You are fugitives of Ephraim, you Gileadites, in the midst of Ephraim, [and] in the midst of Manasseh.\"');
INSERT INTO `bible_verses_web` VALUES ('6875', '7', '12', '5', 'The Gileadites took the fords of the Jordan against the Ephraimites. It was so, that when [any of] the fugitives of Ephraim said, Let me go over, the men of Gilead said to him, \"Are you an Ephraimite?\" If he said, \"No;\"');
INSERT INTO `bible_verses_web` VALUES ('6876', '7', '12', '6', 'then they said to him, \"Now say \'Shibboleth;\'\" and he said \"Sibboleth;\" for he couldn\'t manage to pronounce it right: then they laid hold of him, and killed him at the fords of the Jordan. At that time, forty-two thousand of Ephraim fell.');
INSERT INTO `bible_verses_web` VALUES ('6877', '7', '12', '7', 'Jephthah judged Israel six years. Then died Jephthah the Gileadite, and was buried in [one of] the cities of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('6878', '7', '12', '8', 'After him Ibzan of Bethlehem judged Israel.');
INSERT INTO `bible_verses_web` VALUES ('6879', '7', '12', '9', 'He had thirty sons; and thirty daughters he sent abroad, and thirty daughters he brought in from abroad for his sons. He judged Israel seven years.');
INSERT INTO `bible_verses_web` VALUES ('6880', '7', '12', '10', 'Ibzan died, and was buried at Bethlehem.');
INSERT INTO `bible_verses_web` VALUES ('6881', '7', '12', '11', 'After him Elon the Zebulunite judged Israel; and he judged Israel ten years.');
INSERT INTO `bible_verses_web` VALUES ('6882', '7', '12', '12', 'Elon the Zebulunite died, and was buried in Aijalon in the land of Zebulun.');
INSERT INTO `bible_verses_web` VALUES ('6883', '7', '12', '13', 'After him Abdon the son of Hillel the Pirathonite judged Israel.');
INSERT INTO `bible_verses_web` VALUES ('6884', '7', '12', '14', 'He had forty sons and thirty sons\' sons, who rode on seventy donkey colts: and he judged Israel eight years.');
INSERT INTO `bible_verses_web` VALUES ('6885', '7', '12', '15', 'Abdon the son of Hillel the Pirathonite died, and was buried in Pirathon in the land of Ephraim, in the hill country of the Amalekites.');
INSERT INTO `bible_verses_web` VALUES ('6886', '7', '13', '1', 'The children of Israel again did that which was evil in the sight of Yahweh; and Yahweh delivered them into the hand of the Philistines forty years.');
INSERT INTO `bible_verses_web` VALUES ('6887', '7', '13', '2', 'There was a certain man of Zorah, of the family of the Danites, whose name was Manoah; and his wife was barren, and didn\'t bear.');
INSERT INTO `bible_verses_web` VALUES ('6888', '7', '13', '3', 'The angel of Yahweh appeared to the woman, and said to her, \"See now, you are barren, and don\'t bear; but you shall conceive, and bear a son.');
INSERT INTO `bible_verses_web` VALUES ('6889', '7', '13', '4', 'Now therefore please beware and drink no wine nor strong drink, and don\'t eat any unclean thing:');
INSERT INTO `bible_verses_web` VALUES ('6890', '7', '13', '5', 'for, behold, you shall conceive, and bear a son; and no razor shall come on his head; for the child shall be a Nazirite to God from the womb: and he shall begin to save Israel out of the hand of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('6891', '7', '13', '6', 'Then the woman came and told her husband, saying, \"A man of God came to me, and his face was like the face of the angel of God, very awesome; and I didn\'t ask him where he was from, neither did he tell me his name:');
INSERT INTO `bible_verses_web` VALUES ('6892', '7', '13', '7', 'but he said to me, \'Behold, you shall conceive, and bear a son; and now drink no wine nor strong drink, and eat not any unclean thing; for the child shall be a Nazirite to God from the womb to the day of his death.\'\"');
INSERT INTO `bible_verses_web` VALUES ('6893', '7', '13', '8', 'Then Manoah entreated Yahweh, and said, \"Oh, Lord, please let the man of God whom you did send come again to us, and teach us what we shall do to the child who shall be born.\"');
INSERT INTO `bible_verses_web` VALUES ('6894', '7', '13', '9', 'God listened to the voice of Manoah; and the angel of God came again to the woman as she sat in the field: but Manoah, her husband, wasn\'t with her.');
INSERT INTO `bible_verses_web` VALUES ('6895', '7', '13', '10', 'The woman made haste, and ran, and told her husband, and said to him, \"Behold, the man has appeared to me, who came to me the [other] day.\"');
INSERT INTO `bible_verses_web` VALUES ('6896', '7', '13', '11', 'Manoah arose, and went after his wife, and came to the man, and said to him, \"Are you the man who spoke to the woman?\" He said, \"I am.\"');
INSERT INTO `bible_verses_web` VALUES ('6897', '7', '13', '12', 'Manoah said, \"Now let your words happen. What shall be the ordering of the child, and [how] shall we do to him?\"');
INSERT INTO `bible_verses_web` VALUES ('6898', '7', '13', '13', 'The angel of Yahweh said to Manoah, \"Of all that I said to the woman let her beware.');
INSERT INTO `bible_verses_web` VALUES ('6899', '7', '13', '14', 'She may not eat of anything that comes of the vine, neither let her drink wine or strong drink, nor eat any unclean thing; all that I commanded her let her observe.\"');
INSERT INTO `bible_verses_web` VALUES ('6900', '7', '13', '15', 'Manoah said to the angel of Yahweh, \"Please, let us detain you, that we may make a young goat ready for you.\"');
INSERT INTO `bible_verses_web` VALUES ('6901', '7', '13', '16', 'The angel of Yahweh said to Manoah, \"Though you detain me, I won\'t eat of your bread; and if you will prepare a burnt offering, you must offer it to Yahweh.\" For Manoah didn\'t know that he was the angel of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6902', '7', '13', '17', 'Manoah said to the angel of Yahweh, \"What is your name, that when your words happen, we may honor you?\"');
INSERT INTO `bible_verses_web` VALUES ('6903', '7', '13', '18', 'The angel of Yahweh said to him, \"Why do you ask about my name, since it is wonderful?\"');
INSERT INTO `bible_verses_web` VALUES ('6904', '7', '13', '19', 'So Manoah took the young goat with the meal offering, and offered it on the rock to Yahweh: and [the angel] did wondrously, and Manoah and his wife looked on.');
INSERT INTO `bible_verses_web` VALUES ('6905', '7', '13', '20', 'For it happened, when the flame went up toward the sky from off the altar, that the angel of Yahweh ascended in the flame of the altar: and Manoah and his wife looked on; and they fell on their faces to the ground.');
INSERT INTO `bible_verses_web` VALUES ('6906', '7', '13', '21', 'But the angel of Yahweh did no more appear to Manoah or to his wife. Then Manoah knew that he was the angel of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('6907', '7', '13', '22', 'Manoah said to his wife, \"We shall surely die, because we have seen God.\"');
INSERT INTO `bible_verses_web` VALUES ('6908', '7', '13', '23', 'But his wife said to him, \"If Yahweh were pleased to kill us, he wouldn\'t have received a burnt offering and a meal offering at our hand, neither would he have shown us all these things, nor would at this time have told such things as these.\"');
INSERT INTO `bible_verses_web` VALUES ('6909', '7', '13', '24', 'The woman bore a son, and named him Samson: and the child grew, and Yahweh blessed him.');
INSERT INTO `bible_verses_web` VALUES ('6910', '7', '13', '25', 'The Spirit of Yahweh began to move him in Mahaneh Dan, between Zorah and Eshtaol.');
INSERT INTO `bible_verses_web` VALUES ('6911', '7', '14', '1', 'Samson went down to Timnah, and saw a woman in Timnah of the daughters of the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('6912', '7', '14', '2', 'He came up, and told his father and his mother, and said, \"I have seen a woman in Timnah of the daughters of the Philistines: now therefore get her for me as wife.\"');
INSERT INTO `bible_verses_web` VALUES ('6913', '7', '14', '3', 'Then his father and his mother said to him, \"Is there never a woman among the daughters of your brothers, or among all my people, that you go to take a wife of the uncircumcised Philistines?\" Samson said to his father, \"Get her for me; for she pleases me well.\"');
INSERT INTO `bible_verses_web` VALUES ('6914', '7', '14', '4', 'But his father and his mother didn\'t know that it was of Yahweh; for he sought an occasion against the Philistines. Now at that time the Philistines had rule over Israel.');
INSERT INTO `bible_verses_web` VALUES ('6915', '7', '14', '5', 'Then went Samson down, and his father and his mother, to Timnah, and came to the vineyards of Timnah: and behold, a young lion roared against him.');
INSERT INTO `bible_verses_web` VALUES ('6916', '7', '14', '6', 'The Spirit of Yahweh came mightily on him, and he tore him as he would have torn a young goat; and he had nothing in his hand: but he didn\'t tell his father or his mother what he had done.');
INSERT INTO `bible_verses_web` VALUES ('6917', '7', '14', '7', 'He went down, and talked with the woman, and she pleased Samson well.');
INSERT INTO `bible_verses_web` VALUES ('6918', '7', '14', '8', 'After a while he returned to take her; and he turned aside to see the carcass of the lion: and behold, there was a swarm of bees in the body of the lion, and honey.');
INSERT INTO `bible_verses_web` VALUES ('6919', '7', '14', '9', 'He took it into his hands, and went on, eating as he went; and he came to his father and mother, and gave to them, and they ate: but he didn\'t tell them that he had taken the honey out of the body of the lion.');
INSERT INTO `bible_verses_web` VALUES ('6920', '7', '14', '10', 'His father went down to the woman: and Samson made there a feast; for so used the young men to do.');
INSERT INTO `bible_verses_web` VALUES ('6921', '7', '14', '11', 'It happened, when they saw him, that they brought thirty companions to be with him.');
INSERT INTO `bible_verses_web` VALUES ('6922', '7', '14', '12', 'Samson said to them, \"Let me tell you a riddle now. If you can declare it to me within the seven days of the feast, and find it out, then I will give you thirty linen garments and thirty changes of clothing;');
INSERT INTO `bible_verses_web` VALUES ('6923', '7', '14', '13', 'but if you can\'t declare it to me, then you shall give me thirty linen garments and thirty changes of clothing.\" They said to him, \"Put forth your riddle, that we may hear it.\"');
INSERT INTO `bible_verses_web` VALUES ('6924', '7', '14', '14', 'He said to them, \"Out of the eater came forth food. Out of the strong came forth sweetness.\" They couldn\'t in three days declare the riddle.');
INSERT INTO `bible_verses_web` VALUES ('6925', '7', '14', '15', 'It happened on the seventh day, that they said to Samson\'s wife, \"Entice your husband, that he may declare to us the riddle, lest we burn you and your father\'s house with fire. Have you called us to impoverish us? Is it not [so]?\"');
INSERT INTO `bible_verses_web` VALUES ('6926', '7', '14', '16', 'Samson\'s wife wept before him, and said, \"You just hate me, and don\'t love me. You have put forth a riddle to the children of my people, and haven\'t told it me.\" He said to her, \"Behold, I haven\'t told it my father nor my mother, and shall I tell you?\"');
INSERT INTO `bible_verses_web` VALUES ('6927', '7', '14', '17', 'She wept before him the seven days, while their feast lasted: and it happened on the seventh day, that he told her, because she pressed him severely; and she told the riddle to the children of her people.');
INSERT INTO `bible_verses_web` VALUES ('6928', '7', '14', '18', 'The men of the city said to him on the seventh day before the sun went down, \"What is sweeter than honey? What is stronger than a lion?\" He said to them, \"If you hadn\'t plowed with my heifer, you wouldn\'t have found out my riddle.\"');
INSERT INTO `bible_verses_web` VALUES ('6929', '7', '14', '19', 'The Spirit of Yahweh came mightily on him, and he went down to Ashkelon, and struck thirty men of them, and took their spoil, and gave the changes [of clothing] to those who declared the riddle. His anger was kindled, and he went up to his father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('6930', '7', '14', '20', 'But Samson\'s wife was [given] to his companion, whom he had used as his friend.');
INSERT INTO `bible_verses_web` VALUES ('6931', '7', '15', '1', 'But it happened after a while, in the time of wheat harvest, that Samson visited his wife with a young goat; and he said, \"I will go in to my wife into the room.\" But her father wouldn\'t allow him to go in.');
INSERT INTO `bible_verses_web` VALUES ('6932', '7', '15', '2', 'Her father said, \"I most certainly thought that you had utterly hated her; therefore I gave her to your companion. Isn\'t her younger sister more beautiful than she? Please take her, instead.\"');
INSERT INTO `bible_verses_web` VALUES ('6933', '7', '15', '3', 'Samson said to them, \"This time I will be blameless in regard of the Philistines, when I harm them.\"');
INSERT INTO `bible_verses_web` VALUES ('6934', '7', '15', '4', 'Samson went and caught three hundred foxes, and took torches, and turned tail to tail, and put a torch in the midst between every two tails.');
INSERT INTO `bible_verses_web` VALUES ('6935', '7', '15', '5', 'When he had set the brands on fire, he let them go into the standing grain of the Philistines, and burnt up both the shocks and the standing grain, and also the olive groves.');
INSERT INTO `bible_verses_web` VALUES ('6936', '7', '15', '6', 'Then the Philistines said, \"Who has done this?\" They said, \"Samson, the son-in-law of the Timnite, because he has taken his wife, and given her to his companion.\" The Philistines came up, and burnt her and her father with fire.');
INSERT INTO `bible_verses_web` VALUES ('6937', '7', '15', '7', 'Samson said to them, \"If you behave like this, surely I will be avenged of you, and after that I will cease.\"');
INSERT INTO `bible_verses_web` VALUES ('6938', '7', '15', '8', 'He struck them hip and thigh with a great slaughter: and he went down and lived in the cleft of the rock of Etam.');
INSERT INTO `bible_verses_web` VALUES ('6939', '7', '15', '9', 'Then the Philistines went up, and encamped in Judah, and spread themselves in Lehi.');
INSERT INTO `bible_verses_web` VALUES ('6940', '7', '15', '10', 'The men of Judah said, \"Why have you come up against us?\" They said, \"We have come up to bind Samson, to do to him as he has done to us.\"');
INSERT INTO `bible_verses_web` VALUES ('6941', '7', '15', '11', 'Then three thousand men of Judah went down to the cleft of the rock of Etam, and said to Samson, \"Don\'t you know that the Philistines are rulers over us? What then is this that you have done to us?\" He said to them, \"As they did to me, so have I done to them.\"');
INSERT INTO `bible_verses_web` VALUES ('6942', '7', '15', '12', 'They said to him, \"We have come down to bind you, that we may deliver you into the hand of the Philistines.\" Samson said to them, \"Swear to me that you will not fall on me yourselves.\"');
INSERT INTO `bible_verses_web` VALUES ('6943', '7', '15', '13', 'They spoke to him, saying, \"No; but we will bind you fast, and deliver you into their hand; but surely we will not kill you.\" They bound him with two new ropes, and brought him up from the rock.');
INSERT INTO `bible_verses_web` VALUES ('6944', '7', '15', '14', 'When he came to Lehi, the Philistines shouted as they met him: and the Spirit of Yahweh came mightily on him, and the ropes that were on his arms became as flax that was burnt with fire, and his bands dropped from off his hands.');
INSERT INTO `bible_verses_web` VALUES ('6945', '7', '15', '15', 'He found a fresh jawbone of a donkey, and put forth his hand, and took it, and struck a thousand men therewith.');
INSERT INTO `bible_verses_web` VALUES ('6946', '7', '15', '16', 'Samson said, \"With the jawbone of a donkey, heaps on heaps; with the jawbone of a donkey I have struck a thousand men.\"');
INSERT INTO `bible_verses_web` VALUES ('6947', '7', '15', '17', 'It happened, when he had made an end of speaking, that he cast away the jawbone out of his hand; and that place was called Ramath Lehi.');
INSERT INTO `bible_verses_web` VALUES ('6948', '7', '15', '18', 'He was very thirsty, and called on Yahweh, and said, \"You have given this great deliverance by the hand of your servant; and now shall I die for thirst, and fall into the hand of the uncircumcised?\"');
INSERT INTO `bible_verses_web` VALUES ('6949', '7', '15', '19', 'But God split the hollow place that is in Lehi, and water came out of it. When he had drunk, his spirit came again, and he revived: therefore its name was called En Hakkore, which is in Lehi, to this day.');
INSERT INTO `bible_verses_web` VALUES ('6950', '7', '15', '20', 'He judged Israel in the days of the Philistines twenty years.');
INSERT INTO `bible_verses_web` VALUES ('6951', '7', '16', '1', 'Samson went to Gaza, and saw there a prostitute, and went in to her.');
INSERT INTO `bible_verses_web` VALUES ('6952', '7', '16', '2', '[It was told] the Gazites, saying, \"Samson is here!\" They surrounded him, and laid wait for him all night in the gate of the city, and were quiet all the night, saying, [Let be] until morning light, then we will kill him.');
INSERT INTO `bible_verses_web` VALUES ('6953', '7', '16', '3', 'Samson lay until midnight, and arose at midnight, and laid hold of the doors of the gate of the city, and the two posts, and plucked them up, bar and all, and put them on his shoulders, and carried them up to the top of the mountain that is before Hebron.');
INSERT INTO `bible_verses_web` VALUES ('6954', '7', '16', '4', 'It came to pass afterward, that he loved a woman in the valley of Sorek, whose name was Delilah.');
INSERT INTO `bible_verses_web` VALUES ('6955', '7', '16', '5', 'The lords of the Philistines came up to her, and said to her, \"Entice him, and see in which his great strength lies, and by what means we may prevail against him, that we may bind him to afflict him; and we will each give you eleven hundred [pieces] of silver.\"');
INSERT INTO `bible_verses_web` VALUES ('6956', '7', '16', '6', 'Delilah said to Samson, \"Please tell me where your great strength lies, and what you might be bound to afflict you.\"');
INSERT INTO `bible_verses_web` VALUES ('6957', '7', '16', '7', 'Samson said to her, \"If they bind me with seven green cords that were never dried, then shall I become weak, and be as another man.\"');
INSERT INTO `bible_verses_web` VALUES ('6958', '7', '16', '8', 'Then the lords of the Philistines brought up to her seven green cords which had not been dried, and she bound him with them.');
INSERT INTO `bible_verses_web` VALUES ('6959', '7', '16', '9', 'Now she had an ambush waiting in the inner room. She said to him, \"The Philistines are on you, Samson!\" He broke the cords, as a string of tow is broken when it touches the fire. So his strength was not known.');
INSERT INTO `bible_verses_web` VALUES ('6960', '7', '16', '10', 'Delilah said to Samson, \"Behold, you have mocked me, and told me lies: now please tell me with which you might be bound.\"');
INSERT INTO `bible_verses_web` VALUES ('6961', '7', '16', '11', 'He said to her, \"If they only bind me with new ropes with which no work has been done, then shall I become weak, and be as another man.\"');
INSERT INTO `bible_verses_web` VALUES ('6962', '7', '16', '12', 'So Delilah took new ropes, and bound him therewith, and said to him, \"The Philistines are on you, Samson!\" The ambush was waiting in the inner room. He broke them off his arms like a thread.');
INSERT INTO `bible_verses_web` VALUES ('6963', '7', '16', '13', 'Delilah said to Samson, \"Until now, you have mocked me and told me lies. Tell me with what you might be bound.\" He said to her, \"If you weave the seven locks of my head with the web.\"');
INSERT INTO `bible_verses_web` VALUES ('6964', '7', '16', '14', 'She fastened it with the pin, and said to him, \"The Philistines are on you, Samson!\" He awakened out of his sleep, and plucked away the pin of the beam, and the web.');
INSERT INTO `bible_verses_web` VALUES ('6965', '7', '16', '15', 'She said to him, \"How can you say, \'I love you,\' when your heart is not with me? You have mocked me these three times, and have not told me where your great strength lies.\"');
INSERT INTO `bible_verses_web` VALUES ('6966', '7', '16', '16', 'It happened, when she pressed him daily with her words, and urged him, that his soul was troubled to death.');
INSERT INTO `bible_verses_web` VALUES ('6967', '7', '16', '17', 'He told her all his heart, and said to her, \"No razor has ever come on my head; for I have been a Nazirite to God from my mother\'s womb. If I am shaved, then my strength will go from me, and I will become weak, and be like any other man.\"');
INSERT INTO `bible_verses_web` VALUES ('6968', '7', '16', '18', 'When Delilah saw that he had told her all his heart, she sent and called for the lords of the Philistines, saying, \"Come up this once, for he has told me all his heart.\" Then the lords of the Philistines came up to her, and brought the money in their hand.');
INSERT INTO `bible_verses_web` VALUES ('6969', '7', '16', '19', 'She made him sleep on her knees; and she called for a man, and shaved off the seven locks of his head; and she began to afflict him, and his strength went from him.');
INSERT INTO `bible_verses_web` VALUES ('6970', '7', '16', '20', 'She said, \"The Philistines are upon you, Samson!\" He awoke out of his sleep, and said, \"I will go out as at other times, and shake myself free.\" But he didn\'t know that Yahweh had departed from him.');
INSERT INTO `bible_verses_web` VALUES ('6971', '7', '16', '21', 'The Philistines laid hold on him, and put out his eyes; and they brought him down to Gaza, and bound him with fetters of brass; and he ground at the mill in the prison.');
INSERT INTO `bible_verses_web` VALUES ('6972', '7', '16', '22', 'However the hair of his head began to grow again after he was shaved.');
INSERT INTO `bible_verses_web` VALUES ('6973', '7', '16', '23', 'The lords of the Philistines gathered them together to offer a great sacrifice to Dagon their god, and to rejoice; for they said, \"Our god has delivered Samson our enemy into our hand.\"');
INSERT INTO `bible_verses_web` VALUES ('6974', '7', '16', '24', 'When the people saw him, they praised their god; for they said, \"Our god has delivered our enemy and the destroyer of our country, who has slain many of us, into our hand.\"');
INSERT INTO `bible_verses_web` VALUES ('6975', '7', '16', '25', 'It happened, when their hearts were merry, that they said, \"Call for Samson, that he may entertain us.\" They called for Samson out of the prison; and he performed before them. They set him between the pillars;');
INSERT INTO `bible_verses_web` VALUES ('6976', '7', '16', '26', 'and Samson said to the boy who held him by the hand, \"Allow me to feel the pillars whereupon the house rests, that I may lean on them.\"');
INSERT INTO `bible_verses_web` VALUES ('6977', '7', '16', '27', 'Now the house was full of men and women; and all the lords of the Philistines were there; and there were on the roof about three thousand men and women, who saw while Samson performed.');
INSERT INTO `bible_verses_web` VALUES ('6978', '7', '16', '28', 'Samson called to Yahweh, and said, \"Lord Yahweh, remember me, please, and strengthen me, please, only this once, God, that I may be at once avenged of the Philistines for my two eyes.\"');
INSERT INTO `bible_verses_web` VALUES ('6979', '7', '16', '29', 'Samson took hold of the two middle pillars on which the house rested, and leaned on them, the one with his right hand, and the other with his left.');
INSERT INTO `bible_verses_web` VALUES ('6980', '7', '16', '30', 'Samson said, \"Let me die with the Philistines!\" He bowed himself with all his might; and the house fell on the lords, and on all the people who were therein. So the dead that he killed at his death were more than those who he killed in his life.');
INSERT INTO `bible_verses_web` VALUES ('6981', '7', '16', '31', 'Then his brothers and all the house of his father came down, and took him, and brought him up, and buried him between Zorah and Eshtaol in the burial site of Manoah his father. He judged Israel twenty years.');
INSERT INTO `bible_verses_web` VALUES ('6982', '7', '17', '1', 'There was a man of the hill country of Ephraim, whose name was Micah.');
INSERT INTO `bible_verses_web` VALUES ('6983', '7', '17', '2', 'He said to his mother, \"The eleven hundred [pieces] of silver that were taken from you, about which you uttered a curse, and also spoke it in my ears, behold, the silver is with me; I took it.\" His mother said, \"Blessed be my son of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('6984', '7', '17', '3', 'He restored the eleven hundred [pieces] of silver to his mother; and his mother said, \"I most certainly dedicate the silver to Yahweh from my hand for my son, to make an engraved image and a molten image. Now therefore I will restore it to you.\"');
INSERT INTO `bible_verses_web` VALUES ('6985', '7', '17', '4', 'When he restored the money to his mother, his mother took two hundred [pieces] of silver, and gave them to the founder, who made of it an engraved image and a molten image: and it was in the house of Micah.');
INSERT INTO `bible_verses_web` VALUES ('6986', '7', '17', '5', 'The man Micah had a house of gods, and he made an ephod, and teraphim, and consecrated one of his sons, who became his priest.');
INSERT INTO `bible_verses_web` VALUES ('6987', '7', '17', '6', 'In those days there was no king in Israel: every man did that which was right in his own eyes.');
INSERT INTO `bible_verses_web` VALUES ('6988', '7', '17', '7', 'There was a young man out of Bethlehem Judah, of the family of Judah, who was a Levite; and he lived there.');
INSERT INTO `bible_verses_web` VALUES ('6989', '7', '17', '8', 'The man departed out of the city, out of Bethlehem Judah, to live where he could find [a place], and he came to the hill country of Ephraim to the house of Micah, as he traveled.');
INSERT INTO `bible_verses_web` VALUES ('6990', '7', '17', '9', 'Micah said to him, \"Where did you come from?\" He said to him, \"I am a Levite of Bethlehem Judah, and I am looking for a place to live.\"');
INSERT INTO `bible_verses_web` VALUES ('6991', '7', '17', '10', 'Micah said to him, \"Dwell with me, and be to me a father and a priest, and I will give you ten [pieces] of silver per year, a suit of clothing, and your food.\" So the Levite went in.');
INSERT INTO `bible_verses_web` VALUES ('6992', '7', '17', '11', 'The Levite was content to dwell with the man; and the young man was to him as one of his sons.');
INSERT INTO `bible_verses_web` VALUES ('6993', '7', '17', '12', 'Micah consecrated the Levite, and the young man became his priest, and was in the house of Micah.');
INSERT INTO `bible_verses_web` VALUES ('6994', '7', '17', '13', 'Then Micah said, \"Now know I that Yahweh will do good to me, since I have a Levite to my priest.\"');
INSERT INTO `bible_verses_web` VALUES ('6995', '7', '18', '1', 'In those days there was no king in Israel: and in those days the tribe of the Danites sought them an inheritance to dwell in; for to that day [their] inheritance had not fallen to them among the tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('6996', '7', '18', '2', 'The children of Dan sent of their family five men from their whole number, men of valor, from Zorah, and from Eshtaol, to spy out the land, and to search it; and they said to them, \"Go, explore the land!\" They came to the hill country of Ephraim, to the house of Micah, and lodged there.');
INSERT INTO `bible_verses_web` VALUES ('6997', '7', '18', '3', 'When they were by the house of Micah, they knew the voice of the young man the Levite; and they turned aside there, and said to him, \"Who brought you here? What do you do in this place? What do you have here?\"');
INSERT INTO `bible_verses_web` VALUES ('6998', '7', '18', '4', 'He said to them, \"Thus and thus has Micah dealt with me, and he has hired me, and I am become his priest.\"');
INSERT INTO `bible_verses_web` VALUES ('6999', '7', '18', '5', 'They said to him, \"Please ask counsel of God, that we may know whether our way which we go shall be prosperous.\"');
INSERT INTO `bible_verses_web` VALUES ('7000', '7', '18', '6', 'The priest said to them, \"Go in peace. Your way in which you go is before Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('7001', '7', '18', '7', 'Then the five men departed, and came to Laish, and saw the people who were therein, how they lived in security, in the way of the Sidonians, quiet and secure; for there was none in the land, possessing authority, that might put [them] to shame in anything, and they were far from the Sidonians, and had no dealings with any man.');
INSERT INTO `bible_verses_web` VALUES ('7002', '7', '18', '8', 'They came to their brothers to Zorah and Eshtaol: and their brothers said to them, \"What do you say?\"');
INSERT INTO `bible_verses_web` VALUES ('7003', '7', '18', '9', 'They said, \"Arise, and let us go up against them; for we have seen the land, and behold, it is very good. Do you stand still? Don\'t be slothful to go and to enter in to possess the land.');
INSERT INTO `bible_verses_web` VALUES ('7004', '7', '18', '10', 'When you go, you shall come to a secure people, and the land is large; for God has given it into your hand, a place where there is no want of anything that is in the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('7005', '7', '18', '11', 'There set forth from there of the family of the Danites, out of Zorah and out of Eshtaol, six hundred men girt with weapons of war.');
INSERT INTO `bible_verses_web` VALUES ('7006', '7', '18', '12', 'They went up, and encamped in Kiriath Jearim, in Judah: therefore they called that place Mahaneh Dan, to this day; behold, it is behind Kiriath Jearim.');
INSERT INTO `bible_verses_web` VALUES ('7007', '7', '18', '13', 'They passed there to the hill country of Ephraim, and came to the house of Micah.');
INSERT INTO `bible_verses_web` VALUES ('7008', '7', '18', '14', 'Then the five men who went to spy out the country of Laish answered, and said to their brothers, \"Do you know that there is in these houses an ephod, and teraphim, and an engraved image, and a molten image? Now therefore consider what you have to do.\"');
INSERT INTO `bible_verses_web` VALUES ('7009', '7', '18', '15', 'They turned aside there, and came to the house of the young man the Levite, even to the house of Micah, and asked him of his welfare.');
INSERT INTO `bible_verses_web` VALUES ('7010', '7', '18', '16', 'The six hundred men girt with their weapons of war, who were of the children of Dan, stood by the entrance of the gate.');
INSERT INTO `bible_verses_web` VALUES ('7011', '7', '18', '17', 'The five men who went to spy out the land went up, and came in there, and took the engraved image, and the ephod, and the teraphim, and the molten image: and the priest stood by the entrance of the gate with the six hundred men girt with weapons of war.');
INSERT INTO `bible_verses_web` VALUES ('7012', '7', '18', '18', 'When these went into Micah\'s house, and fetched the engraved image, the ephod, and the teraphim, and the molten image, the priest said to them, \"What are you doing?\"');
INSERT INTO `bible_verses_web` VALUES ('7013', '7', '18', '19', 'They said to him, \"Hold your peace, put your hand on your mouth, and go with us, and be to us a father and a priest. Is it better for you to be priest to the house of one man, or to be priest to a tribe and a family in Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('7014', '7', '18', '20', 'The priest\'s heart was glad, and he took the ephod, and the teraphim, and the engraved image, and went in the midst of the people.');
INSERT INTO `bible_verses_web` VALUES ('7015', '7', '18', '21', 'So they turned and departed, and put the little ones and the livestock and the goods before them.');
INSERT INTO `bible_verses_web` VALUES ('7016', '7', '18', '22', 'When they were a good way from the house of Micah, the men who were in the houses near to Micah\'s house were gathered together, and overtook the children of Dan.');
INSERT INTO `bible_verses_web` VALUES ('7017', '7', '18', '23', 'They cried to the children of Dan. They turned their faces, and said to Micah, \"What ails you, that you come with such a company?\"');
INSERT INTO `bible_verses_web` VALUES ('7018', '7', '18', '24', 'He said, \"You have taken away my gods which I made, and the priest, and have gone away, and what more do I have? How then do you say to me, \'What ails you?\'\"');
INSERT INTO `bible_verses_web` VALUES ('7019', '7', '18', '25', 'The children of Dan said to him, \"Don\'t let your voice be heard among us, lest angry fellows fall on you, and you lose your life, with the lives of your household.\"');
INSERT INTO `bible_verses_web` VALUES ('7020', '7', '18', '26', 'The children of Dan went their way: and when Micah saw that they were too strong for him, he turned and went back to his house.');
INSERT INTO `bible_verses_web` VALUES ('7021', '7', '18', '27', 'They took that which Micah had made, and the priest whom he had, and came to Laish, to a people quiet and secure, and struck them with the edge of the sword; and they burnt the city with fire.');
INSERT INTO `bible_verses_web` VALUES ('7022', '7', '18', '28', 'There was no deliverer, because it was far from Sidon, and they had no dealings with any man; and it was in the valley that lies by Beth Rehob. They built the city, and lived therein.');
INSERT INTO `bible_verses_web` VALUES ('7023', '7', '18', '29', 'They called the name of the city Dan, after the name of Dan their father, who was born to Israel: however the name of the city was Laish at the first.');
INSERT INTO `bible_verses_web` VALUES ('7024', '7', '18', '30', 'The children of Dan set up for themselves the engraved image: and Jonathan, the son of Gershom, the son of Moses, he and his sons were priests to the tribe of the Danites until the day of the captivity of the land.');
INSERT INTO `bible_verses_web` VALUES ('7025', '7', '18', '31', 'So they set them up Micah\'s engraved image which he made, all the time that the house of God was in Shiloh.');
INSERT INTO `bible_verses_web` VALUES ('7026', '7', '19', '1', 'It happened in those days, when there was no king in Israel, that there was a certain Levite living on the farther side of the hill country of Ephraim, who took to him a concubine out of Bethlehem Judah.');
INSERT INTO `bible_verses_web` VALUES ('7027', '7', '19', '2', 'His concubine played the prostitute against him, and went away from him to her father\'s house to Bethlehem Judah, and was there the space of four months.');
INSERT INTO `bible_verses_web` VALUES ('7028', '7', '19', '3', 'Her husband arose, and went after her, to speak kindly to her, to bring her again, having his servant with him, and a couple of donkeys: and she brought him into her father\'s house; and when the father of the young lady saw him, he rejoiced to meet him.');
INSERT INTO `bible_verses_web` VALUES ('7029', '7', '19', '4', 'His father-in-law, the young lady\'s father, retained him; and he stayed with him three days: so they ate and drink, and lodged there.');
INSERT INTO `bible_verses_web` VALUES ('7030', '7', '19', '5', 'It happened on the fourth day, that they arose early in the morning, and he rose up to depart: and the young lady\'s father said to his son-in-law, \"Strengthen your heart with a morsel of bread, and afterward you shall go your way.\"');
INSERT INTO `bible_verses_web` VALUES ('7031', '7', '19', '6', 'So they sat down, ate, and drank, both of them together: and the young lady\'s father said to the man, \"Please be pleased to stay all night, and let your heart be merry.\"');
INSERT INTO `bible_verses_web` VALUES ('7032', '7', '19', '7', 'The man rose up to depart; but his father-in-law urged him, and he lodged there again.');
INSERT INTO `bible_verses_web` VALUES ('7033', '7', '19', '8', 'He arose early in the morning on the fifth day to depart; and the young lady\'s father said, \"Please strengthen your heart and stay until the day declines;\" and they both ate.');
INSERT INTO `bible_verses_web` VALUES ('7034', '7', '19', '9', 'When the man rose up to depart, he, and his concubine, and his servant, his father-in-law, the young lady\'s father, said to him, \"Behold, now the day draws toward evening, please stay all night: behold, the day grows to an end, lodge here, that your heart may be merry; and tomorrow go on your way early, that you may go home.\"');
INSERT INTO `bible_verses_web` VALUES ('7035', '7', '19', '10', 'But the man wouldn\'t stay that night, but he rose up and departed, and came over against Jebus (the same is Jerusalem): and there were with him a couple of donkeys saddled; his concubine also was with him.');
INSERT INTO `bible_verses_web` VALUES ('7036', '7', '19', '11', 'When they were by Jebus, the day was far spent; and the servant said to his master, \"Please come and let us turn aside into this city of the Jebusites, and lodge in it.\"');
INSERT INTO `bible_verses_web` VALUES ('7037', '7', '19', '12', 'His master said to him, \"We won\'t turn aside into the city of a foreigner, that is not of the children of Israel; but we will pass over to Gibeah.\"');
INSERT INTO `bible_verses_web` VALUES ('7038', '7', '19', '13', 'He said to his servant, \"Come and let us draw near to one of these places; and we will lodge in Gibeah, or in Ramah.\"');
INSERT INTO `bible_verses_web` VALUES ('7039', '7', '19', '14', 'So they passed on and went their way; and the sun went down on them near to Gibeah, which belongs to Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('7040', '7', '19', '15', 'They turned aside there, to go in to lodge in Gibeah: and he went in, and sat him down in the street of the city; for there was no man who took them into his house to lodge.');
INSERT INTO `bible_verses_web` VALUES ('7041', '7', '19', '16', 'Behold, there came an old man from his work out of the field at evening: now the man was of the hill country of Ephraim, and he lived in Gibeah; but the men of the place were Benjamites.');
INSERT INTO `bible_verses_web` VALUES ('7042', '7', '19', '17', 'He lifted up his eyes, and saw the wayfaring man in the street of the city; and the old man said, \"Where are you going? Where did you come from?\"');
INSERT INTO `bible_verses_web` VALUES ('7043', '7', '19', '18', 'He said to him, \"We are passing from Bethlehem Judah to the farther side of the hill country of Ephraim. I am from there, and I went to Bethlehem Judah. I am going to the house of Yahweh; and there is no man who takes me into his house.');
INSERT INTO `bible_verses_web` VALUES ('7044', '7', '19', '19', 'Yet there is both straw and provender for our donkeys; and there is bread and wine also for me, and for your handmaid, and for the young man who is with your servants: there is no want of anything.\"');
INSERT INTO `bible_verses_web` VALUES ('7045', '7', '19', '20', 'The old man said, \"Peace be to you; howsoever let all your wants lie on me; only don\'t lodge in the street.\"');
INSERT INTO `bible_verses_web` VALUES ('7046', '7', '19', '21', 'So he brought him into his house, and gave the donkeys fodder; and they washed their feet, and ate and drink.');
INSERT INTO `bible_verses_web` VALUES ('7047', '7', '19', '22', 'As they were making their hearts merry, behold, the men of the city, certain base fellows, surrounded the house, beating at the door; and they spoke to the master of the house, the old man, saying, \"Bring out the man who came into your house, that we may have sex with him!\"');
INSERT INTO `bible_verses_web` VALUES ('7048', '7', '19', '23', 'The man, the master of the house, went out to them, and said to them, \"No, my brothers, please don\'t act so wickedly; since this man is come into my house, don\'t do this folly.');
INSERT INTO `bible_verses_web` VALUES ('7049', '7', '19', '24', 'Behold, here is my virgin daughter and his concubine. I will bring them out now. Humble them, and do with them what seems good to you; but to this man don\'t do any such folly.\"');
INSERT INTO `bible_verses_web` VALUES ('7050', '7', '19', '25', 'But the men wouldn\'t listen to him: so the man laid hold of his concubine, and brought her out to them; and they had sex with her, and abused her all night until the morning: and when the day began to dawn, they let her go.');
INSERT INTO `bible_verses_web` VALUES ('7051', '7', '19', '26', 'Then came the woman in the dawning of the day, and fell down at the door of the man\'s house where her lord was, until it was light.');
INSERT INTO `bible_verses_web` VALUES ('7052', '7', '19', '27', 'Her lord rose up in the morning, and opened the doors of the house, and went out to go his way; and behold, the woman his concubine was fallen down at the door of the house, with her hands on the threshold.');
INSERT INTO `bible_verses_web` VALUES ('7053', '7', '19', '28', 'He said to her, \"Get up, and let us be going!\" but no one answered. Then he took her up on the donkey; and the man rose up, and went to his place.');
INSERT INTO `bible_verses_web` VALUES ('7054', '7', '19', '29', 'When he was come into his house, he took a knife, and laid hold on his concubine, and divided her, limb by limb, into twelve pieces, and sent her throughout all the borders of Israel.');
INSERT INTO `bible_verses_web` VALUES ('7055', '7', '19', '30', 'It was so, that all who saw it said, \"There was no such deed done nor seen from the day that the children of Israel came up out of the land of Egypt to this day! Consider it, take counsel, and speak.\"');
INSERT INTO `bible_verses_web` VALUES ('7056', '7', '20', '1', 'Then all the children of Israel went out, and the congregation was assembled as one man, from Dan even to Beersheba, with the land of Gilead, to Yahweh at Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('7057', '7', '20', '2', 'The chiefs of all the people, even of all the tribes of Israel, presented themselves in the assembly of the people of God, four hundred thousand footmen who drew sword.');
INSERT INTO `bible_verses_web` VALUES ('7058', '7', '20', '3', '(Now the children of Benjamin heard that the children of Israel had gone up to Mizpah.) The children of Israel said, \"Tell us, how did this wickedness happen?\"');
INSERT INTO `bible_verses_web` VALUES ('7059', '7', '20', '4', 'The Levite, the husband of the woman who was murdered, answered, \"I came into Gibeah that belongs to Benjamin, I and my concubine, to lodge.');
INSERT INTO `bible_verses_web` VALUES ('7060', '7', '20', '5', 'The men of Gibeah rose against me, and surrounded the house by night. They thought to have slain me, and they forced my concubine, and she is dead.');
INSERT INTO `bible_verses_web` VALUES ('7061', '7', '20', '6', 'I took my concubine, and cut her in pieces, and sent her throughout all the country of the inheritance of Israel; for they have committed lewdness and folly in Israel.');
INSERT INTO `bible_verses_web` VALUES ('7062', '7', '20', '7', 'Behold, you children of Israel, all of you, give here your advice and counsel.\"');
INSERT INTO `bible_verses_web` VALUES ('7063', '7', '20', '8', 'All the people arose as one man, saying, \"We will not any of us go to his tent, neither will we any of us turn to his house.');
INSERT INTO `bible_verses_web` VALUES ('7064', '7', '20', '9', 'But now this is the thing which we will do to Gibeah: [we will go up] against it by lot;');
INSERT INTO `bible_verses_web` VALUES ('7065', '7', '20', '10', 'and we will take ten men of one hundred throughout all the tribes of Israel, and one hundred of one thousand, and a thousand out of ten thousand, to get food for the people, that they may do, when they come to Gibeah of Benjamin, according to all the folly that they have worked in Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('7066', '7', '20', '11', 'So all the men of Israel were gathered against the city, knit together as one man.');
INSERT INTO `bible_verses_web` VALUES ('7067', '7', '20', '12', 'The tribes of Israel sent men through all the tribe of Benjamin, saying, \"What wickedness is this that is happen among you?');
INSERT INTO `bible_verses_web` VALUES ('7068', '7', '20', '13', 'Now therefore deliver up the men, the base fellows, who are in Gibeah, that we may put them to death, and put away evil from Israel.\" But Benjamin would not listen to the voice of their brothers the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('7069', '7', '20', '14', 'The children of Benjamin gathered themselves together out of the cities to Gibeah, to go out to battle against the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('7070', '7', '20', '15', 'The children of Benjamin were numbered on that day out of the cities twenty-six thousand men who drew the sword, besides the inhabitants of Gibeah, who were numbered seven hundred chosen men.');
INSERT INTO `bible_verses_web` VALUES ('7071', '7', '20', '16', 'Among all this people there were seven hundred chosen men left-handed; everyone could sling stones at a hair-breadth, and not miss.');
INSERT INTO `bible_verses_web` VALUES ('7072', '7', '20', '17', 'The men of Israel, besides Benjamin, were numbered four hundred thousand men who drew sword: all these were men of war.');
INSERT INTO `bible_verses_web` VALUES ('7073', '7', '20', '18', 'The children of Israel arose, and went up to Bethel, and asked counsel of God; and they said, \"Who shall go up for us first to battle against the children of Benjamin?\" Yahweh said, \"Judah [shall go up] first.\"');
INSERT INTO `bible_verses_web` VALUES ('7074', '7', '20', '19', 'The children of Israel rose up in the morning, and encamped against Gibeah.');
INSERT INTO `bible_verses_web` VALUES ('7075', '7', '20', '20', 'The men of Israel went out to battle against Benjamin; and the men of Israel set the battle in array against them at Gibeah.');
INSERT INTO `bible_verses_web` VALUES ('7076', '7', '20', '21', 'The children of Benjamin came forth out of Gibeah, and destroyed down to the ground of the Israelites on that day Twenty-two thousand men.');
INSERT INTO `bible_verses_web` VALUES ('7077', '7', '20', '22', 'The people, the men of Israel, encouraged themselves, and set the battle again in array in the place where they set themselves in array the first day.');
INSERT INTO `bible_verses_web` VALUES ('7078', '7', '20', '23', 'The children of Israel went up and wept before Yahweh until evening; and they asked of Yahweh, saying, \"Shall I again draw near to battle against the children of Benjamin my brother?\" Yahweh said, \"Go up against him.\"');
INSERT INTO `bible_verses_web` VALUES ('7079', '7', '20', '24', 'The children of Israel came near against the children of Benjamin the second day.');
INSERT INTO `bible_verses_web` VALUES ('7080', '7', '20', '25', 'Benjamin went forth against them out of Gibeah the second day, and destroyed down to the ground of the children of Israel again eighteen thousand men; all these drew the sword.');
INSERT INTO `bible_verses_web` VALUES ('7081', '7', '20', '26', 'Then all the children of Israel, and all the people, went up, and came to Bethel, and wept, and sat there before Yahweh, and fasted that day until evening; and they offered burnt offerings and peace offerings before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7082', '7', '20', '27', 'The children of Israel asked of Yahweh (for the ark of the covenant of God was there in those days,');
INSERT INTO `bible_verses_web` VALUES ('7083', '7', '20', '28', 'and Phinehas, the son of Eleazar, the son of Aaron, stood before it in those days), saying, \"Shall I yet again go out to battle against the children of Benjamin my brother, or shall I cease?\" Yahweh said, \"Go up; for tomorrow I will deliver him into your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('7084', '7', '20', '29', 'Israel set ambushes all around Gibeah.');
INSERT INTO `bible_verses_web` VALUES ('7085', '7', '20', '30', 'The children of Israel went up against the children of Benjamin on the third day, and set themselves in array against Gibeah, as at other times.');
INSERT INTO `bible_verses_web` VALUES ('7086', '7', '20', '31', 'The children of Benjamin went out against the people, and were drawn away from the city; and they began to strike and kill of the people, as at other times, in the highways, of which one goes up to Bethel, and the other to Gibeah, in the field, about thirty men of Israel.');
INSERT INTO `bible_verses_web` VALUES ('7087', '7', '20', '32', 'The children of Benjamin said, \"They are struck down before us, as at the first.\" But the children of Israel said, \"Let us flee, and draw them away from the city to the highways.\"');
INSERT INTO `bible_verses_web` VALUES ('7088', '7', '20', '33', 'All the men of Israel rose up out of their place, and set themselves in array at Baal Tamar: and the ambushers of Israel broke forth out of their place, even out of Maareh Geba.');
INSERT INTO `bible_verses_web` VALUES ('7089', '7', '20', '34', 'There came over against Gibeah ten thousand chosen men out of all Israel, and the battle was severe; but they didn\'t know that evil was close on them.');
INSERT INTO `bible_verses_web` VALUES ('7090', '7', '20', '35', 'Yahweh struck Benjamin before Israel; and the children of Israel destroyed of Benjamin that day twenty-five thousand one hundred men: all these drew the sword.');
INSERT INTO `bible_verses_web` VALUES ('7091', '7', '20', '36', 'So the children of Benjamin saw that they were struck; for the men of Israel gave place to Benjamin, because they trusted the ambushers whom they had set against Gibeah.');
INSERT INTO `bible_verses_web` VALUES ('7092', '7', '20', '37', 'The ambushers hurried, and rushed on Gibeah; and the ambushers drew themselves along, and struck all the city with the edge of the sword.');
INSERT INTO `bible_verses_web` VALUES ('7093', '7', '20', '38', 'Now the appointed sign between the men of Israel and the ambushers was that they should make a great cloud of smoke rise up out of the city.');
INSERT INTO `bible_verses_web` VALUES ('7094', '7', '20', '39', 'The men of Israel turned in the battle, and Benjamin began to strike and kill of the men of Israel about thirty persons; for they said, \"Surely they are struck down before us, as in the first battle.\"');
INSERT INTO `bible_verses_web` VALUES ('7095', '7', '20', '40', 'But when the cloud began to arise up out of the city in a pillar of smoke, the Benjamites looked behind them; and behold, the whole of the city went up in smoke to the sky.');
INSERT INTO `bible_verses_web` VALUES ('7096', '7', '20', '41', 'The men of Israel turned, and the men of Benjamin were dismayed; for they saw that evil had come on them.');
INSERT INTO `bible_verses_web` VALUES ('7097', '7', '20', '42', 'Therefore they turned their backs before the men of Israel to the way of the wilderness; but the battle followed hard after them; and those who came out of the cities destroyed them in its midst.');
INSERT INTO `bible_verses_web` VALUES ('7098', '7', '20', '43', 'They surrounded the Benjamites, chased them, [and] trod them down at [their] resting place, as far as over against Gibeah toward the sunrise.');
INSERT INTO `bible_verses_web` VALUES ('7099', '7', '20', '44', 'There fell of Benjamin eighteen thousand men; all these [were] men of valor.');
INSERT INTO `bible_verses_web` VALUES ('7100', '7', '20', '45', 'They turned and fled toward the wilderness to the rock of Rimmon: and they gleaned of them in the highways five thousand men, and followed hard after them to Gidom, and struck of them two thousand men.');
INSERT INTO `bible_verses_web` VALUES ('7101', '7', '20', '46', 'So that all who fell that day of Benjamin were twenty-five thousand men who drew the sword; all these [were] men of valor.');
INSERT INTO `bible_verses_web` VALUES ('7102', '7', '20', '47', 'But six hundred men turned and fled toward the wilderness to the rock of Rimmon, and stayed in the rock of Rimmon four months.');
INSERT INTO `bible_verses_web` VALUES ('7103', '7', '20', '48', 'The men of Israel turned again on the children of Benjamin, and struck them with the edge of the sword, both the entire city, and the livestock, and all that they found: moreover all the cities which they found they set on fire.');
INSERT INTO `bible_verses_web` VALUES ('7104', '7', '21', '1', 'Now the men of Israel had sworn in Mizpah, saying, \"There shall not any of us give his daughter to Benjamin as wife.\"');
INSERT INTO `bible_verses_web` VALUES ('7105', '7', '21', '2', 'The people came to Bethel, and sat there until evening before God, and lifted up their voices, and wept severely.');
INSERT INTO `bible_verses_web` VALUES ('7106', '7', '21', '3', 'They said, \"Yahweh, the God of Israel, why has this happened in Israel, that there should be today one tribe lacking in Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('7107', '7', '21', '4', 'It happened on the next day that the people rose early, and built there an altar, and offered burnt offerings and peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('7108', '7', '21', '5', 'The children of Israel said, \"Who is there among all the tribes of Israel who didn\'t come up in the assembly to Yahweh?\" For they had made a great oath concerning him who didn\'t come up to Yahweh to Mizpah, saying, \"He shall surely be put to death.\"');
INSERT INTO `bible_verses_web` VALUES ('7109', '7', '21', '6', 'The children of Israel grieved for Benjamin their brother, and said, \"There is one tribe cut off from Israel this day.');
INSERT INTO `bible_verses_web` VALUES ('7110', '7', '21', '7', 'How shall we provide wives for those who remain, since we have sworn by Yahweh that we will not give them of our daughters to wives?\"');
INSERT INTO `bible_verses_web` VALUES ('7111', '7', '21', '8', 'They said, \"What one is there of the tribes of Israel who didn\'t come up to Yahweh to Mizpah?\" Behold, there came none to the camp from Jabesh Gilead to the assembly.');
INSERT INTO `bible_verses_web` VALUES ('7112', '7', '21', '9', 'For when the people were numbered, behold, there were none of the inhabitants of Jabesh Gilead there.');
INSERT INTO `bible_verses_web` VALUES ('7113', '7', '21', '10', 'The congregation sent there twelve thousand men of the most valiant, and commanded them, saying, \"Go and strike the inhabitants of Jabesh Gilead with the edge of the sword, with the women and the little ones.');
INSERT INTO `bible_verses_web` VALUES ('7114', '7', '21', '11', 'This is the thing that you shall do: you shall utterly destroy every male, and every woman who has lain with a man.\"');
INSERT INTO `bible_verses_web` VALUES ('7115', '7', '21', '12', 'They found among the inhabitants of Jabesh Gilead four hundred young virgins, who had not known man by lying with him; and they brought them to the camp to Shiloh, which is in the land of Canaan.');
INSERT INTO `bible_verses_web` VALUES ('7116', '7', '21', '13', 'The whole congregation sent and spoke to the children of Benjamin who were in the rock of Rimmon, and proclaimed peace to them.');
INSERT INTO `bible_verses_web` VALUES ('7117', '7', '21', '14', 'Benjamin returned at that time; and they gave them the women whom they had saved alive of the women of Jabesh Gilead: and yet so they weren\'t enough for them.');
INSERT INTO `bible_verses_web` VALUES ('7118', '7', '21', '15', 'The people grieved for Benjamin, because that Yahweh had made a breach in the tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('7119', '7', '21', '16', 'Then the elders of the congregation said, \"How shall we provide wives for those who remain, since the women are destroyed out of Benjamin?\"');
INSERT INTO `bible_verses_web` VALUES ('7120', '7', '21', '17', 'They said, \"There must be an inheritance for those who are escaped of Benjamin, that a tribe not be blotted out from Israel.');
INSERT INTO `bible_verses_web` VALUES ('7121', '7', '21', '18', 'However we may not give them wives of our daughters, for the children of Israel had sworn, saying, \'Cursed is he who gives a wife to Benjamin.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7122', '7', '21', '19', 'They said, \"Behold, there is a feast of Yahweh from year to year in Shiloh, which is on the north of Bethel, on the east side of the highway that goes up from Bethel to Shechem, and on the south of Lebonah.\"');
INSERT INTO `bible_verses_web` VALUES ('7123', '7', '21', '20', 'They commanded the children of Benjamin, saying, \"Go and lie in wait in the vineyards,');
INSERT INTO `bible_verses_web` VALUES ('7124', '7', '21', '21', 'and see, and behold, if the daughters of Shiloh come out to dance in the dances, then come out of the vineyards, and each man catch his wife of the daughters of Shiloh, and go to the land of Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('7125', '7', '21', '22', 'It shall be, when their fathers or their brothers come to complain to us, that we will say to them, \'Grant them graciously to us, because we didn\'t take for each man his wife in battle, neither did you give them to them, otherwise you would now be guilty.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7126', '7', '21', '23', 'The children of Benjamin did so, and took them wives, according to their number, of those who danced, whom they carried off. They went and returned to their inheritance, built the cities, and lived in them.');
INSERT INTO `bible_verses_web` VALUES ('7127', '7', '21', '24', 'The children of Israel departed there at that time, every man to his tribe and to his family, and they went out from there every man to his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('7128', '7', '21', '25', 'In those days there was no king in Israel: every man did that which was right in his own eyes.');
INSERT INTO `bible_verses_web` VALUES ('7129', '8', '1', '1', 'It happened in the days when the judges judged, that there was a famine in the land. A certain man of Bethlehem Judah went to live in the country of Moab, he, and his wife, and his two sons.');
INSERT INTO `bible_verses_web` VALUES ('7130', '8', '1', '2', 'The name of the man was Elimelech, and the name of his wife Naomi, and the name of his two sons Mahlon and Chilion, Ephrathites of Bethlehem Judah. They came into the country of Moab, and continued there.');
INSERT INTO `bible_verses_web` VALUES ('7131', '8', '1', '3', 'Elimelech, Naomi\'s husband, died; and she was left, and her two sons.');
INSERT INTO `bible_verses_web` VALUES ('7132', '8', '1', '4', 'They took them wives of the women of Moab; the name of the one was Orpah, and the name of the other Ruth: and they lived there about ten years.');
INSERT INTO `bible_verses_web` VALUES ('7133', '8', '1', '5', 'Mahlon and Chilion both died, and the woman was bereaved of her two children and of her husband.');
INSERT INTO `bible_verses_web` VALUES ('7134', '8', '1', '6', 'Then she arose with her daughters-in-law, that she might return from the country of Moab: for she had heard in the country of Moab how that Yahweh had visited his people in giving them bread.');
INSERT INTO `bible_verses_web` VALUES ('7135', '8', '1', '7', 'She went forth out of the place where she was, and her two daughters-in-law with her; and they went on the way to return to the land of Judah.');
INSERT INTO `bible_verses_web` VALUES ('7136', '8', '1', '8', 'Naomi said to her two daughters-in-law, \"Go, return each of you to her mother\'s house: Yahweh deal kindly with you, as you have dealt with the dead, and with me.');
INSERT INTO `bible_verses_web` VALUES ('7137', '8', '1', '9', 'Yahweh grant you that you may find rest, each of you in the house of her husband.\" Then she kissed them, and they lifted up their voice, and wept.');
INSERT INTO `bible_verses_web` VALUES ('7138', '8', '1', '10', 'They said to her, \"No, but we will return with you to your people.\"');
INSERT INTO `bible_verses_web` VALUES ('7139', '8', '1', '11', 'Naomi said, \"Go back, my daughters. Why do you want to go with me? Do I still have sons in my womb, that they may be your husbands?');
INSERT INTO `bible_verses_web` VALUES ('7140', '8', '1', '12', 'Go back, my daughters, go your way; for I am too old to have a husband. If I should say, \'I have hope,\' if I should even have a husband tonight, and should also bear sons;');
INSERT INTO `bible_verses_web` VALUES ('7141', '8', '1', '13', 'would you then wait until they were grown? Would you then refrain from having husbands? No, my daughters, for it grieves me much for your sakes, for the hand of Yahweh has gone out against me.\"');
INSERT INTO `bible_verses_web` VALUES ('7142', '8', '1', '14', 'They lifted up their voice, and wept again: and Orpah kissed her mother-in-law, but Ruth joined with her.');
INSERT INTO `bible_verses_web` VALUES ('7143', '8', '1', '15', 'She said, \"Behold, your sister-in-law has gone back to her people, and to her god. Follow your sister-in-law.\"');
INSERT INTO `bible_verses_web` VALUES ('7144', '8', '1', '16', 'Ruth said, \"Don\'t entreat me to leave you, and to return from following after you, for where you go, I will go; and where you lodge, I will lodge; your people shall be my people, and your God my God;');
INSERT INTO `bible_verses_web` VALUES ('7145', '8', '1', '17', 'where you die, will I die, and there will I be buried. Yahweh do so to me, and more also, if anything but death part you and me.\"');
INSERT INTO `bible_verses_web` VALUES ('7146', '8', '1', '18', 'When she saw that she was steadfastly minded to go with her, she left off speaking to her.');
INSERT INTO `bible_verses_web` VALUES ('7147', '8', '1', '19', 'So they two went until they came to Bethlehem. It happened, when they were come to Bethlehem, that all the city was moved about them, and [the women] said, \"Is this Naomi?\"');
INSERT INTO `bible_verses_web` VALUES ('7148', '8', '1', '20', 'She said to them, \"Don\'t call me Naomi. Call me Mara; for the Almighty has dealt very bitterly with me.');
INSERT INTO `bible_verses_web` VALUES ('7149', '8', '1', '21', 'I went out full, and Yahweh has brought me home again empty; why do you call me Naomi, since Yahweh has testified against me, and the Almighty has afflicted me?\"');
INSERT INTO `bible_verses_web` VALUES ('7150', '8', '1', '22', 'So Naomi returned, and Ruth the Moabitess, her daughter-in-law, with her, who returned out of the country of Moab: and they came to Bethlehem in the beginning of barley harvest.');
INSERT INTO `bible_verses_web` VALUES ('7151', '8', '2', '1', 'Naomi had a kinsman of her husband\'s, a mighty man of wealth, of the family of Elimelech, and his name was Boaz.');
INSERT INTO `bible_verses_web` VALUES ('7152', '8', '2', '2', 'Ruth the Moabitess said to Naomi, \"Let me now go to the field, and glean among the ears of grain after him in whose sight I shall find favor.\" She said to her, \"Go, my daughter.\"');
INSERT INTO `bible_verses_web` VALUES ('7153', '8', '2', '3', 'She went, and came and gleaned in the field after the reapers: and she happened to come to the portion of the field belonging to Boaz, who was of the family of Elimelech.');
INSERT INTO `bible_verses_web` VALUES ('7154', '8', '2', '4', 'Behold, Boaz came from Bethlehem, and said to the reapers, \"Yahweh be with you.\" They answered him, \"Yahweh bless you.\"');
INSERT INTO `bible_verses_web` VALUES ('7155', '8', '2', '5', 'Then Boaz said to his servant who was set over the reapers, \"Whose young lady is this?\"');
INSERT INTO `bible_verses_web` VALUES ('7156', '8', '2', '6', 'The servant who was set over the reapers answered, \"It is the Moabite lady who came back with Naomi out of the country of Moab.');
INSERT INTO `bible_verses_web` VALUES ('7157', '8', '2', '7', 'She said, \'Please let me glean and gather after the reapers among the sheaves.\' So she came, and has continued even from the morning until now, except that she stayed a little in the house.\"');
INSERT INTO `bible_verses_web` VALUES ('7158', '8', '2', '8', 'Then Boaz said to Ruth, \"Listen, my daughter. Don\'t go to glean in another field, and don\'t go from here, but stay here close to my maidens.');
INSERT INTO `bible_verses_web` VALUES ('7159', '8', '2', '9', 'Let your eyes be on the field that they reap, and go after them. Haven\'t I commanded the young men not to touch you? When you are thirsty, go to the vessels, and drink from that which the young men have drawn.\"');
INSERT INTO `bible_verses_web` VALUES ('7160', '8', '2', '10', 'Then she fell on her face, and bowed herself to the ground, and said to him, \"Why have I found favor in your sight, that you should take knowledge of me, since I am a foreigner?\"');
INSERT INTO `bible_verses_web` VALUES ('7161', '8', '2', '11', 'Boaz answered her, \"It has fully been shown me, all that you have done to your mother-in-law since the death of your husband; and how you have left your father and your mother, and the land of your birth, and have come to a people that you didn\'t know before.');
INSERT INTO `bible_verses_web` VALUES ('7162', '8', '2', '12', 'May Yahweh repay your work, and a full reward be given you from Yahweh, the God of Israel, under whose wings you have come to take refuge.\"');
INSERT INTO `bible_verses_web` VALUES ('7163', '8', '2', '13', 'Then she said, \"Let me find favor in your sight, my lord, because you have comforted me, and because you have spoken kindly to your handmaid, though I am not as one of your handmaidens.\"');
INSERT INTO `bible_verses_web` VALUES ('7164', '8', '2', '14', 'At meal time Boaz said to her, \"Come here, and eat of the bread, and dip your morsel in the vinegar.\" She sat beside the reapers, and they reached her parched grain, and she ate, and was satisfied, and left some of it.');
INSERT INTO `bible_verses_web` VALUES ('7165', '8', '2', '15', 'When she had risen up to glean, Boaz commanded his young men, saying, \"Let her glean even among the sheaves, and don\'t reproach her.');
INSERT INTO `bible_verses_web` VALUES ('7166', '8', '2', '16', 'Also pull out some for her from the bundles, and leave it, and let her glean, and don\'t rebuke her.\"');
INSERT INTO `bible_verses_web` VALUES ('7167', '8', '2', '17', 'So she gleaned in the field until evening; and she beat out that which she had gleaned, and it was about an ephah of barley.');
INSERT INTO `bible_verses_web` VALUES ('7168', '8', '2', '18', 'She took it up, and went into the city; and her mother-in-law saw what she had gleaned: and she brought forth and gave to her that which she had left after she was sufficed.');
INSERT INTO `bible_verses_web` VALUES ('7169', '8', '2', '19', 'Her mother-in-law said to her, \"Where have you gleaned today? Where have you worked? Blessed be he who noticed you.\" She showed her mother-in-law with whom she had worked, and said, \"The man\'s name with whom I worked today is Boaz.\"');
INSERT INTO `bible_verses_web` VALUES ('7170', '8', '2', '20', 'Naomi said to her daughter-in-law, \"Blessed be he of Yahweh, who has not left off his kindness to the living and to the dead.\" Naomi said to her, \"The man is a close relative to us, one of our near kinsmen.\"');
INSERT INTO `bible_verses_web` VALUES ('7171', '8', '2', '21', 'Ruth the Moabitess said, \"Yes, he said to me, \'You shall stay close to my young men, until they have ended all my harvest.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7172', '8', '2', '22', 'Naomi said to Ruth her daughter-in-law, \"It is good, my daughter, that you go out with his maidens, and that they not meet you in any other field.\"');
INSERT INTO `bible_verses_web` VALUES ('7173', '8', '2', '23', 'So she stayed close to the maidens of Boaz, to glean to the end of barley harvest and of wheat harvest; and she lived with her mother-in-law.');
INSERT INTO `bible_verses_web` VALUES ('7174', '8', '3', '1', 'Naomi her mother-in-law said to her, \"My daughter, shall I not seek rest for you, that it may be well with you?');
INSERT INTO `bible_verses_web` VALUES ('7175', '8', '3', '2', 'Now isn\'t Boaz our kinsman, with whose maidens you were? Behold, he winnows barley tonight in the threshing floor.');
INSERT INTO `bible_verses_web` VALUES ('7176', '8', '3', '3', 'Therefore wash yourself, anoint yourself, get dressed, and go down to the threshing floor, but don\'t make yourself known to the man until he has finished eating and drinking.');
INSERT INTO `bible_verses_web` VALUES ('7177', '8', '3', '4', 'It shall be, when he lies down, that you shall mark the place where he shall lie, and you shall go in, and uncover his feet, and lay down; then he will tell you what you shall do.\"');
INSERT INTO `bible_verses_web` VALUES ('7178', '8', '3', '5', 'She said to her, \"All that you say I will do.\"');
INSERT INTO `bible_verses_web` VALUES ('7179', '8', '3', '6', 'She went down to the threshing floor, and did according to all that her mother-in-law told her.');
INSERT INTO `bible_verses_web` VALUES ('7180', '8', '3', '7', 'When Boaz had eaten and drunk, and his heart was merry, he went to lie down at the end of the heap of grain. She came softly, uncovered his feet, and laid her down.');
INSERT INTO `bible_verses_web` VALUES ('7181', '8', '3', '8', 'It happened at midnight, that the man was startled and turned himself; and behold, a woman lay at his feet.');
INSERT INTO `bible_verses_web` VALUES ('7182', '8', '3', '9', 'He said, \"Who are you?\" She answered, \"I am Ruth your handmaid. Therefore spread your skirt over your handmaid; for you are a near kinsman.\"');
INSERT INTO `bible_verses_web` VALUES ('7183', '8', '3', '10', 'He said, \"Blessed are you by Yahweh, my daughter. You have shown more kindness in the latter end than at the beginning, inasmuch as you didn\'t follow young men, whether poor or rich.');
INSERT INTO `bible_verses_web` VALUES ('7184', '8', '3', '11', 'Now, my daughter, don\'t be afraid; I will do to you all that you say; for all the city of my people does know that you are a worthy woman.');
INSERT INTO `bible_verses_web` VALUES ('7185', '8', '3', '12', 'Now it is true that I am a near kinsman; however there is a kinsman nearer than I.');
INSERT INTO `bible_verses_web` VALUES ('7186', '8', '3', '13', 'Stay this night, and it shall be in the morning, that if he will perform for you the part of a kinsman, well; let him do the kinsman\'s part. But if he will not do the part of a kinsman for you, then will I do the part of a kinsman for you, as Yahweh lives. Lie down until the morning.\"');
INSERT INTO `bible_verses_web` VALUES ('7187', '8', '3', '14', 'She lay at his feet until the morning. She rose up before one could discern another. For he said, \"Let it not be known that the woman came to the threshing floor.\"');
INSERT INTO `bible_verses_web` VALUES ('7188', '8', '3', '15', 'He said, \"Bring the mantle that is on you, and hold it.\" She held it; and he measured six [measures] of barley, and laid it on her; and he went into the city.');
INSERT INTO `bible_verses_web` VALUES ('7189', '8', '3', '16', 'When she came to her mother-in-law, she said, \"How did it go, my daughter?\" She told her all that the man had done to her.');
INSERT INTO `bible_verses_web` VALUES ('7190', '8', '3', '17', 'She said, \"He gave me these six [measures] of barley; for he said, \'Don\'t go empty to your mother-in-law.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7191', '8', '3', '18', 'Then she said, \"Sit still, my daughter, until you know how the matter will fall; for the man will not rest, until he has finished the thing this day.\"');
INSERT INTO `bible_verses_web` VALUES ('7192', '8', '4', '1', 'Now Boaz went up to the gate, and sat down there. Behold, the near kinsman of whom Boaz spoke came by; to whom he said, \"Come over here, friend, and sit down!\" He turned aside, and sat down.');
INSERT INTO `bible_verses_web` VALUES ('7193', '8', '4', '2', 'He took ten men of the elders of the city, and said, \"Sit down here.\" They sat down.');
INSERT INTO `bible_verses_web` VALUES ('7194', '8', '4', '3', 'He said to the near kinsman, \"Naomi, who has come back out of the country of Moab, is selling the parcel of land, which was our brother Elimelech\'s.');
INSERT INTO `bible_verses_web` VALUES ('7195', '8', '4', '4', 'I thought to disclose it to you, saying, \'Buy it before those who sit here, and before the elders of my people.\' If you will redeem it, redeem it; but if you will not redeem it, then tell me, that I may know. For there is no one to redeem it besides you; and I am after you.\" He said, \"I will redeem it.\"');
INSERT INTO `bible_verses_web` VALUES ('7196', '8', '4', '5', 'Then Boaz said, \"On the day you buy the field from the hand of Naomi, you must buy it also from Ruth the Moabitess, the wife of the dead, to raise up the name of the dead on his inheritance.\"');
INSERT INTO `bible_verses_web` VALUES ('7197', '8', '4', '6', 'The near kinsman said, \"I can\'t redeem it for myself, lest I mar my own inheritance. Take my right of redemption for yourself; for I can\'t redeem it.\"');
INSERT INTO `bible_verses_web` VALUES ('7198', '8', '4', '7', 'Now this was [the custom] in former time in Israel concerning redeeming and concerning exchanging, to confirm all things: a man took off his shoe, and gave it to his neighbor; and this was the [way of] attestation in Israel.');
INSERT INTO `bible_verses_web` VALUES ('7199', '8', '4', '8', 'So the near kinsman said to Boaz, \"Buy it for yourself.\" He took off his shoe.');
INSERT INTO `bible_verses_web` VALUES ('7200', '8', '4', '9', 'Boaz said to the elders, and to all the people, \"You are witnesses this day, that I have bought all that was Elimelech\'s, and all that was Chilion\'s and Mahlon\'s, from the hand of Naomi.');
INSERT INTO `bible_verses_web` VALUES ('7201', '8', '4', '10', 'Moreover Ruth the Moabitess, the wife of Mahlon, I have purchased to be my wife, to raise up the name of the dead on his inheritance, that the name of the dead not be cut off from among his brothers, and from the gate of his place. You are witnesses this day.\"');
INSERT INTO `bible_verses_web` VALUES ('7202', '8', '4', '11', 'All the people who were in the gate, and the elders, said, \"We are witnesses. May Yahweh make the woman who has come into your house like Rachel and like Leah, which two built the house of Israel; and treat you worthily in Ephrathah, and be famous in Bethlehem.');
INSERT INTO `bible_verses_web` VALUES ('7203', '8', '4', '12', 'Let your house be like the house of Perez, whom Tamar bore to Judah, of the seed which Yahweh shall give you of this young woman.\"');
INSERT INTO `bible_verses_web` VALUES ('7204', '8', '4', '13', 'So Boaz took Ruth, and she became his wife; and he went in to her, and Yahweh gave her conception, and she bore a son.');
INSERT INTO `bible_verses_web` VALUES ('7205', '8', '4', '14', 'The women said to Naomi, \"Blessed be Yahweh, who has not left you this day without a near kinsman; and let his name be famous in Israel.');
INSERT INTO `bible_verses_web` VALUES ('7206', '8', '4', '15', 'He shall be to you a restorer of life, and sustain you in your old age, for your daughter-in-law, who loves you, who is better to you than seven sons, has borne him.\"');
INSERT INTO `bible_verses_web` VALUES ('7207', '8', '4', '16', 'Naomi took the child, and laid it in her bosom, and became nurse to it.');
INSERT INTO `bible_verses_web` VALUES ('7208', '8', '4', '17', 'The women, her neighbors, gave him a name, saying, \"There is a son born to Naomi;\" and they named him Obed. He is the father of Jesse, the father of David.');
INSERT INTO `bible_verses_web` VALUES ('7209', '8', '4', '18', 'Now this is the history of the generations of Perez: Perez became the father of Hezron,');
INSERT INTO `bible_verses_web` VALUES ('7210', '8', '4', '19', 'and Hezron became the father of Ram, and Ram became the father of Amminadab,');
INSERT INTO `bible_verses_web` VALUES ('7211', '8', '4', '20', 'and Amminadab became the father of Nahshon, and Nahshon became the father of Salmon,');
INSERT INTO `bible_verses_web` VALUES ('7212', '8', '4', '21', 'and Salmon became the father of Boaz, and Boaz became the father of Obed,');
INSERT INTO `bible_verses_web` VALUES ('7213', '8', '4', '22', 'and Obed became the father of Jesse, and Jesse became the father of David.');
INSERT INTO `bible_verses_web` VALUES ('7214', '9', '1', '1', 'Now there was a certain man of Ramathaim Zophim, of the hill country of Ephraim, and his name was Elkanah, the son of Jeroham, the son of Elihu, the son of Tohu, the son of Zuph, an Ephraimite:');
INSERT INTO `bible_verses_web` VALUES ('7215', '9', '1', '2', 'and he had two wives; the name of the one was Hannah, and the name of other Peninnah: and Peninnah had children, but Hannah had no children.');
INSERT INTO `bible_verses_web` VALUES ('7216', '9', '1', '3', 'This man went up out of his city from year to year to worship and to sacrifice to Yahweh of Armies in Shiloh. The two sons of Eli, Hophni and Phinehas, priests to Yahweh, were there.');
INSERT INTO `bible_verses_web` VALUES ('7217', '9', '1', '4', 'When the day came that Elkanah sacrificed, he gave to Peninnah his wife, and to all her sons and her daughters, portions:');
INSERT INTO `bible_verses_web` VALUES ('7218', '9', '1', '5', 'but to Hannah he gave a double portion; for he loved Hannah, but Yahweh had shut up her womb.');
INSERT INTO `bible_verses_web` VALUES ('7219', '9', '1', '6', 'Her rival provoked her severely, to make her fret, because Yahweh had shut up her womb.');
INSERT INTO `bible_verses_web` VALUES ('7220', '9', '1', '7', '[as] he did so year by year, when she went up to the house of Yahweh, so she provoked her; therefore she wept, and did not eat.');
INSERT INTO `bible_verses_web` VALUES ('7221', '9', '1', '8', 'Elkanah her husband said to her, \"Hannah, why do you weep? Why don\'t you eat? Why is your heart grieved? Am I not better to you than ten sons?\"');
INSERT INTO `bible_verses_web` VALUES ('7222', '9', '1', '9', 'So Hannah rose up after they had eaten in Shiloh, and after they had drunk. Now Eli the priest was sitting on his seat by the doorpost of the temple of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7223', '9', '1', '10', 'She was in bitterness of soul, and prayed to Yahweh, and wept bitterly.');
INSERT INTO `bible_verses_web` VALUES ('7224', '9', '1', '11', 'She vowed a vow, and said, \"Yahweh of Armies, if you will indeed look on the affliction of your handmaid, and remember me, and not forget your handmaid, but will give to your handmaid a boy, then I will give him to Yahweh all the days of his life, and no razor shall come on his head.\"');
INSERT INTO `bible_verses_web` VALUES ('7225', '9', '1', '12', 'It happened, as she continued praying before Yahweh, that Eli saw her mouth.');
INSERT INTO `bible_verses_web` VALUES ('7226', '9', '1', '13', 'Now Hannah spoke in her heart. Only her lips moved, but her voice was not heard. Therefore Eli thought she had been drunken.');
INSERT INTO `bible_verses_web` VALUES ('7227', '9', '1', '14', 'Eli said to her, \"How long will you be drunken? Put away your wine from you.\"');
INSERT INTO `bible_verses_web` VALUES ('7228', '9', '1', '15', 'Hannah answered, \"No, my lord, I am a woman of a sorrowful spirit. I have drunk neither wine nor strong drink, but I poured out my soul before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7229', '9', '1', '16', 'Don\'t count your handmaid for a wicked woman; for I have been speaking out of the abundance of my complaint and my provocation.\"');
INSERT INTO `bible_verses_web` VALUES ('7230', '9', '1', '17', 'Then Eli answered, \"Go in peace; and may the God of Israel grant your petition that you have asked of him.\"');
INSERT INTO `bible_verses_web` VALUES ('7231', '9', '1', '18', 'She said, \"Let your handmaid find favor in your sight.\" So the woman went her way, and ate; and her facial expression wasn\'t sad any more.');
INSERT INTO `bible_verses_web` VALUES ('7232', '9', '1', '19', 'They rose up in the morning early, and worshiped before Yahweh, and returned, and came to their house to Ramah: and Elkanah knew Hannah his wife; and Yahweh remembered her.');
INSERT INTO `bible_verses_web` VALUES ('7233', '9', '1', '20', 'It happened, when the time had come, that Hannah conceived, and bore a son; and she named him Samuel, [saying], \"Because I have asked him of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('7234', '9', '1', '21', 'The man Elkanah, and all his house, went up to offer to Yahweh the yearly sacrifice, and his vow.');
INSERT INTO `bible_verses_web` VALUES ('7235', '9', '1', '22', 'But Hannah didn\'t go up; for she said to her husband, \"Not until the child is weaned; then I will bring him, that he may appear before Yahweh, and stay there forever.\"');
INSERT INTO `bible_verses_web` VALUES ('7236', '9', '1', '23', 'Elkanah her husband said to her, \"Do what seems good to you. Wait until you have weaned him; only may Yahweh establish his word.\" So the woman waited and nursed her son, until she weaned him.');
INSERT INTO `bible_verses_web` VALUES ('7237', '9', '1', '24', 'When she had weaned him, she took him up with her, with three bulls, and one ephah of meal, and a bottle of wine, and brought him to Yahweh\'s house in Shiloh. The child was young.');
INSERT INTO `bible_verses_web` VALUES ('7238', '9', '1', '25', 'They killed the bull, and brought the child to Eli.');
INSERT INTO `bible_verses_web` VALUES ('7239', '9', '1', '26', 'She said, \"Oh, my lord, as your soul lives, my lord, I am the woman who stood by you here, praying to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7240', '9', '1', '27', 'For this child I prayed; and Yahweh has given me my petition which I asked of him.');
INSERT INTO `bible_verses_web` VALUES ('7241', '9', '1', '28', 'Therefore also I have granted him to Yahweh. As long as he lives he is granted to Yahweh.\" He worshiped Yahweh there.');
INSERT INTO `bible_verses_web` VALUES ('7242', '9', '2', '1', 'Hannah prayed, and said: \"My heart exults in Yahweh! My horn is exalted in Yahweh. My mouth is enlarged over my enemies, because I rejoice in your salvation.');
INSERT INTO `bible_verses_web` VALUES ('7243', '9', '2', '2', 'There is no one as holy as Yahweh, For there is no one besides you, nor is there any rock like our God.');
INSERT INTO `bible_verses_web` VALUES ('7244', '9', '2', '3', '\"Talk no more so exceeding proudly. Don\'t let arrogance come out of your mouth, For Yahweh is a God of knowledge. By him actions are weighed.');
INSERT INTO `bible_verses_web` VALUES ('7245', '9', '2', '4', '\"The bows of the mighty men are broken. Those who stumbled are armed with strength.');
INSERT INTO `bible_verses_web` VALUES ('7246', '9', '2', '5', 'Those who were full have hired themselves out for bread. Those who were hungry have ceased [to hunger]. Yes, the barren has borne seven. She who has many children languishes.');
INSERT INTO `bible_verses_web` VALUES ('7247', '9', '2', '6', '\"Yahweh kills, and makes alive. He brings down to Sheol, and brings up.');
INSERT INTO `bible_verses_web` VALUES ('7248', '9', '2', '7', 'Yahweh makes poor, and makes rich. He brings low, he also lifts up.');
INSERT INTO `bible_verses_web` VALUES ('7249', '9', '2', '8', 'He raises up the poor out of the dust. He lifts up the needy from the dunghill, To make them sit with princes, and inherit the throne of glory. For the pillars of the earth are Yahweh\'s. He has set the world on them.');
INSERT INTO `bible_verses_web` VALUES ('7250', '9', '2', '9', 'He will keep the feet of his holy ones, but the wicked shall be put to silence in darkness; for no man shall prevail by strength.');
INSERT INTO `bible_verses_web` VALUES ('7251', '9', '2', '10', 'Those who strive with Yahweh shall be broken to pieces. He will thunder against them in the sky. \"Yahweh will judge the ends of the earth. He will give strength to his king, and exalt the horn of his anointed.\"');
INSERT INTO `bible_verses_web` VALUES ('7252', '9', '2', '11', 'Elkanah went to Ramah to his house. The child did minister to Yahweh before Eli the priest.');
INSERT INTO `bible_verses_web` VALUES ('7253', '9', '2', '12', 'Now the sons of Eli were base men; they didn\'t know Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7254', '9', '2', '13', 'The custom of the priests with the people was that when any man offered sacrifice, the priest\'s servant came, while the flesh was boiling, with a fork of three teeth in his hand;');
INSERT INTO `bible_verses_web` VALUES ('7255', '9', '2', '14', 'and he struck it into the pan, or kettle, or caldron, or pot; all that the fork brought up the priest took therewith. So they did in Shiloh to all the Israelites who came there.');
INSERT INTO `bible_verses_web` VALUES ('7256', '9', '2', '15', 'Yes, before they burnt the fat, the priest\'s servant came, and said to the man who sacrificed, \"Give meat to roast for the priest; for he will not accept boiled meat from you, but raw.\"');
INSERT INTO `bible_verses_web` VALUES ('7257', '9', '2', '16', 'If the man said to him, \"Let the fat be burned first, and then take as much as your soul desires;\" then he would say, \"No, but you shall give it to me now; and if not, I will take it by force.\"');
INSERT INTO `bible_verses_web` VALUES ('7258', '9', '2', '17', 'The sin of the young men was very great before Yahweh; for the men despised the offering of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7259', '9', '2', '18', 'But Samuel ministered before Yahweh, being a child, clothed with a linen ephod.');
INSERT INTO `bible_verses_web` VALUES ('7260', '9', '2', '19', 'Moreover his mother made him a little robe, and brought it to him from year to year, when she came up with her husband to offer the yearly sacrifice.');
INSERT INTO `bible_verses_web` VALUES ('7261', '9', '2', '20', 'Eli blessed Elkanah and his wife, and said, \"Yahweh give you seed of this woman for the petition which was asked of Yahweh.\" They went to their own home.');
INSERT INTO `bible_verses_web` VALUES ('7262', '9', '2', '21', 'Yahweh visited Hannah, and she conceived, and bore three sons and two daughters. The child Samuel grew before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7263', '9', '2', '22', 'Now Eli was very old; and he heard all that his sons did to all Israel, and how that they lay with the women who served at the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('7264', '9', '2', '23', 'He said to them, \"Why do you do such things? for I hear of your evil dealings from all this people.');
INSERT INTO `bible_verses_web` VALUES ('7265', '9', '2', '24', 'No, my sons; for it is no good report that I hear: you make Yahweh\'s people disobey.');
INSERT INTO `bible_verses_web` VALUES ('7266', '9', '2', '25', 'If one man sin against another, God shall judge him; but if a man sin against Yahweh, who shall entreat for him?\" Notwithstanding, they didn\'t listen to the voice of their father, because Yahweh was minded to kill them.');
INSERT INTO `bible_verses_web` VALUES ('7267', '9', '2', '26', 'The child Samuel grew on, and increased in favor both with Yahweh, and also with men.');
INSERT INTO `bible_verses_web` VALUES ('7268', '9', '2', '27', 'A man of God came to Eli, and said to him, \"Thus says Yahweh, \'Did I reveal myself to the house of your father, when they were in Egypt [in bondage] to Pharaoh\'s house?');
INSERT INTO `bible_verses_web` VALUES ('7269', '9', '2', '28', 'Did I choose him out of all the tribes of Israel to be my priest, to go up to my altar, to burn incense, to wear an ephod before me? Did I give to the house of your father all the offerings of the children of Israel made by fire?');
INSERT INTO `bible_verses_web` VALUES ('7270', '9', '2', '29', 'Why do you kick at my sacrifice and at my offering, which I have commanded in [my] habitation, and honor your sons above me, to make yourselves fat with the best of all the offerings of Israel my people?\'');
INSERT INTO `bible_verses_web` VALUES ('7271', '9', '2', '30', '\"Therefore Yahweh, the God of Israel, says, \'I said indeed that your house, and the house of your father, should walk before me forever.\' But now Yahweh says, \'Be it far from me; for those who honor me I will honor, and those who despise me shall be lightly esteemed.');
INSERT INTO `bible_verses_web` VALUES ('7272', '9', '2', '31', 'Behold, the days come, that I will cut off your arm, and the arm of your father\'s house, that there shall not be an old man in your house.');
INSERT INTO `bible_verses_web` VALUES ('7273', '9', '2', '32', 'You shall see the affliction of [my] habitation, in all the wealth which [God] shall give Israel; and there shall not be an old man in your house forever.');
INSERT INTO `bible_verses_web` VALUES ('7274', '9', '2', '33', 'The man of yours, [whom] I shall not cut off from my altar, [shall be] to consume your eyes, and to grieve your heart; and all the increase of your house shall die in the flower of their age.');
INSERT INTO `bible_verses_web` VALUES ('7275', '9', '2', '34', '\"\'This shall be the sign to you, that shall come on your two sons, on Hophni and Phinehas: in one day they shall both die.');
INSERT INTO `bible_verses_web` VALUES ('7276', '9', '2', '35', 'I will raise me up a faithful priest, that shall do according to that which is in my heart and in my mind. I will build him a sure house; and he shall walk before my anointed forever.');
INSERT INTO `bible_verses_web` VALUES ('7277', '9', '2', '36', 'It shall happen, that everyone who is left in your house shall come and bow down to him for a piece of silver and a loaf of bread, and shall say, \"Please put me into one of the priests\' offices, that I may eat a morsel of bread.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('7278', '9', '3', '1', 'The child Samuel ministered to Yahweh before Eli. The word of Yahweh was precious in those days; there was no frequent vision.');
INSERT INTO `bible_verses_web` VALUES ('7279', '9', '3', '2', 'It happened at that time, when Eli was laid down in his place (now his eyes had begun to grow dim, so that he could not see),');
INSERT INTO `bible_verses_web` VALUES ('7280', '9', '3', '3', 'and the lamp of God hadn\'t yet gone out, and Samuel had laid down [to sleep], in the temple of Yahweh, where the ark of God was;');
INSERT INTO `bible_verses_web` VALUES ('7281', '9', '3', '4', 'that Yahweh called Samuel; and he said, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('7282', '9', '3', '5', 'He ran to Eli, and said, \"Here I am; for you called me.\" He said, \"I didn\'t call; lie down again.\" He went and lay down.');
INSERT INTO `bible_verses_web` VALUES ('7283', '9', '3', '6', 'Yahweh called yet again, \"Samuel!\" Samuel arose and went to Eli, and said, \"Here I am; for you called me.\" He answered, \"I didn\'t call, my son; lie down again.\"');
INSERT INTO `bible_verses_web` VALUES ('7284', '9', '3', '7', 'Now Samuel didn\'t yet know Yahweh, neither was the word of Yahweh yet revealed to him.');
INSERT INTO `bible_verses_web` VALUES ('7285', '9', '3', '8', 'Yahweh called Samuel again the third time. He arose and went to Eli, and said, \"Here I am; for you called me.\" Eli perceived that Yahweh had called the child.');
INSERT INTO `bible_verses_web` VALUES ('7286', '9', '3', '9', 'Therefore Eli said to Samuel, \"Go, lie down: and it shall be, if he calls you, that you shall say, \'Speak, Yahweh; for your servant hears.\'\" So Samuel went and lay down in his place.');
INSERT INTO `bible_verses_web` VALUES ('7287', '9', '3', '10', 'Yahweh came, and stood, and called as at other times, \"Samuel! Samuel!\" Then Samuel said, \"Speak; for your servant hears.\"');
INSERT INTO `bible_verses_web` VALUES ('7288', '9', '3', '11', 'Yahweh said to Samuel, \"Behold, I will do a thing in Israel, at which both the ears of everyone who hears it shall tingle.');
INSERT INTO `bible_verses_web` VALUES ('7289', '9', '3', '12', 'In that day I will perform against Eli all that I have spoken concerning his house, from the beginning even to the end.');
INSERT INTO `bible_verses_web` VALUES ('7290', '9', '3', '13', 'For I have told him that I will judge his house forever, for the iniquity which he knew, because his sons brought a curse on themselves, and he didn\'t restrain them.');
INSERT INTO `bible_verses_web` VALUES ('7291', '9', '3', '14', 'Therefore I have sworn to the house of Eli, that the iniquity of Eli\'s house shall not be removed with sacrifice nor offering forever.\"');
INSERT INTO `bible_verses_web` VALUES ('7292', '9', '3', '15', 'Samuel lay until the morning, and opened the doors of the house of Yahweh. Samuel feared to show Eli the vision.');
INSERT INTO `bible_verses_web` VALUES ('7293', '9', '3', '16', 'Then Eli called Samuel, and said, \"Samuel, my son!\" He said, \"Here I am.\"');
INSERT INTO `bible_verses_web` VALUES ('7294', '9', '3', '17', 'He said, \"What is the thing that [Yahweh] has spoken to you? Please don\'t hide it from me. God do so to you, and more also, if you hide anything from me of all the things that he spoke to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7295', '9', '3', '18', 'Samuel told him every bit, and hid nothing from him. He said, \"It is Yahweh. Let him do what seems good to him.\"');
INSERT INTO `bible_verses_web` VALUES ('7296', '9', '3', '19', 'Samuel grew, and Yahweh was with him, and let none of his words fall to the ground.');
INSERT INTO `bible_verses_web` VALUES ('7297', '9', '3', '20', 'All Israel from Dan even to Beersheba knew that Samuel was established to be a prophet of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7298', '9', '3', '21', 'Yahweh appeared again in Shiloh; for Yahweh revealed himself to Samuel in Shiloh by the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7299', '9', '4', '1', 'The word of Samuel came to all Israel. Now Israel went out against the Philistines to battle, and encamped beside Ebenezer: and the Philistines encamped in Aphek.');
INSERT INTO `bible_verses_web` VALUES ('7300', '9', '4', '2', 'The Philistines put themselves in array against Israel: and when they joined battle, Israel was struck before the Philistines; and they killed of the army in the field about four thousand men.');
INSERT INTO `bible_verses_web` VALUES ('7301', '9', '4', '3', 'When the people were come into the camp, the elders of Israel said, \"Why has Yahweh struck us today before the Philistines? Let us get the ark of the covenant of Yahweh out of Shiloh to us, that it may come among us, and save us out of the hand of our enemies.\"');
INSERT INTO `bible_verses_web` VALUES ('7302', '9', '4', '4', 'So the people sent to Shiloh; and they brought from there the ark of the covenant of Yahweh of Armies, who sits [above] the cherubim: and the two sons of Eli, Hophni and Phinehas, were there with the ark of the covenant of God.');
INSERT INTO `bible_verses_web` VALUES ('7303', '9', '4', '5', 'When the ark of the covenant of Yahweh came into the camp, all Israel shouted with a great shout, so that the earth rang again.');
INSERT INTO `bible_verses_web` VALUES ('7304', '9', '4', '6', 'When the Philistines heard the noise of the shout, they said, \"What does the noise of this great shout in the camp of the Hebrews mean?\" They understood that the ark of Yahweh had come into the camp.');
INSERT INTO `bible_verses_web` VALUES ('7305', '9', '4', '7', 'The Philistines were afraid, for they said, \"God has come into the camp.\" They said, \"Woe to us! For there has not been such a thing before.');
INSERT INTO `bible_verses_web` VALUES ('7306', '9', '4', '8', 'Woe to us! Who shall deliver us out of the hand of these mighty gods? These are the gods that struck the Egyptians with all kinds of plagues in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('7307', '9', '4', '9', 'Be strong, and behave like men, O you Philistines, that you not be servants to the Hebrews, as they have been to you. Strengthen yourselves like men, and fight!\"');
INSERT INTO `bible_verses_web` VALUES ('7308', '9', '4', '10', 'The Philistines fought, and Israel was struck, and they fled every man to his tent: and there was a very great slaughter; for there fell of Israel thirty thousand footmen.');
INSERT INTO `bible_verses_web` VALUES ('7309', '9', '4', '11', 'The ark of God was taken; and the two sons of Eli, Hophni and Phinehas, were slain.');
INSERT INTO `bible_verses_web` VALUES ('7310', '9', '4', '12', 'There ran a man of Benjamin out of the army, and came to Shiloh the same day, with his clothes torn, and with earth on his head.');
INSERT INTO `bible_verses_web` VALUES ('7311', '9', '4', '13', 'When he came, behold, Eli was sitting on his seat by the road watching; for his heart trembled for the ark of God. When the man came into the city, and told it, all the city cried out.');
INSERT INTO `bible_verses_web` VALUES ('7312', '9', '4', '14', 'When Eli heard the noise of the crying, he said, \"What does the noise of this tumult mean?\" The man hurried, and came and told Eli.');
INSERT INTO `bible_verses_web` VALUES ('7313', '9', '4', '15', 'Now Eli was ninety-eight years old; and his eyes were set, so that he could not see.');
INSERT INTO `bible_verses_web` VALUES ('7314', '9', '4', '16', 'The man said to Eli, \"I am he who came out of the army, and I fled today out of the army.\" He said, \"How did the matter go, my son?\"');
INSERT INTO `bible_verses_web` VALUES ('7315', '9', '4', '17', 'He who brought the news answered, \"Israel has fled before the Philistines, and there has been also a great slaughter among the people. Your two sons also, Hophni and Phinehas, are dead, and the ark of God has been captured.\"');
INSERT INTO `bible_verses_web` VALUES ('7316', '9', '4', '18', 'It happened, when he made mention of the ark of God, that Eli fell from off his seat backward by the side of the gate; and his neck broke, and he died; for he was an old man, and heavy. He had judged Israel forty years.');
INSERT INTO `bible_verses_web` VALUES ('7317', '9', '4', '19', 'His daughter-in-law, Phinehas\' wife, was with child, near to be delivered. When she heard the news that the ark of God was taken, and that her father-in-law and her husband were dead, she bowed herself and brought forth; for her pains came on her.');
INSERT INTO `bible_verses_web` VALUES ('7318', '9', '4', '20', 'About the time of her death the women who stood by her said to her, \"Don\'t be afraid; for you have brought forth a son.\" But she didn\'t answer, neither did she regard it.');
INSERT INTO `bible_verses_web` VALUES ('7319', '9', '4', '21', 'She named the child Ichabod, saying, \"The glory has departed from Israel;\" because the ark of God was taken, and because of her father-in-law and her husband.');
INSERT INTO `bible_verses_web` VALUES ('7320', '9', '4', '22', 'She said, \"The glory has departed from Israel; for the ark of God is taken.\"');
INSERT INTO `bible_verses_web` VALUES ('7321', '9', '5', '1', 'Now the Philistines had taken the ark of God, and they brought it from Ebenezer to Ashdod.');
INSERT INTO `bible_verses_web` VALUES ('7322', '9', '5', '2', 'The Philistines took the ark of God, and brought it into the house of Dagon, and set it by Dagon.');
INSERT INTO `bible_verses_web` VALUES ('7323', '9', '5', '3', 'When they of Ashdod arose early on the next day, behold, Dagon was fallen on his face to the ground before the ark of Yahweh. They took Dagon, and set him in his place again.');
INSERT INTO `bible_verses_web` VALUES ('7324', '9', '5', '4', 'When they arose early on the next day morning, behold, Dagon was fallen on his face to the ground before the ark of Yahweh; and the head of Dagon and both the palms of his hands [lay] cut off on the threshold; only [the stump of] Dagon was left to him.');
INSERT INTO `bible_verses_web` VALUES ('7325', '9', '5', '5', 'Therefore neither the priests of Dagon, nor any who come into Dagon\'s house, tread on the threshold of Dagon in Ashdod, to this day.');
INSERT INTO `bible_verses_web` VALUES ('7326', '9', '5', '6', 'But the hand of Yahweh was heavy on them of Ashdod, and he destroyed them, and struck them with tumors, even Ashdod and its borders.');
INSERT INTO `bible_verses_web` VALUES ('7327', '9', '5', '7', 'When the men of Ashdod saw that it was so, they said, \"The ark of the God of Israel shall not stay with us; for his hand is severe on us, and on Dagon our god.\"');
INSERT INTO `bible_verses_web` VALUES ('7328', '9', '5', '8', 'They sent therefore and gathered all the lords of the Philistines to them, and said, \"What shall we do with the ark of the God of Israel?\" They answered, \"Let the ark of the God of Israel be carried over to Gath.\" They carried the ark of the God of Israel [there].');
INSERT INTO `bible_verses_web` VALUES ('7329', '9', '5', '9', 'It was so, that after they had carried it about, the hand of Yahweh was against the city with a very great confusion: and he struck the men of the city, both small and great; and tumors broke out on them.');
INSERT INTO `bible_verses_web` VALUES ('7330', '9', '5', '10', 'So they sent the ark of God to Ekron. It happened, as the ark of God came to Ekron, that the Ekronites cried out, saying, \"They have brought about the ark of the God of Israel to us, to kill us and our people.\"');
INSERT INTO `bible_verses_web` VALUES ('7331', '9', '5', '11', 'They sent therefore and gathered together all the lords of the Philistines, and they said, \"Send away the ark of the God of Israel, and let it go again to its own place, that it not kill us and our people.\" For there was a deadly confusion throughout all the city; the hand of God was very heavy there.');
INSERT INTO `bible_verses_web` VALUES ('7332', '9', '5', '12', 'The men who didn\'t die were struck with the tumors; and the cry of the city went up to heaven.');
INSERT INTO `bible_verses_web` VALUES ('7333', '9', '6', '1', 'The ark of Yahweh was in the country of the Philistines seven months.');
INSERT INTO `bible_verses_web` VALUES ('7334', '9', '6', '2', 'The Philistines called for the priests and the diviners, saying, \"What shall we do with the ark of Yahweh? Show us with which we shall send it to its place.\"');
INSERT INTO `bible_verses_web` VALUES ('7335', '9', '6', '3', 'They said, \"If you send away the ark of the God of Israel, don\'t send it empty; but by all means return him a trespass offering: then you shall be healed, and it shall be known to you why his hand is not removed from you.\"');
INSERT INTO `bible_verses_web` VALUES ('7336', '9', '6', '4', 'Then they said, \"What shall be the trespass offering which we shall return to him?\" They said, \"Five golden tumors, and five golden mice, [according to] the number of the lords of the Philistines; for one plague was on you all, and on your lords.');
INSERT INTO `bible_verses_web` VALUES ('7337', '9', '6', '5', 'Therefore you shall make images of your tumors, and images of your mice that mar the land; and you shall give glory to the God of Israel: perhaps he will lighten his hand from off you, and from off your gods, and from off your land.');
INSERT INTO `bible_verses_web` VALUES ('7338', '9', '6', '6', 'Why then do you harden your hearts, as the Egyptians and Pharaoh hardened their hearts? When he had worked wonderfully among them, didn\'t they let the people go, and they departed?');
INSERT INTO `bible_verses_web` VALUES ('7339', '9', '6', '7', '\"Now therefore take and prepare yourselves a new cart, and two milk cows, on which there has come no yoke; and tie the cows to the cart, and bring their calves home from them;');
INSERT INTO `bible_verses_web` VALUES ('7340', '9', '6', '8', 'and take the ark of Yahweh, and lay it on the cart; and put the jewels of gold, which you return him for a trespass offering, in a coffer by its side; and send it away, that it may go.');
INSERT INTO `bible_verses_web` VALUES ('7341', '9', '6', '9', 'Behold; if it goes up by the way of its own border to Beth Shemesh, then he has done us this great evil: but if not, then we shall know that it is not his hand that struck us; it was a chance that happened to us.\"');
INSERT INTO `bible_verses_web` VALUES ('7342', '9', '6', '10', 'The men did so, and took two milk cows, and tied them to the cart, and shut up their calves at home;');
INSERT INTO `bible_verses_web` VALUES ('7343', '9', '6', '11', 'and they put the ark of Yahweh on the cart, and the coffer with the mice of gold and the images of their tumors.');
INSERT INTO `bible_verses_web` VALUES ('7344', '9', '6', '12', 'The cows took the straight way by the way to Beth Shemesh; they went along the highway, lowing as they went, and didn\'t turn aside to the right hand or to the left; and the lords of the Philistines went after them to the border of Beth Shemesh.');
INSERT INTO `bible_verses_web` VALUES ('7345', '9', '6', '13', 'They of Beth Shemesh were reaping their wheat harvest in the valley; and they lifted up their eyes, and saw the ark, and rejoiced to see it.');
INSERT INTO `bible_verses_web` VALUES ('7346', '9', '6', '14', 'The cart came into the field of Joshua of Beth Shemesh, and stood there, where there was a great stone: and they split the wood of the cart, and offered up the cows for a burnt offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7347', '9', '6', '15', 'The Levites took down the ark of Yahweh, and the coffer that was with it, in which the jewels of gold were, and put them on the great stone: and the men of Beth Shemesh offered burnt offerings and sacrificed sacrifices the same day to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7348', '9', '6', '16', 'When the five lords of the Philistines had seen it, they returned to Ekron the same day.');
INSERT INTO `bible_verses_web` VALUES ('7349', '9', '6', '17', 'These are the golden tumors which the Philistines returned for a trespass offering to Yahweh: for Ashdod one, for Gaza one, for Ashkelon one, for Gath one, for Ekron one;');
INSERT INTO `bible_verses_web` VALUES ('7350', '9', '6', '18', 'and the golden mice, according to the number of all the cities of the Philistines belonging to the five lords, both of fortified cities and of country villages, even to the great stone, whereon they set down the ark of Yahweh, [which stone remains] to this day in the field of Joshua of Beth Shemesh.');
INSERT INTO `bible_verses_web` VALUES ('7351', '9', '6', '19', 'He struck of the men of Beth Shemesh, because they had looked into the ark of Yahweh, he struck of the people fifty thousand seventy men; and the people mourned, because Yahweh had struck the people with a great slaughter.');
INSERT INTO `bible_verses_web` VALUES ('7352', '9', '6', '20', 'The men of Beth Shemesh said, \"Who is able to stand before Yahweh, this holy God? To whom shall he go up from us?\"');
INSERT INTO `bible_verses_web` VALUES ('7353', '9', '6', '21', 'They sent messengers to the inhabitants of Kiriath Jearim, saying, \"The Philistines have brought back the ark of Yahweh; come down, and bring it up to yourselves.\"');
INSERT INTO `bible_verses_web` VALUES ('7354', '9', '7', '1', 'The men of Kiriath Jearim came, and fetched up the ark of Yahweh, and brought it into the house of Abinadab in the hill, and sanctified Eleazar his son to keep the ark of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7355', '9', '7', '2', 'It happened, from the day that the ark stayed in Kiriath Jearim, that the time was long; for it was twenty years: and all the house of Israel lamented after Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7356', '9', '7', '3', 'Samuel spoke to all the house of Israel, saying, \"If you do return to Yahweh with all your heart, then put away the foreign gods and the Ashtaroth from among you, and direct your hearts to Yahweh, and serve him only; and he will deliver you out of the hand of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('7357', '9', '7', '4', 'Then the children of Israel did put away the Baals and the Ashtaroth, and served Yahweh only.');
INSERT INTO `bible_verses_web` VALUES ('7358', '9', '7', '5', 'Samuel said, \"Gather all Israel to Mizpah, and I will pray for you to Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('7359', '9', '7', '6', 'They gathered together to Mizpah, and drew water, and poured it out before Yahweh, and fasted on that day, and said there, \"We have sinned against Yahweh.\" Samuel judged the children of Israel in Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('7360', '9', '7', '7', 'When the Philistines heard that the children of Israel were gathered together at Mizpah, the lords of the Philistines went up against Israel. When the children of Israel heard it, they were afraid of the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('7361', '9', '7', '8', 'The children of Israel said to Samuel, \"Don\'t cease to cry to Yahweh our God for us, that he will save us out of the hand of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('7362', '9', '7', '9', 'Samuel took a suckling lamb, and offered it for a whole burnt offering to Yahweh: and Samuel cried to Yahweh for Israel; and Yahweh answered him.');
INSERT INTO `bible_verses_web` VALUES ('7363', '9', '7', '10', 'As Samuel was offering up the burnt offering, the Philistines drew near to battle against Israel; but Yahweh thundered with a great thunder on that day on the Philistines, and confused them; and they were struck down before Israel.');
INSERT INTO `bible_verses_web` VALUES ('7364', '9', '7', '11', 'The men of Israel went out of Mizpah, and pursued the Philistines, and struck them, until they came under Beth Kar.');
INSERT INTO `bible_verses_web` VALUES ('7365', '9', '7', '12', 'Then Samuel took a stone, and set it between Mizpah and Shen, and called its name Ebenezer, saying, \"Yahweh helped us until now.\"');
INSERT INTO `bible_verses_web` VALUES ('7366', '9', '7', '13', 'So the Philistines were subdued, and they came no more within the border of Israel. The hand of Yahweh was against the Philistines all the days of Samuel.');
INSERT INTO `bible_verses_web` VALUES ('7367', '9', '7', '14', 'The cities which the Philistines had taken from Israel were restored to Israel, from Ekron even to Gath; and its border did Israel deliver out of the hand of the Philistines. There was peace between Israel and the Amorites.');
INSERT INTO `bible_verses_web` VALUES ('7368', '9', '7', '15', 'Samuel judged Israel all the days of his life.');
INSERT INTO `bible_verses_web` VALUES ('7369', '9', '7', '16', 'He went from year to year in circuit to Bethel and Gilgal, and Mizpah; and he judged Israel in all those places.');
INSERT INTO `bible_verses_web` VALUES ('7370', '9', '7', '17', 'His return was to Ramah, for there was his house; and there he judged Israel: and he built there an altar to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7371', '9', '8', '1', 'It happened, when Samuel was old, that he made his sons judges over Israel.');
INSERT INTO `bible_verses_web` VALUES ('7372', '9', '8', '2', 'Now the name of his firstborn was Joel; and the name of his second, Abijah: they were judges in Beersheba.');
INSERT INTO `bible_verses_web` VALUES ('7373', '9', '8', '3', 'His sons didn\'t walk in his ways, but turned aside after lucre, and took bribes, and perverted justice.');
INSERT INTO `bible_verses_web` VALUES ('7374', '9', '8', '4', 'Then all the elders of Israel gathered themselves together, and came to Samuel to Ramah;');
INSERT INTO `bible_verses_web` VALUES ('7375', '9', '8', '5', 'and they said to him, \"Behold, you are old, and your sons don\'t walk in your ways: now make us a king to judge us like all the nations.\"');
INSERT INTO `bible_verses_web` VALUES ('7376', '9', '8', '6', 'But the thing displeased Samuel, when they said, \"Give us a king to judge us.\" Samuel prayed to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7377', '9', '8', '7', 'Yahweh said to Samuel, \"Listen to the voice of the people in all that they tell you; for they have not rejected you, but they have rejected me, that I should not be king over them.');
INSERT INTO `bible_verses_web` VALUES ('7378', '9', '8', '8', 'According to all the works which they have done since the day that I brought them up out of Egypt even to this day, in that they have forsaken me, and served other gods, so do they also to you.');
INSERT INTO `bible_verses_web` VALUES ('7379', '9', '8', '9', 'Now therefore listen to their voice: however you shall protest solemnly to them, and shall show them the way of the king who shall reign over them.\"');
INSERT INTO `bible_verses_web` VALUES ('7380', '9', '8', '10', 'Samuel told all the words of Yahweh to the people who asked of him a king.');
INSERT INTO `bible_verses_web` VALUES ('7381', '9', '8', '11', 'He said, \"This will be the way of the king who shall reign over you: he will take your sons, and appoint them to him, for his chariots, and to be his horsemen; and they shall run before his chariots;');
INSERT INTO `bible_verses_web` VALUES ('7382', '9', '8', '12', 'and he will appoint them to him for captains of thousands, and captains of fifties; and [he will set some] to plow his ground, and to reap his harvest, and to make his instruments of war, and the instruments of his chariots.');
INSERT INTO `bible_verses_web` VALUES ('7383', '9', '8', '13', 'He will take your daughters to be perfumers, and to be cooks, and to be bakers.');
INSERT INTO `bible_verses_web` VALUES ('7384', '9', '8', '14', 'He will take your fields, and your vineyards, and your olive groves, even the best of them, and give them to his servants.');
INSERT INTO `bible_verses_web` VALUES ('7385', '9', '8', '15', 'He will take the tenth of your seed, and of your vineyards, and give to his officers, and to his servants.');
INSERT INTO `bible_verses_web` VALUES ('7386', '9', '8', '16', 'He will take your male servants, and your female servants, and your best young men, and your donkeys, and put them to his work.');
INSERT INTO `bible_verses_web` VALUES ('7387', '9', '8', '17', 'He will take the tenth of your flocks: and you shall be his servants.');
INSERT INTO `bible_verses_web` VALUES ('7388', '9', '8', '18', 'You shall cry out in that day because of your king whom you shall have chosen you; and Yahweh will not answer you in that day.\"');
INSERT INTO `bible_verses_web` VALUES ('7389', '9', '8', '19', 'But the people refused to listen to the voice of Samuel; and they said, \"No; but we will have a king over us,');
INSERT INTO `bible_verses_web` VALUES ('7390', '9', '8', '20', 'that we also may be like all the nations, and that our king may judge us, and go out before us, and fight our battles.\"');
INSERT INTO `bible_verses_web` VALUES ('7391', '9', '8', '21', 'Samuel heard all the words of the people, and he rehearsed them in the ears of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7392', '9', '8', '22', 'Yahweh said to Samuel, \"Listen to their voice, and make them a king.\" Samuel said to the men of Israel, \"Every man go to his city.\"');
INSERT INTO `bible_verses_web` VALUES ('7393', '9', '9', '1', 'Now there was a man of Benjamin, whose name was Kish, the son of Abiel, the son of Zeror, the son of Becorath, the son of Aphiah, the son of a Benjamite, a mighty man of valor.');
INSERT INTO `bible_verses_web` VALUES ('7394', '9', '9', '2', 'He had a son, whose name was Saul, an impressive young man; and there was not among the children of Israel a better person than he. From his shoulders and upward he was higher than any of the people.');
INSERT INTO `bible_verses_web` VALUES ('7395', '9', '9', '3', 'The donkeys of Kish, Saul\'s father, were lost. Kish said to Saul his son, \"Take now one of the servants with you, and arise, go seek the donkeys.\"');
INSERT INTO `bible_verses_web` VALUES ('7396', '9', '9', '4', 'He passed through the hill country of Ephraim, and passed through the land of Shalishah, but they didn\'t find them: then they passed through the land of Shaalim, and there they weren\'t there: and he passed through the land of the Benjamites, but they didn\'t find them.');
INSERT INTO `bible_verses_web` VALUES ('7397', '9', '9', '5', 'When they had come to the land of Zuph, Saul said to his servant who was with him, \"Come, and let us return, lest my father stop caring about the donkeys, and be anxious for us.\"');
INSERT INTO `bible_verses_web` VALUES ('7398', '9', '9', '6', 'He said to him, \"See now, there is in this city a man of God, and he is a man who is held in honor. All that he says comes surely to pass. Now let us go there. Perhaps he can tell us concerning our journey whereon we go.\"');
INSERT INTO `bible_verses_web` VALUES ('7399', '9', '9', '7', 'Then Saul said to his servant, \"But, behold, if we go, what shall we bring the man? For the bread is spent in our vessels, and there is not a present to bring to the man of God. What do we have?\"');
INSERT INTO `bible_verses_web` VALUES ('7400', '9', '9', '8', 'The servant answered Saul again, and said, \"Behold, I have in my hand the fourth part of a shekel of silver. I will give that to the man of God, to tell us our way.\"');
INSERT INTO `bible_verses_web` VALUES ('7401', '9', '9', '9', '(In earlier times in Israel, when a man went to inquire of God, thus he said, \"Come, and let us go to the seer;\" for he who is now called a prophet was before called a Seer.)');
INSERT INTO `bible_verses_web` VALUES ('7402', '9', '9', '10', 'Then Saul said to his servant, \"Well said. Come, let us go.\" So they went to the city where the man of God was.');
INSERT INTO `bible_verses_web` VALUES ('7403', '9', '9', '11', 'As they went up the ascent to the city, they found young maidens going out to draw water, and said to them, \"Is the seer here?\"');
INSERT INTO `bible_verses_web` VALUES ('7404', '9', '9', '12', 'They answered them, and said, \"He is. Behold, he is before you. Hurry now, for he has come today into the city; for the people have a sacrifice today in the high place.');
INSERT INTO `bible_verses_web` VALUES ('7405', '9', '9', '13', 'As soon as you have come into the city, you shall immediately find him, before he goes up to the high place to eat; for the people will not eat until he come, because he blesses the sacrifice. Afterwards those who are invited eat. Now therefore go up; for at this time you shall find him.\"');
INSERT INTO `bible_verses_web` VALUES ('7406', '9', '9', '14', 'They went up to the city; [and] as they came within the city, behold, Samuel came out toward them, to go up to the high place.');
INSERT INTO `bible_verses_web` VALUES ('7407', '9', '9', '15', 'Now Yahweh had revealed to Samuel a day before Saul came, saying,');
INSERT INTO `bible_verses_web` VALUES ('7408', '9', '9', '16', '\"Tomorrow about this time I will send you a man out of the land of Benjamin, and you shall anoint him to be prince over my people Israel; and he shall save my people out of the hand of the Philistines: for I have looked on my people, because their cry has come to me.\"');
INSERT INTO `bible_verses_web` VALUES ('7409', '9', '9', '17', 'When Samuel saw Saul, Yahweh said to him, \"Behold, the man of whom I spoke to you! this same shall have authority over my people.\"');
INSERT INTO `bible_verses_web` VALUES ('7410', '9', '9', '18', 'Then Saul drew near to Samuel in the gate, and said, \"Please tell me where the seer\'s house is.\"');
INSERT INTO `bible_verses_web` VALUES ('7411', '9', '9', '19', 'Samuel answered Saul, and said, \"I am the seer. Go up before me to the high place, for you shall eat with me today. In the morning I will let you go, and will tell you all that is in your heart.');
INSERT INTO `bible_verses_web` VALUES ('7412', '9', '9', '20', 'As for your donkeys who were lost three days ago, don\'t set your mind on them; for they are found. For whom is all that is desirable in Israel? Is it not for you, and for all your father\'s house?\"');
INSERT INTO `bible_verses_web` VALUES ('7413', '9', '9', '21', 'Saul answered, \"Am I not a Benjamite, of the smallest of the tribes of Israel? And my family the least of all the families of the tribe of Benjamin? Why then do you speak to me like this?\"');
INSERT INTO `bible_verses_web` VALUES ('7414', '9', '9', '22', 'Samuel took Saul and his servant, and brought them into the guest room, and made them sit in the best place among those who were invited, who were about thirty persons.');
INSERT INTO `bible_verses_web` VALUES ('7415', '9', '9', '23', 'Samuel said to the cook, \"Bring the portion which I gave you, of which I said to you, \'Set it aside.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7416', '9', '9', '24', 'The cook took up the thigh, and that which was on it, and set it before Saul. Samuel said, \"Behold, that which has been reserved! Set it before yourself and eat; because for the appointed time has it been kept for you, for I said, \'I have invited the people.\'\" So Saul ate with Samuel that day.');
INSERT INTO `bible_verses_web` VALUES ('7417', '9', '9', '25', 'When they had come down from the high place into the city, he talked with Saul on the housetop.');
INSERT INTO `bible_verses_web` VALUES ('7418', '9', '9', '26', 'They arose early: and it happened about the spring of the day, that Samuel called to Saul on the housetop, saying, \"Get up, that I may send you away.\" Saul arose, and they went out both of them, he and Samuel, abroad.');
INSERT INTO `bible_verses_web` VALUES ('7419', '9', '9', '27', 'As they were going down at the end of the city, Samuel said to Saul, \"Tell the servant pass on before us\" (and he passed on), \"but stand still first, that I may cause you to hear the word of God.\"');
INSERT INTO `bible_verses_web` VALUES ('7420', '9', '10', '1', 'Then Samuel took the vial of oil, and poured it on his head, and kissed him, and said, \"Isn\'t it that Yahweh has anointed you to be prince over his inheritance?');
INSERT INTO `bible_verses_web` VALUES ('7421', '9', '10', '2', 'When you have departed from me today, then you shall find two men by Rachel\'s tomb, in the border of Benjamin at Zelzah; and they will tell you, \'The donkeys which you went to seek have been found; and behold, your father has stopped caring about the donkeys, and is anxious for you, saying, \"What shall I do for my son?\"\'');
INSERT INTO `bible_verses_web` VALUES ('7422', '9', '10', '3', '\"Then you shall go on forward from there, and you shall come to the oak of Tabor; and three men shall meet you there going up to God to Bethel, one carrying three young goats, and another carrying three loaves of bread, and another carrying a bottle of wine:');
INSERT INTO `bible_verses_web` VALUES ('7423', '9', '10', '4', 'and they will greet you, and give you two loaves of bread, which you shall receive of their hand.');
INSERT INTO `bible_verses_web` VALUES ('7424', '9', '10', '5', '\"After that you shall come to the hill of God, where is the garrison of the Philistines: and it shall happen, when you have come there to the city, that you shall meet a band of prophets coming down from the high place with a psaltery, and a tambourine, and a pipe, and a harp, before them; and they will be prophesying:');
INSERT INTO `bible_verses_web` VALUES ('7425', '9', '10', '6', 'and the Spirit of Yahweh will come mightily on you, and you shall prophesy with them, and shall be turned into another man.');
INSERT INTO `bible_verses_web` VALUES ('7426', '9', '10', '7', 'Let it be, when these signs have come to you, that you do as occasion shall serve you; for God is with you.');
INSERT INTO `bible_verses_web` VALUES ('7427', '9', '10', '8', '\"You shall go down before me to Gilgal; and behold, I will come down to you, to offer burnt offerings, and to sacrifice sacrifices of peace offerings: you shall wait seven days, until I come to you, and show you what you shall do.\"');
INSERT INTO `bible_verses_web` VALUES ('7428', '9', '10', '9', 'It was so, that when he had turned his back to go from Samuel, God gave him another heart: and all those signs happened that day.');
INSERT INTO `bible_verses_web` VALUES ('7429', '9', '10', '10', 'When they came there to the hill, behold, a band of prophets met him; and the Spirit of God came mightily on him, and he prophesied among them.');
INSERT INTO `bible_verses_web` VALUES ('7430', '9', '10', '11', 'It happened, when all who knew him before saw that, behold, he prophesied with the prophets, then the people said one to another, \"What is this that is come to the son of Kish? Is Saul also among the prophets?\"');
INSERT INTO `bible_verses_web` VALUES ('7431', '9', '10', '12', 'One of the same place answered, \"Who is their father?\" Therefore it became a proverb, \"Is Saul also among the prophets?\"');
INSERT INTO `bible_verses_web` VALUES ('7432', '9', '10', '13', 'When he had made an end of prophesying, he came to the high place.');
INSERT INTO `bible_verses_web` VALUES ('7433', '9', '10', '14', 'Saul\'s uncle said to him and to his servant, \"Where did you go?\" He said, \"To seek the donkeys. When we saw that they were not found, we came to Samuel.\"');
INSERT INTO `bible_verses_web` VALUES ('7434', '9', '10', '15', 'Saul\'s uncle said, \"Please tell me what Samuel said to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7435', '9', '10', '16', 'Saul said to his uncle, \"He told us plainly that the donkeys were found.\" But concerning the matter of the kingdom, of which Samuel spoke, he didn\'t tell him.');
INSERT INTO `bible_verses_web` VALUES ('7436', '9', '10', '17', 'Samuel called the people together to Yahweh to Mizpah;');
INSERT INTO `bible_verses_web` VALUES ('7437', '9', '10', '18', 'and he said to the children of Israel, \"Thus says Yahweh, the God of Israel, \'I brought up Israel out of Egypt, and I delivered you out of the hand of the Egyptians, and out of the hand of all the kingdoms that oppressed you:\'');
INSERT INTO `bible_verses_web` VALUES ('7438', '9', '10', '19', 'but you have this day rejected your God, who himself saves you out of all your calamities and your distresses; and you have said to him, \'[No], but set a king over us.\' Now therefore present yourselves before Yahweh by your tribes, and by your thousands.\"');
INSERT INTO `bible_verses_web` VALUES ('7439', '9', '10', '20', 'So Samuel brought all the tribes of Israel near, and the tribe of Benjamin was taken.');
INSERT INTO `bible_verses_web` VALUES ('7440', '9', '10', '21', 'He brought the tribe of Benjamin near by their families; and the family of the Matrites was taken; and Saul the son of Kish was taken: but when they sought him, he could not be found.');
INSERT INTO `bible_verses_web` VALUES ('7441', '9', '10', '22', 'Therefore they asked of Yahweh further, \"Is there yet a man to come here?\" Yahweh answered, \"Behold, he has hidden himself among the baggage.\"');
INSERT INTO `bible_verses_web` VALUES ('7442', '9', '10', '23', 'They ran and fetched him there; and when he stood among the people, he was higher than any of the people from his shoulders and upward.');
INSERT INTO `bible_verses_web` VALUES ('7443', '9', '10', '24', 'Samuel said to all the people, \"You see him whom Yahweh has chosen, that there is none like him among all the people?\" All the people shouted, and said, \"[Long] live the king!\"');
INSERT INTO `bible_verses_web` VALUES ('7444', '9', '10', '25', 'Then Samuel told the people the regulations of the kingdom, and wrote it in a book, and laid it up before Yahweh. Samuel sent all the people away, every man to his house.');
INSERT INTO `bible_verses_web` VALUES ('7445', '9', '10', '26', 'Saul also went to his house to Gibeah; and there went with him the army, whose hearts God had touched.');
INSERT INTO `bible_verses_web` VALUES ('7446', '9', '10', '27', 'But certain worthless fellows said, \"How shall this man save us?\" They despised him, and brought him no present. But he held his peace.');
INSERT INTO `bible_verses_web` VALUES ('7447', '9', '11', '1', 'Then Nahash the Ammonite came up, and encamped against Jabesh Gilead: and all the men of Jabesh said to Nahash, \"Make a covenant with us, and we will serve you.\"');
INSERT INTO `bible_verses_web` VALUES ('7448', '9', '11', '2', 'Nahash the Ammonite said to them, \"On this condition I will make it with you, that all your right eyes be put out; and I will lay it for a reproach on all Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('7449', '9', '11', '3', 'The elders of Jabesh said to him, \"Give us seven day, that we may send messengers to all the borders of Israel; and then, if there is no one to save us, we will come out to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7450', '9', '11', '4', 'Then the messengers came to Gibeah of Saul, and spoke these words in the ears of the people: and all the people lifted up their voice, and wept.');
INSERT INTO `bible_verses_web` VALUES ('7451', '9', '11', '5', 'Behold, Saul came following the oxen out of the field; and Saul said, \"What ails the people that they weep?\" They told him the words of the men of Jabesh.');
INSERT INTO `bible_verses_web` VALUES ('7452', '9', '11', '6', 'The Spirit of God came mightily on Saul when he heard those words, and his anger was kindled greatly.');
INSERT INTO `bible_verses_web` VALUES ('7453', '9', '11', '7', 'He took a yoke of oxen, and cut them in pieces, and sent them throughout all the borders of Israel by the hand of messengers, saying, \"Whoever doesn\'t come forth after Saul and after Samuel, so shall it be done to his oxen.\" The dread of Yahweh fell on the people, and they came out as one man.');
INSERT INTO `bible_verses_web` VALUES ('7454', '9', '11', '8', 'He numbered them in Bezek; and the children of Israel were three hundred thousand, and the men of Judah thirty thousand.');
INSERT INTO `bible_verses_web` VALUES ('7455', '9', '11', '9', 'They said to the messengers who came, \"Thus you shall tell the men of Jabesh Gilead, \'Tomorrow, by the time the sun is hot, you shall have deliverance.\'\" The messengers came and told the men of Jabesh; and they were glad.');
INSERT INTO `bible_verses_web` VALUES ('7456', '9', '11', '10', 'Therefore the men of Jabesh said, \"Tomorrow we will come out to you, and you shall do with us all that seems good to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7457', '9', '11', '11', 'It was so on the next day, that Saul put the people in three companies; and they came into the midst of the camp in the morning watch, and struck the Ammonites until the heat of the day: and it happened, that those who remained were scattered, so that no two of them were left together.');
INSERT INTO `bible_verses_web` VALUES ('7458', '9', '11', '12', 'The people said to Samuel, \"Who is he who said, \'Shall Saul reign over us?\' Bring those men, that we may put them to death!\"');
INSERT INTO `bible_verses_web` VALUES ('7459', '9', '11', '13', 'Saul said, \"There shall not a man be put to death this day; for today Yahweh has worked deliverance in Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('7460', '9', '11', '14', 'Then Samuel said to the people, \"Come, and let us go to Gilgal, and renew the kingdom there.\"');
INSERT INTO `bible_verses_web` VALUES ('7461', '9', '11', '15', 'All the people went to Gilgal; and there they made Saul king before Yahweh in Gilgal; and there they offered sacrifices of peace offerings before Yahweh; and there Saul and all the men of Israel rejoiced greatly.');
INSERT INTO `bible_verses_web` VALUES ('7462', '9', '12', '1', 'Samuel said to all Israel, \"Behold, I have listened to your voice in all that you said to me, and have made a king over you.');
INSERT INTO `bible_verses_web` VALUES ('7463', '9', '12', '2', 'Now, behold, the king walks before you; and I am old and gray-headed; and behold, my sons are with you: and I have walked before you from my youth to this day.');
INSERT INTO `bible_verses_web` VALUES ('7464', '9', '12', '3', 'Here I am. Witness against me before Yahweh, and before his anointed. Whose ox have I taken? Whose donkey have I taken? Whom have I defrauded? Whom have I oppressed? Of whose hand have I taken a ransom to blind my eyes therewith? I will restore it to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7465', '9', '12', '4', 'They said, \"You have not defrauded us, nor oppressed us, neither have you taken anything of any man\'s hand.\"');
INSERT INTO `bible_verses_web` VALUES ('7466', '9', '12', '5', 'He said to them, \"Yahweh is witness against you, and his anointed is witness this day, that you have not found anything in my hand.\" They said, \"He is witness.\"');
INSERT INTO `bible_verses_web` VALUES ('7467', '9', '12', '6', 'Samuel said to the people, \"It is Yahweh who appointed Moses and Aaron, and that brought your fathers up out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('7468', '9', '12', '7', 'Now therefore stand still, that I may plead with you before Yahweh concerning all the righteous acts of Yahweh, which he did to you and to your fathers.');
INSERT INTO `bible_verses_web` VALUES ('7469', '9', '12', '8', '\"When Jacob was come into Egypt, and your fathers cried to Yahweh, then Yahweh sent Moses and Aaron, who brought forth your fathers out of Egypt, and made them to dwell in this place.');
INSERT INTO `bible_verses_web` VALUES ('7470', '9', '12', '9', '\"But they forgot Yahweh their God; and he sold them into the hand of Sisera, captain of the army of Hazor, and into the hand of the Philistines, and into the hand of the king of Moab; and they fought against them.');
INSERT INTO `bible_verses_web` VALUES ('7471', '9', '12', '10', 'They cried to Yahweh, and said, \'We have sinned, because we have forsaken Yahweh, and have served the Baals and the Ashtaroth: but now deliver us out of the hand of our enemies, and we will serve you.\'');
INSERT INTO `bible_verses_web` VALUES ('7472', '9', '12', '11', 'Yahweh sent Jerubbaal, and Bedan, and Jephthah, and Samuel, and delivered you out of the hand of your enemies on every side; and you lived in safety.');
INSERT INTO `bible_verses_web` VALUES ('7473', '9', '12', '12', '\"When you saw that Nahash the king of the children of Ammon came against you, you said to me, \'No, but a king shall reign over us;\' when Yahweh your God was your king.');
INSERT INTO `bible_verses_web` VALUES ('7474', '9', '12', '13', 'Now therefore see the king whom you have chosen, and whom you have asked for: and behold, Yahweh has set a king over you.');
INSERT INTO `bible_verses_web` VALUES ('7475', '9', '12', '14', 'If you will fear Yahweh, and serve him, and listen to his voice, and not rebel against the commandment of Yahweh, and both you and also the king who reigns over you are followers of Yahweh your God, [well]:');
INSERT INTO `bible_verses_web` VALUES ('7476', '9', '12', '15', 'but if you will not listen to the voice of Yahweh, but rebel against the commandment of Yahweh, then will the hand of Yahweh be against you, as it was against your fathers.');
INSERT INTO `bible_verses_web` VALUES ('7477', '9', '12', '16', '\"Now therefore stand still and see this great thing, which Yahweh will do before your eyes.');
INSERT INTO `bible_verses_web` VALUES ('7478', '9', '12', '17', 'Isn\'t it wheat harvest today? I will call to Yahweh, that he may send thunder and rain; and you shall know and see that your wickedness is great, which you have done in the sight of Yahweh, in asking for a king.\"');
INSERT INTO `bible_verses_web` VALUES ('7479', '9', '12', '18', 'So Samuel called to Yahweh; and Yahweh sent thunder and rain that day: and all the people greatly feared Yahweh and Samuel.');
INSERT INTO `bible_verses_web` VALUES ('7480', '9', '12', '19', 'All the people said to Samuel, \"Pray for your servants to Yahweh your God, that we not die; for we have added to all our sins [this] evil, to ask us a king.\"');
INSERT INTO `bible_verses_web` VALUES ('7481', '9', '12', '20', 'Samuel said to the people, \"Don\'t be afraid. You have indeed done all this evil; yet don\'t turn aside from following Yahweh, but serve Yahweh with all your heart.');
INSERT INTO `bible_verses_web` VALUES ('7482', '9', '12', '21', 'Don\'t turn aside; for [then you would go] after vain things which can\'t profit nor deliver, for they are vain.');
INSERT INTO `bible_verses_web` VALUES ('7483', '9', '12', '22', 'For Yahweh will not forsake his people for his great name\'s sake, because it has pleased Yahweh to make you a people to himself.');
INSERT INTO `bible_verses_web` VALUES ('7484', '9', '12', '23', 'Moreover as for me, far be it from me that I should sin against Yahweh in ceasing to pray for you: but I will instruct you in the good and the right way.');
INSERT INTO `bible_verses_web` VALUES ('7485', '9', '12', '24', 'Only fear Yahweh, and serve him in truth with all your heart; for consider how great things he has done for you.');
INSERT INTO `bible_verses_web` VALUES ('7486', '9', '12', '25', 'But if you shall still do wickedly, you shall be consumed, both you and your king.\"');
INSERT INTO `bible_verses_web` VALUES ('7487', '9', '13', '1', 'Saul was [forty] years old when he began to reign; and when he had reigned two years over Israel,');
INSERT INTO `bible_verses_web` VALUES ('7488', '9', '13', '2', 'Saul chose him three thousand men of Israel, of which two thousand were with Saul in Michmash and in the Mount of Bethel, and one thousand were with Jonathan in Gibeah of Benjamin: and the rest of the people he sent every man to his tent.');
INSERT INTO `bible_verses_web` VALUES ('7489', '9', '13', '3', 'Jonathan struck the garrison of the Philistines that was in Geba: and the Philistines heard of it. Saul blew the trumpet throughout all the land, saying, \"Let the Hebrews hear!\"');
INSERT INTO `bible_verses_web` VALUES ('7490', '9', '13', '4', 'All Israel heard that Saul had struck the garrison of the Philistines, and also that Israel was had in abomination with the Philistines. The people were gathered together after Saul to Gilgal.');
INSERT INTO `bible_verses_web` VALUES ('7491', '9', '13', '5', 'The Philistines assembled themselves together to fight with Israel, thirty thousand chariots, and six thousand horsemen, and people as the sand which is on the seashore in multitude: and they came up, and encamped in Michmash, eastward of Beth Aven.');
INSERT INTO `bible_verses_web` VALUES ('7492', '9', '13', '6', 'When the men of Israel saw that they were in a strait (for the people were distressed), then the people did hide themselves in caves, and in thickets, and in rocks, and in coverts, and in pits.');
INSERT INTO `bible_verses_web` VALUES ('7493', '9', '13', '7', 'Now some of the Hebrews had gone over the Jordan to the land of Gad and Gilead; but as for Saul, he was yet in Gilgal, and all the people followed him trembling.');
INSERT INTO `bible_verses_web` VALUES ('7494', '9', '13', '8', 'He stayed seven days, according to the set time that Samuel [had appointed]: but Samuel didn\'t come to Gilgal; and the people were scattered from him.');
INSERT INTO `bible_verses_web` VALUES ('7495', '9', '13', '9', 'Saul said, \"Bring here the burnt offering to me, and the peace offerings.\" He offered the burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('7496', '9', '13', '10', 'It came to pass that as soon as he had made an end of offering the burnt offering, behold, Samuel came; and Saul went out to meet him, that he might greet him.');
INSERT INTO `bible_verses_web` VALUES ('7497', '9', '13', '11', 'Samuel said, \"What have you done?\" Saul said, \"Because I saw that the people were scattered from me, and that you didn\'t come within the days appointed, and that the Philistines assembled themselves together at Michmash;');
INSERT INTO `bible_verses_web` VALUES ('7498', '9', '13', '12', 'therefore I said, \'Now the Philistines will come down on me to Gilgal, and I haven\'t entreated the favor of Yahweh.\' I forced myself therefore, and offered the burnt offering.\"');
INSERT INTO `bible_verses_web` VALUES ('7499', '9', '13', '13', 'Samuel said to Saul, \"You have done foolishly. You have not kept the commandment of Yahweh your God, which he commanded you; for now Yahweh would have established your kingdom on Israel forever.');
INSERT INTO `bible_verses_web` VALUES ('7500', '9', '13', '14', 'But now your kingdom shall not continue. Yahweh has sought for himself a man after his own heart, and Yahweh has appointed him to be prince over his people, because you have not kept that which Yahweh commanded you.\"');
INSERT INTO `bible_verses_web` VALUES ('7501', '9', '13', '15', 'Samuel arose, and went from Gilgal to Gibeah of Benjamin. Saul numbered the people who were present with him, about six hundred men.');
INSERT INTO `bible_verses_web` VALUES ('7502', '9', '13', '16', 'Saul, and Jonathan his son, and the people who were present with them, stayed in Geba of Benjamin: but the Philistines encamped in Michmash.');
INSERT INTO `bible_verses_web` VALUES ('7503', '9', '13', '17', 'The spoilers came out of the camp of the Philistines in three companies: one company turned to the way that leads to Ophrah, to the land of Shual;');
INSERT INTO `bible_verses_web` VALUES ('7504', '9', '13', '18', 'and another company turned the way to Beth Horon; and another company turned the way of the border that looks down on the valley of Zeboim toward the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('7505', '9', '13', '19', 'Now there was no smith found throughout all the land of Israel; for the Philistines said, \"Lest the Hebrews make them swords or spears;\"');
INSERT INTO `bible_verses_web` VALUES ('7506', '9', '13', '20', 'but all the Israelites went down to the Philistines, to sharpen every man his plowshare, mattock, axe, and sickle;');
INSERT INTO `bible_verses_web` VALUES ('7507', '9', '13', '21', 'yet they had a file for the mattocks, and for the plowshares, and for the forks, and for the axes, and to set the goads.');
INSERT INTO `bible_verses_web` VALUES ('7508', '9', '13', '22', 'So it came to pass in the day of battle, that there was neither sword nor spear found in the hand of any of the people who were with Saul and Jonathan: but with Saul and with Jonathan his son was there found.');
INSERT INTO `bible_verses_web` VALUES ('7509', '9', '13', '23', 'The garrison of the Philistines went out to the pass of Michmash.');
INSERT INTO `bible_verses_web` VALUES ('7510', '9', '14', '1', 'Now it fell on a day, that Jonathan the son of Saul said to the young man who bore his armor, \"Come, and let us go over to the Philistines\' garrison, that is on the other side.\" But he didn\'t tell his father.');
INSERT INTO `bible_verses_web` VALUES ('7511', '9', '14', '2', 'Saul stayed in the uttermost part of Gibeah under the pomegranate tree which is in Migron: and the people who were with him were about six hundred men;');
INSERT INTO `bible_verses_web` VALUES ('7512', '9', '14', '3', 'and Ahijah, the son of Ahitub, Ichabod\'s brother, the son of Phinehas, the son of Eli, the priest of Yahweh in Shiloh, wearing an ephod. The people didn\'t know that Jonathan was gone.');
INSERT INTO `bible_verses_web` VALUES ('7513', '9', '14', '4', 'Between the passes, by which Jonathan sought to go over to the Philistines\' garrison, there was a rocky crag on the one side, and a rocky crag on the other side: and the name of the one was Bozez, and the name of the other Seneh.');
INSERT INTO `bible_verses_web` VALUES ('7514', '9', '14', '5', 'The one crag rose up on the north in front of Michmash, and the other on the south in front of Geba.');
INSERT INTO `bible_verses_web` VALUES ('7515', '9', '14', '6', 'Jonathan said to the young man who bore his armor, \"Come, and let us go over to the garrison of these uncircumcised. It may be that Yahweh will work for us; for there is no restraint on Yahweh to save by many or by few.\"');
INSERT INTO `bible_verses_web` VALUES ('7516', '9', '14', '7', 'His armor bearer said to him, \"Do all that is in your heart. Turn and, behold, I am with you according to your heart.\"');
INSERT INTO `bible_verses_web` VALUES ('7517', '9', '14', '8', 'Then Jonathan said, \"Behold, we will pass over to the men, and we will reveal ourselves to them.');
INSERT INTO `bible_verses_web` VALUES ('7518', '9', '14', '9', 'If they say thus to us, \'Wait until we come to you!\' then we will stand still in our place, and will not go up to them.');
INSERT INTO `bible_verses_web` VALUES ('7519', '9', '14', '10', 'But if they say this, \'Come up to us!\' then we will go up; for Yahweh has delivered them into our hand. This shall be the sign to us.\"');
INSERT INTO `bible_verses_web` VALUES ('7520', '9', '14', '11', 'Both of them revealed themselves to the garrison of the Philistines: and the Philistines said, \"Behold, the Hebrews are coming out of the holes where they had hidden themselves!\"');
INSERT INTO `bible_verses_web` VALUES ('7521', '9', '14', '12', 'The men of the garrison answered Jonathan and his armor bearer, and said, \"Come up to us, and we will show you something!\" Jonathan said to his armor bearer, \"Come up after me; for Yahweh has delivered them into the hand of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('7522', '9', '14', '13', 'Jonathan climbed up on his hands and on his feet, and his armor bearer after him: and they fell before Jonathan; and his armor bearer killed them after him.');
INSERT INTO `bible_verses_web` VALUES ('7523', '9', '14', '14', 'That first slaughter, which Jonathan and his armor bearer made, was about twenty men, within as it were half a furrow\'s length in an acre of land.');
INSERT INTO `bible_verses_web` VALUES ('7524', '9', '14', '15', 'There was a trembling in the camp, in the field, and among all the people; the garrison, and the spoilers, they also trembled; and the earth quaked: so there was an exceeding great trembling.');
INSERT INTO `bible_verses_web` VALUES ('7525', '9', '14', '16', 'The watchmen of Saul in Gibeah of Benjamin looked; and behold, the multitude melted away, and they went [here] and there.');
INSERT INTO `bible_verses_web` VALUES ('7526', '9', '14', '17', 'Then Saul said to the people who were with him, \"Count now, and see who is missing from us.\" When they had counted, behold, Jonathan and his armor bearer were not there.');
INSERT INTO `bible_verses_web` VALUES ('7527', '9', '14', '18', 'Saul said to Ahijah, \"Bring the ark of God here.\" For the ark of God was [there] at that time with the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('7528', '9', '14', '19', 'It happened, while Saul talked to the priest, that the tumult that was in the camp of the Philistines went on and increased: and Saul said to the priest, \"Withdraw your hand!\"');
INSERT INTO `bible_verses_web` VALUES ('7529', '9', '14', '20', 'Saul and all the people who were with him were gathered together, and came to the battle: and behold, every man\'s sword was against his fellow, [and there was] a very great confusion.');
INSERT INTO `bible_verses_web` VALUES ('7530', '9', '14', '21', 'Now the Hebrews who were with the Philistines as before, and who went up with them into the camp, [from the country] all around, even they also [turned] to be with the Israelites who were with Saul and Jonathan.');
INSERT INTO `bible_verses_web` VALUES ('7531', '9', '14', '22', 'Likewise all the men of Israel who had hidden themselves in the hill country of Ephraim, when they heard that the Philistines fled, even they also followed hard after them in the battle.');
INSERT INTO `bible_verses_web` VALUES ('7532', '9', '14', '23', 'So Yahweh saved Israel that day: and the battle passed over by Beth Aven.');
INSERT INTO `bible_verses_web` VALUES ('7533', '9', '14', '24', 'The men of Israel were distressed that day; for Saul had adjured the people, saying, \"Cursed is the man who eats any food until it is evening, and I am avenged of my enemies.\" So none of the people tasted food.');
INSERT INTO `bible_verses_web` VALUES ('7534', '9', '14', '25', 'All the people came into the forest; and there was honey on the ground.');
INSERT INTO `bible_verses_web` VALUES ('7535', '9', '14', '26', 'When the people were come to the forest, behold, the honey dropped: but no man put his hand to his mouth; for the people feared the oath.');
INSERT INTO `bible_verses_web` VALUES ('7536', '9', '14', '27', 'But Jonathan didn\'t hear when his father commanded the people with the oath: therefore he put forth the end of the rod who was in his hand, and dipped it in the honeycomb, and put his hand to his mouth; and his eyes were enlightened.');
INSERT INTO `bible_verses_web` VALUES ('7537', '9', '14', '28', 'Then one of the people answered, and said, \"Your father directly commanded the people with an oath, saying, \'Cursed is the man who eats food this day.\'\" The people were faint.');
INSERT INTO `bible_verses_web` VALUES ('7538', '9', '14', '29', 'Then Jonathan said, \"My father has troubled the land. Please look how my eyes have been enlightened, because I tasted a little of this honey.');
INSERT INTO `bible_verses_web` VALUES ('7539', '9', '14', '30', 'How much more, if perhaps the people had eaten freely today of the spoil of their enemies which they found? For now has there been no great slaughter among the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('7540', '9', '14', '31', 'They struck of the Philistines that day from Michmash to Aijalon. The people were very faint;');
INSERT INTO `bible_verses_web` VALUES ('7541', '9', '14', '32', 'and the people flew on the spoil, and took sheep, and cattle, and calves, and killed them on the ground; and the people ate them with the blood.');
INSERT INTO `bible_verses_web` VALUES ('7542', '9', '14', '33', 'Then they told Saul, saying, \"Behold, the people are sinning against Yahweh, in that they eat meat with the blood.\" He said, \"You have dealt treacherously. Roll a large stone to me this day!\"');
INSERT INTO `bible_verses_web` VALUES ('7543', '9', '14', '34', 'Saul said, \"Disperse yourselves among the people, and tell them, \'Bring me here every man his ox, and every man his sheep, and kill them here, and eat; and don\'t sin against Yahweh in eating meat with the blood.\'\" All the people brought every man his ox with him that night, and killed them there.');
INSERT INTO `bible_verses_web` VALUES ('7544', '9', '14', '35', 'Saul built an altar to Yahweh. This was the first altar that he built to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7545', '9', '14', '36', 'Saul said, \"Let us go down after the Philistines by night, and take spoil among them until the morning light, and let us not leave a man of them.\" They said, \"Do whatever seems good to you.\" Then the priest said, \"Let us draw near here to God.\"');
INSERT INTO `bible_verses_web` VALUES ('7546', '9', '14', '37', 'Saul asked counsel of God, \"Shall I go down after the Philistines? Will you deliver them into the hand of Israel?\" But he didn\'t answer him that day.');
INSERT INTO `bible_verses_web` VALUES ('7547', '9', '14', '38', 'Saul said, \"Draw near here, all you chiefs of the people; and know and see in which this sin has been this day.');
INSERT INTO `bible_verses_web` VALUES ('7548', '9', '14', '39', 'For, as Yahweh lives, who saves Israel, though it is in Jonathan my son, he shall surely die.\" But there was not a man among all the people who answered him.');
INSERT INTO `bible_verses_web` VALUES ('7549', '9', '14', '40', 'Then he said to all Israel, \"You be on one side, and I and Jonathan my son will be on the other side.\" The people said to Saul, \"Do what seems good to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7550', '9', '14', '41', 'Therefore Saul said to Yahweh, the God of Israel, \"Show the right.\" Jonathan and Saul were chosen; but the people escaped.');
INSERT INTO `bible_verses_web` VALUES ('7551', '9', '14', '42', 'Saul said, \"Cast lots between me and Jonathan my son.\" Jonathan was selected.');
INSERT INTO `bible_verses_web` VALUES ('7552', '9', '14', '43', 'Then Saul said to Jonathan, \"Tell me what you have done!\" Jonathan told him, and said, \"I certainly did taste a little honey with the end of the rod that was in my hand; and behold, I must die.\"');
INSERT INTO `bible_verses_web` VALUES ('7553', '9', '14', '44', 'Saul said, \"God do so and more also; for you shall surely die, Jonathan.\"');
INSERT INTO `bible_verses_web` VALUES ('7554', '9', '14', '45', 'The people said to Saul, \"Shall Jonathan die, who has worked this great salvation in Israel? Far from it! As Yahweh lives, there shall not one hair of his head fall to the ground; for he has worked with God this day!\" So the people rescued Jonathan, that he didn\'t die.');
INSERT INTO `bible_verses_web` VALUES ('7555', '9', '14', '46', 'Then Saul went up from following the Philistines; and the Philistines went to their own place.');
INSERT INTO `bible_verses_web` VALUES ('7556', '9', '14', '47', 'Now when Saul had taken the kingdom over Israel, he fought against all his enemies on every side, against Moab, and against the children of Ammon, and against Edom, and against the kings of Zobah, and against the Philistines: and wherever he turned himself, he put [them] to the worse.');
INSERT INTO `bible_verses_web` VALUES ('7557', '9', '14', '48', 'He did valiantly, and struck the Amalekites, and delivered Israel out of the hands of those who despoiled them.');
INSERT INTO `bible_verses_web` VALUES ('7558', '9', '14', '49', 'Now the sons of Saul were Jonathan, and Ishvi, and Malchishua; and the names of his two daughters were these: the name of the firstborn Merab, and the name of the younger Michal:');
INSERT INTO `bible_verses_web` VALUES ('7559', '9', '14', '50', 'and the name of Saul\'s wife was Ahinoam the daughter of Ahimaaz. The name of the captain of his army was Abner the son of Ner, Saul\'s uncle.');
INSERT INTO `bible_verses_web` VALUES ('7560', '9', '14', '51', 'Kish was the father of Saul; and Ner the father of Abner was the son of Abiel.');
INSERT INTO `bible_verses_web` VALUES ('7561', '9', '14', '52', 'There was severe war against the Philistines all the days of Saul: and when Saul saw any mighty man, or any valiant man, he took him to him.');
INSERT INTO `bible_verses_web` VALUES ('7562', '9', '15', '1', 'Samuel said to Saul, \"Yahweh sent me to anoint you to be king over his people, over Israel. Now therefore listen to the voice of the words of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7563', '9', '15', '2', 'Thus says Yahweh of Armies, \'I have marked that which Amalek did to Israel, how he set himself against him in the way, when he came up out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('7564', '9', '15', '3', 'Now go and strike Amalek, and utterly destroy all that they have, and don\'t spare them; but kill both man and woman, infant and nursing baby, ox and sheep, camel and donkey.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7565', '9', '15', '4', 'Saul summoned the people, and numbered them in Telaim, two hundred thousand footmen, and ten thousand men of Judah.');
INSERT INTO `bible_verses_web` VALUES ('7566', '9', '15', '5', 'Saul came to the city of Amalek, and laid wait in the valley.');
INSERT INTO `bible_verses_web` VALUES ('7567', '9', '15', '6', 'Saul said to the Kenites, \"Go, depart, go down from among the Amalekites, lest I destroy you with them; for you showed kindness to all the children of Israel, when they came up out of Egypt.\" So the Kenites departed from among the Amalekites.');
INSERT INTO `bible_verses_web` VALUES ('7568', '9', '15', '7', 'Saul struck the Amalekites, from Havilah as you go to Shur, that is before Egypt.');
INSERT INTO `bible_verses_web` VALUES ('7569', '9', '15', '8', 'He took Agag the king of the Amalekites alive, and utterly destroyed all the people with the edge of the sword.');
INSERT INTO `bible_verses_web` VALUES ('7570', '9', '15', '9', 'But Saul and the people spared Agag, and the best of the sheep, and of the cattle, and of the fatlings, and the lambs, and all that was good, and wouldn\'t utterly destroy them: but everything that was vile and refuse, that they destroyed utterly.');
INSERT INTO `bible_verses_web` VALUES ('7571', '9', '15', '10', 'Then the word of Yahweh came to Samuel, saying,');
INSERT INTO `bible_verses_web` VALUES ('7572', '9', '15', '11', '\"It grieves me that I have set up Saul to be king; for he is turned back from following me, and has not performed my commandments.\" Samuel was angry; and he cried to Yahweh all night.');
INSERT INTO `bible_verses_web` VALUES ('7573', '9', '15', '12', 'Samuel rose early to meet Saul in the morning; and it was told Samuel, saying, \"Saul came to Carmel, and behold, he set up a monument for himself, and turned, and passed on, and went down to Gilgal.\"');
INSERT INTO `bible_verses_web` VALUES ('7574', '9', '15', '13', 'Samuel came to Saul; and Saul said to him, \"You are blessed by Yahweh! I have performed the commandment of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('7575', '9', '15', '14', 'Samuel said, \"Then what does this bleating of the sheep in my ears, and the lowing of the cattle which I hear mean?\"');
INSERT INTO `bible_verses_web` VALUES ('7576', '9', '15', '15', 'Saul said, \"They have brought them from the Amalekites; for the people spared the best of the sheep and of the cattle, to sacrifice to Yahweh your God. We have utterly destroyed the rest.\"');
INSERT INTO `bible_verses_web` VALUES ('7577', '9', '15', '16', 'Then Samuel said to Saul, \"Stay, and I will tell you what Yahweh has said to me last night.\" He said to him, \"Say on.\"');
INSERT INTO `bible_verses_web` VALUES ('7578', '9', '15', '17', 'Samuel said, \"Though you were little in your own sight, weren\'t you made the head of the tribes of Israel? Yahweh anointed you king over Israel;');
INSERT INTO `bible_verses_web` VALUES ('7579', '9', '15', '18', 'and Yahweh sent you on a journey, and said, \'Go, and utterly destroy the sinners the Amalekites, and fight against them until they are consumed.\'');
INSERT INTO `bible_verses_web` VALUES ('7580', '9', '15', '19', 'Why then didn\'t you obey the voice of Yahweh, but took the spoils, and did that which was evil in the sight of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('7581', '9', '15', '20', 'Saul said to Samuel, \"But I have obeyed the voice of Yahweh, and have gone the way which Yahweh sent me, and have brought Agag the king of Amalek, and have utterly destroyed the Amalekites.');
INSERT INTO `bible_verses_web` VALUES ('7582', '9', '15', '21', 'But the people took of the spoil, sheep and cattle, the chief of the devoted things, to sacrifice to Yahweh your God in Gilgal.\"');
INSERT INTO `bible_verses_web` VALUES ('7583', '9', '15', '22', 'Samuel said, \"Has Yahweh as great delight in burnt offerings and sacrifices, as in obeying the voice of Yahweh? Behold, to obey is better than sacrifice, and to listen than the fat of rams.');
INSERT INTO `bible_verses_web` VALUES ('7584', '9', '15', '23', 'For rebellion is as the sin of witchcraft, and stubbornness is as idolatry and teraphim. Because you have rejected the word of Yahweh, he has also rejected you from being king.\"');
INSERT INTO `bible_verses_web` VALUES ('7585', '9', '15', '24', 'Saul said to Samuel, \"I have sinned; for I have transgressed the commandment of Yahweh, and your words, because I feared the people, and obeyed their voice.');
INSERT INTO `bible_verses_web` VALUES ('7586', '9', '15', '25', 'Now therefore, please pardon my sin, and turn again with me, that I may worship Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('7587', '9', '15', '26', 'Samuel said to Saul, \"I will not return with you; for you have rejected the word of Yahweh, and Yahweh has rejected you from being king over Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('7588', '9', '15', '27', 'As Samuel turned about to go away, Saul grabbed the skirt of his robe, and it tore.');
INSERT INTO `bible_verses_web` VALUES ('7589', '9', '15', '28', 'Samuel said to him, \"Yahweh has torn the kingdom of Israel from you this day, and has given it to a neighbor of yours who is better than you.');
INSERT INTO `bible_verses_web` VALUES ('7590', '9', '15', '29', 'Also the Strength of Israel will not lie nor repent; for he is not a man, that he should repent.\"');
INSERT INTO `bible_verses_web` VALUES ('7591', '9', '15', '30', 'Then he said, \"I have sinned: yet please honor me now before the elders of my people, and before Israel, and come back with me, that I may worship Yahweh your God.\"');
INSERT INTO `bible_verses_web` VALUES ('7592', '9', '15', '31', 'So Samuel went back with Saul; and Saul worshiped Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7593', '9', '15', '32', 'Then Samuel said, \"Bring here to me Agag the king of the Amalekites!\" Agag came to him cheerfully. Agag said, \"Surely the bitterness of death is past.\"');
INSERT INTO `bible_verses_web` VALUES ('7594', '9', '15', '33', 'Samuel said, \"As your sword has made women childless, so your mother will be childless among women!\" Samuel cut Agag in pieces before Yahweh in Gilgal.');
INSERT INTO `bible_verses_web` VALUES ('7595', '9', '15', '34', 'Then Samuel went to Ramah; and Saul went up to his house to Gibeah of Saul.');
INSERT INTO `bible_verses_web` VALUES ('7596', '9', '15', '35', 'Samuel came no more to see Saul until the day of his death; for Samuel mourned for Saul: and Yahweh grieved that he had made Saul king over Israel.');
INSERT INTO `bible_verses_web` VALUES ('7597', '9', '16', '1', 'Yahweh said to Samuel, \"How long will you mourn for Saul, since I have rejected him from being king over Israel? Fill your horn with oil, and go. I will send you to Jesse the Bethlehemite; for I have provided a king for myself among his sons.\"');
INSERT INTO `bible_verses_web` VALUES ('7598', '9', '16', '2', 'Samuel said, \"How can I go? If Saul hears it, he will kill me.\" Yahweh said, \"Take a heifer with you, and say, I have come to sacrifice to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7599', '9', '16', '3', 'Call Jesse to the sacrifice, and I will show you what you shall do. You shall anoint to me him whom I name to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7600', '9', '16', '4', 'Samuel did that which Yahweh spoke, and came to Bethlehem. The elders of the city came to meet him trembling, and said, \"Do you come peaceably?\"');
INSERT INTO `bible_verses_web` VALUES ('7601', '9', '16', '5', 'He said, \"Peaceably; I have come to sacrifice to Yahweh. Sanctify yourselves, and come with me to the sacrifice.\" He sanctified Jesse and his sons, and called them to the sacrifice.');
INSERT INTO `bible_verses_web` VALUES ('7602', '9', '16', '6', 'It happened, when they had come, that he looked at Eliab, and said, \"Surely Yahweh\'s anointed is before him.\"');
INSERT INTO `bible_verses_web` VALUES ('7603', '9', '16', '7', 'But Yahweh said to Samuel, \"Don\'t look on his face, or on the height of his stature; because I have rejected him: for [Yahweh sees] not as man sees; for man looks at the outward appearance, but Yahweh looks at the heart.\"');
INSERT INTO `bible_verses_web` VALUES ('7604', '9', '16', '8', 'Then Jesse called Abinadab, and made him pass before Samuel. He said, \"Neither has Yahweh chosen this one.\"');
INSERT INTO `bible_verses_web` VALUES ('7605', '9', '16', '9', 'Then Jesse made Shammah to pass by. He said, \"Neither has Yahweh chosen this one.\"');
INSERT INTO `bible_verses_web` VALUES ('7606', '9', '16', '10', 'Jesse made seven of his sons to pass before Samuel. Samuel said to Jesse, \"Yahweh has not chosen these.\"');
INSERT INTO `bible_verses_web` VALUES ('7607', '9', '16', '11', 'Samuel said to Jesse, \"Are all your children here?\" He said, \"There remains yet the youngest, and behold, he is keeping the sheep.\" Samuel said to Jesse, \"Send and get him; for we will not sit down until he comes here.\"');
INSERT INTO `bible_verses_web` VALUES ('7608', '9', '16', '12', 'He sent, and brought him in. Now he was ruddy, and withal of a beautiful face, and goodly to look on. Yahweh said, \"Arise, anoint him; for this is he.\"');
INSERT INTO `bible_verses_web` VALUES ('7609', '9', '16', '13', 'Then Samuel took the horn of oil, and anointed him in the midst of his brothers: and the Spirit of Yahweh came mightily on David from that day forward. So Samuel rose up, and went to Ramah.');
INSERT INTO `bible_verses_web` VALUES ('7610', '9', '16', '14', 'Now the Spirit of Yahweh departed from Saul, and an evil spirit from Yahweh troubled him.');
INSERT INTO `bible_verses_web` VALUES ('7611', '9', '16', '15', 'Saul\'s servants said to him, \"See now, an evil spirit from God troubles you.');
INSERT INTO `bible_verses_web` VALUES ('7612', '9', '16', '16', 'Let our lord now command your servants who are before you, to seek out a man who is a skillful player on the harp. It shall happen, when the evil spirit from God is on you, that he shall play with his hand, and you shall be well.\"');
INSERT INTO `bible_verses_web` VALUES ('7613', '9', '16', '17', 'Saul said to his servants, \"Provide me now a man who can play well, and bring him to me.\"');
INSERT INTO `bible_verses_web` VALUES ('7614', '9', '16', '18', 'Then one of the young men answered, and said, \"Behold, I have seen a son of Jesse the Bethlehemite, who is skillful in playing, a mighty man of valor, a man of war, prudent in speech, and a comely person; and Yahweh is with him.\"');
INSERT INTO `bible_verses_web` VALUES ('7615', '9', '16', '19', 'Therefore Saul sent messengers to Jesse, and said, \"Send me David your son, who is with the sheep.\"');
INSERT INTO `bible_verses_web` VALUES ('7616', '9', '16', '20', 'Jesse took a donkey loaded with bread, and a bottle of wine, and a young goat, and sent them by David his son to Saul.');
INSERT INTO `bible_verses_web` VALUES ('7617', '9', '16', '21', 'David came to Saul, and stood before him. He loved him greatly; and he became his armor bearer.');
INSERT INTO `bible_verses_web` VALUES ('7618', '9', '16', '22', 'Saul sent to Jesse, saying, \"Please let David stand before me; for he has found favor in my sight.\"');
INSERT INTO `bible_verses_web` VALUES ('7619', '9', '16', '23', 'It happened, when the [evil] spirit from God was on Saul, that David took the harp, and played with his hand: so Saul was refreshed, and was well, and the evil spirit departed from him.');
INSERT INTO `bible_verses_web` VALUES ('7620', '9', '17', '1', 'Now the Philistines gathered together their armies to battle; and they were gathered together at Socoh, which belongs to Judah, and encamped between Socoh and Azekah, in Ephesdammim.');
INSERT INTO `bible_verses_web` VALUES ('7621', '9', '17', '2', 'Saul and the men of Israel were gathered together, and encamped in the valley of Elah, and set the battle in array against the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('7622', '9', '17', '3', 'The Philistines stood on the mountain on the one side, and Israel stood on the mountain on the other side: and there was a valley between them.');
INSERT INTO `bible_verses_web` VALUES ('7623', '9', '17', '4', 'There went out a champion out of the camp of the Philistines, named Goliath, of Gath, whose height was six cubits and a span.');
INSERT INTO `bible_verses_web` VALUES ('7624', '9', '17', '5', 'He had a helmet of brass on his head, and he was clad with a coat of mail; and the weight of the coat was five thousand shekels of brass.');
INSERT INTO `bible_verses_web` VALUES ('7625', '9', '17', '6', 'He had brass shin armor on his legs, and a javelin of brass between his shoulders.');
INSERT INTO `bible_verses_web` VALUES ('7626', '9', '17', '7', 'The staff of his spear was like a weaver\'s beam; and his spear\'s head [weighed] six hundred shekels of iron: and his shield bearer went before him.');
INSERT INTO `bible_verses_web` VALUES ('7627', '9', '17', '8', 'He stood and cried to the armies of Israel, and said to them, \"Why have you come out to set your battle in array? Am I not a Philistine, and you servants to Saul? Choose a man for yourselves, and let him come down to me.');
INSERT INTO `bible_verses_web` VALUES ('7628', '9', '17', '9', 'If he be able to fight with me, and kill me, then will we be your servants; but if I prevail against him, and kill him, then you will be our servants, and serve us.\"');
INSERT INTO `bible_verses_web` VALUES ('7629', '9', '17', '10', 'The Philistine said, \"I defy the armies of Israel this day! Give me a man, that we may fight together!\"');
INSERT INTO `bible_verses_web` VALUES ('7630', '9', '17', '11', 'When Saul and all Israel heard those words of the Philistine, they were dismayed, and greatly afraid.');
INSERT INTO `bible_verses_web` VALUES ('7631', '9', '17', '12', 'Now David was the son of that Ephrathite of Bethlehem Judah, whose name was Jesse; and he had eight sons: and the man was an old man in the days of Saul, stricken [in years] among men.');
INSERT INTO `bible_verses_web` VALUES ('7632', '9', '17', '13', 'The three eldest sons of Jesse had gone after Saul to the battle: and the names of his three sons who went to the battle were Eliab the firstborn, and next to him Abinadab, and the third Shammah.');
INSERT INTO `bible_verses_web` VALUES ('7633', '9', '17', '14', 'David was the youngest; and the three eldest followed Saul.');
INSERT INTO `bible_verses_web` VALUES ('7634', '9', '17', '15', 'Now David went back and forth from Saul to feed his father\'s sheep at Bethlehem.');
INSERT INTO `bible_verses_web` VALUES ('7635', '9', '17', '16', 'The Philistine drew near morning and evening, and presented himself forty days.');
INSERT INTO `bible_verses_web` VALUES ('7636', '9', '17', '17', 'Jesse said to David his son, \"Now take for your brothers an ephah of this parched grain, and these ten loaves, and carry [them] quickly to the camp to your brothers;');
INSERT INTO `bible_verses_web` VALUES ('7637', '9', '17', '18', 'and bring these ten cheeses to the captain of their thousand, and see how your brothers are doing, and bring back news.\"');
INSERT INTO `bible_verses_web` VALUES ('7638', '9', '17', '19', 'Now Saul, and they, and all the men of Israel, were in the valley of Elah, fighting with the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('7639', '9', '17', '20', 'David rose up early in the morning, and left the sheep with a keeper, and took, and went, as Jesse had commanded him; and he came to the place of the wagons, as the army which was going forth to the fight shouted for the battle.');
INSERT INTO `bible_verses_web` VALUES ('7640', '9', '17', '21', 'Israel and the Philistines put the battle in array, army against army.');
INSERT INTO `bible_verses_web` VALUES ('7641', '9', '17', '22', 'David left his baggage in the hand of the keeper of the baggage, and ran to the army, and came and greeted his brothers.');
INSERT INTO `bible_verses_web` VALUES ('7642', '9', '17', '23', 'As he talked with them, behold, there came up the champion, the Philistine of Gath, Goliath by name, out of the ranks of the Philistines, and spoke according to the same words: and David heard them.');
INSERT INTO `bible_verses_web` VALUES ('7643', '9', '17', '24', 'All the men of Israel, when they saw the man, fled from him, and were terrified.');
INSERT INTO `bible_verses_web` VALUES ('7644', '9', '17', '25', 'The men of Israel said, \"Have you seen this man who is come up? He has surely come up to defy Israel. It shall be, that the man who kills him, the king will enrich him with great riches, and will give him his daughter, and make his father\'s house free in Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('7645', '9', '17', '26', 'David spoke to the men who stood by him, saying, \"What shall be done to the man who kills this Philistine, and takes away the reproach from Israel? For who is this uncircumcised Philistine, that he should defy the armies of the living God?\"');
INSERT INTO `bible_verses_web` VALUES ('7646', '9', '17', '27', 'The people answered him in this way, saying, \"So shall it be done to the man who kills him.\"');
INSERT INTO `bible_verses_web` VALUES ('7647', '9', '17', '28', 'Eliab his eldest brother heard when he spoke to the men; and Eliab\'s anger was kindled against David, and he said, \"Why have you come down? With whom have you left those few sheep in the wilderness? I know your pride, and the naughtiness of your heart; for you have come down that you might see the battle.\"');
INSERT INTO `bible_verses_web` VALUES ('7648', '9', '17', '29', 'David said, \"What have I now done? Is there not a cause?\"');
INSERT INTO `bible_verses_web` VALUES ('7649', '9', '17', '30', 'He turned away from him toward another, and spoke like that again; and the people answered him again the same way.');
INSERT INTO `bible_verses_web` VALUES ('7650', '9', '17', '31', 'When the words were heard which David spoke, they rehearsed them before Saul; and he sent for him.');
INSERT INTO `bible_verses_web` VALUES ('7651', '9', '17', '32', 'David said to Saul, \"Let no man\'s heart fail because of him. Your servant will go and fight with this Philistine.\"');
INSERT INTO `bible_verses_web` VALUES ('7652', '9', '17', '33', 'Saul said to David, \"You are not able to go against this Philistine to fight with him; for you are but a youth, and he a man of war from his youth.\"');
INSERT INTO `bible_verses_web` VALUES ('7653', '9', '17', '34', 'David said to Saul, \"Your servant was keeping his father\'s sheep; and when a lion or a bear came, and took a lamb out of the flock,');
INSERT INTO `bible_verses_web` VALUES ('7654', '9', '17', '35', 'I went out after him, and struck him, and rescued it out of his mouth. When he arose against me, I caught him by his beard, and struck him, and killed him.');
INSERT INTO `bible_verses_web` VALUES ('7655', '9', '17', '36', 'Your servant struck both the lion and the bear. This uncircumcised Philistine shall be as one of them, since he has defied the armies of the living God.\"');
INSERT INTO `bible_verses_web` VALUES ('7656', '9', '17', '37', 'David said, \"Yahweh who delivered me out of the paw of the lion, and out of the paw of the bear, he will deliver me out of the hand of this Philistine.\" Saul said to David, \"Go; and Yahweh shall be with you.\"');
INSERT INTO `bible_verses_web` VALUES ('7657', '9', '17', '38', 'Saul dressed David with his clothing. He put a helmet of brass on his head, and he clad him with a coat of mail.');
INSERT INTO `bible_verses_web` VALUES ('7658', '9', '17', '39', 'David strapped his sword on his clothing, and he tried to move; for he had not tested it. David said to Saul, \"I can\'t go with these; for I have not tested them.\" David took them off.');
INSERT INTO `bible_verses_web` VALUES ('7659', '9', '17', '40', 'He took his staff in his hand, and chose for himself five smooth stones out of the brook, and put them in the shepherd\'s bag which he had, even in his wallet. His sling was in his hand; and he drew near to the Philistine.');
INSERT INTO `bible_verses_web` VALUES ('7660', '9', '17', '41', 'The Philistine came on and drew near to David; and the man who bore the shield went before him.');
INSERT INTO `bible_verses_web` VALUES ('7661', '9', '17', '42', 'When the Philistine looked about, and saw David, he disdained him; for he was but a youth, and ruddy, and withal of a fair face.');
INSERT INTO `bible_verses_web` VALUES ('7662', '9', '17', '43', 'The Philistine said to David, \"Am I a dog, that you come to me with sticks?\" The Philistine cursed David by his gods.');
INSERT INTO `bible_verses_web` VALUES ('7663', '9', '17', '44', 'The Philistine said to David, \"Come to me, and I will give your flesh to the birds of the sky, and to the animals of the field.\"');
INSERT INTO `bible_verses_web` VALUES ('7664', '9', '17', '45', 'Then David said to the Philistine, \"You come to me with a sword, and with a spear, and with a javelin: but I come to you in the name of Yahweh of Armies, the God of the armies of Israel, whom you have defied.');
INSERT INTO `bible_verses_web` VALUES ('7665', '9', '17', '46', 'Today, Yahweh will deliver you into my hand. I will strike you, and take your head from off you. I will give the dead bodies of the army of the Philistines this day to the birds of the sky, and to the wild animals of the earth; that all the earth may know that there is a God in Israel,');
INSERT INTO `bible_verses_web` VALUES ('7666', '9', '17', '47', 'and that all this assembly may know that Yahweh doesn\'t save with sword and spear: for the battle is Yahweh\'s, and he will give you into our hand.\"');
INSERT INTO `bible_verses_web` VALUES ('7667', '9', '17', '48', 'It happened, when the Philistine arose, and came and drew near to meet David, that David hurried, and ran toward the army to meet the Philistine.');
INSERT INTO `bible_verses_web` VALUES ('7668', '9', '17', '49', 'David put his hand in his bag, took a stone, and slung it, and struck the Philistine in his forehead; and the stone sank into his forehead, and he fell on his face to the earth.');
INSERT INTO `bible_verses_web` VALUES ('7669', '9', '17', '50', 'So David prevailed over the Philistine with a sling and with a stone, and struck the Philistine, and killed him; but there was no sword in the hand of David.');
INSERT INTO `bible_verses_web` VALUES ('7670', '9', '17', '51', 'Then David ran, and stood over the Philistine, and took his sword, and drew it out of its sheath, and killed him, and cut off his head therewith. When the Philistines saw that their champion was dead, they fled.');
INSERT INTO `bible_verses_web` VALUES ('7671', '9', '17', '52', 'The men of Israel and of Judah arose, and shouted, and pursued the Philistines, until you come to Gai, and to the gates of Ekron. The wounded of the Philistines fell down by the way to Shaaraim, even to Gath, and to Ekron.');
INSERT INTO `bible_verses_web` VALUES ('7672', '9', '17', '53', 'The children of Israel returned from chasing after the Philistines, and they plundered their camp.');
INSERT INTO `bible_verses_web` VALUES ('7673', '9', '17', '54', 'David took the head of the Philistine, and brought it to Jerusalem; but he put his armor in his tent.');
INSERT INTO `bible_verses_web` VALUES ('7674', '9', '17', '55', 'When Saul saw David go forth against the Philistine, he said to Abner, the captain of the army, \"Abner, whose son is this youth?\" Abner said, \"As your soul lives, O king, I can\'t tell.\"');
INSERT INTO `bible_verses_web` VALUES ('7675', '9', '17', '56', 'The king said, \"Inquire whose son the young man is!\"');
INSERT INTO `bible_verses_web` VALUES ('7676', '9', '17', '57', 'As David returned from the slaughter of the Philistine, Abner took him, and brought him before Saul with the head of the Philistine in his hand.');
INSERT INTO `bible_verses_web` VALUES ('7677', '9', '17', '58', 'Saul said to him, \"Whose son are you, you young man?\" David answered, \"I am the son of your servant Jesse the Bethlehemite.\"');
INSERT INTO `bible_verses_web` VALUES ('7678', '9', '18', '1', 'It happened, when he had made an end of speaking to Saul, that the soul of Jonathan was knit with the soul of David, and Jonathan loved him as his own soul.');
INSERT INTO `bible_verses_web` VALUES ('7679', '9', '18', '2', 'Saul took him that day, and would let him go no more home to his father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('7680', '9', '18', '3', 'Then Jonathan and David made a covenant, because he loved him as his own soul.');
INSERT INTO `bible_verses_web` VALUES ('7681', '9', '18', '4', 'Jonathan stripped himself of the robe that was on him, and gave it to David, and his clothing, even to his sword, and to his bow, and to his sash.');
INSERT INTO `bible_verses_web` VALUES ('7682', '9', '18', '5', 'David went out wherever Saul sent him, [and] behaved himself wisely: and Saul set him over the men of war, and it was good in the sight of all the people, and also in the sight of Saul\'s servants.');
INSERT INTO `bible_verses_web` VALUES ('7683', '9', '18', '6', 'It happened as they came, when David returned from the slaughter of the Philistine, that the women came out of all the cities of Israel, singing and dancing, to meet king Saul, with tambourines, with joy, and with instruments of music.');
INSERT INTO `bible_verses_web` VALUES ('7684', '9', '18', '7', 'The women sang one to another as they played, and said, \"Saul has slain his thousands, David his ten thousands.\"');
INSERT INTO `bible_verses_web` VALUES ('7685', '9', '18', '8', 'Saul was very angry, and this saying displeased him; and he said, \"They have ascribed to David ten thousands, and to me they have ascribed but thousands. What can he have more but the kingdom?\"');
INSERT INTO `bible_verses_web` VALUES ('7686', '9', '18', '9', 'Saul eyed David from that day and forward.');
INSERT INTO `bible_verses_web` VALUES ('7687', '9', '18', '10', 'It happened on the next day, that an evil spirit from God came mightily on Saul, and he prophesied in the midst of the house. David played with his hand, as he did day by day. Saul had his spear in his hand;');
INSERT INTO `bible_verses_web` VALUES ('7688', '9', '18', '11', 'and Saul threw the spear; for he said, \"I will pin David even to the wall!\" David escaped from his presence twice.');
INSERT INTO `bible_verses_web` VALUES ('7689', '9', '18', '12', 'Saul was afraid of David, because Yahweh was with him, and was departed from Saul.');
INSERT INTO `bible_verses_web` VALUES ('7690', '9', '18', '13', 'Therefore Saul removed him from him, and made him his captain over a thousand; and he went out and came in before the people.');
INSERT INTO `bible_verses_web` VALUES ('7691', '9', '18', '14', 'David behaved himself wisely in all his ways; and Yahweh was with him.');
INSERT INTO `bible_verses_web` VALUES ('7692', '9', '18', '15', 'When Saul saw that he behaved himself very wisely, he stood in awe of him.');
INSERT INTO `bible_verses_web` VALUES ('7693', '9', '18', '16', 'But all Israel and Judah loved David; for he went out and came in before them.');
INSERT INTO `bible_verses_web` VALUES ('7694', '9', '18', '17', 'Saul said to David, \"Behold, my elder daughter Merab, I will give her to you as wife. Only be valiant for me, and fight Yahweh\'s battles.\" For Saul said, \"Don\'t let my hand be on him, but let the hand of the Philistines be on him.\"');
INSERT INTO `bible_verses_web` VALUES ('7695', '9', '18', '18', 'David said to Saul, \"Who am I, and what is my life, or my father\'s family in Israel, that I should be son-in-law to the king?\"');
INSERT INTO `bible_verses_web` VALUES ('7696', '9', '18', '19', 'But it happened at the time when Merab, Saul\'s daughter, should have been given to David, that she was given to Adriel the Meholathite as wife.');
INSERT INTO `bible_verses_web` VALUES ('7697', '9', '18', '20', 'Michal, Saul\'s daughter, loved David; and they told Saul, and the thing pleased him.');
INSERT INTO `bible_verses_web` VALUES ('7698', '9', '18', '21', 'Saul said, I will give her to him, that she may be a snare to him, and that the hand of the Philistines may be against him. Therefore Saul said to David, \"You shall this day be my son-in-law a second time.\"');
INSERT INTO `bible_verses_web` VALUES ('7699', '9', '18', '22', 'Saul commanded his servants, \"Talk with David secretly, and say, \'Behold, the king has delight in you, and all his servants love you: now therefore be the king\'s son-in-law.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7700', '9', '18', '23', 'Saul\'s servants spoke those words in the ears of David. David said, \"Does it seems to you a light thing to be the king\'s son-in-law, since I am a poor man, and lightly esteemed?\"');
INSERT INTO `bible_verses_web` VALUES ('7701', '9', '18', '24', 'The servants of Saul told him, saying, \"David spoke like this.\"');
INSERT INTO `bible_verses_web` VALUES ('7702', '9', '18', '25', 'Saul said, \"You shall tell David, \'The king desires no dowry except one hundred foreskins of the Philistines, to be avenged of the king\'s enemies.\'\" Now Saul thought to make David fall by the hand of the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('7703', '9', '18', '26', 'When his servants told David these words, it pleased David well to be the king\'s son-in-law. The days were not expired;');
INSERT INTO `bible_verses_web` VALUES ('7704', '9', '18', '27', 'and David arose and went, he and his men, and killed of the Philistines two hundred men; and David brought their foreskins, and they gave them in full number to the king, that he might be the king\'s son-in-law. Saul gave him Michal his daughter as wife.');
INSERT INTO `bible_verses_web` VALUES ('7705', '9', '18', '28', 'Saul saw and knew that Yahweh was with David; and Michal, Saul\'s daughter, loved him.');
INSERT INTO `bible_verses_web` VALUES ('7706', '9', '18', '29', 'Saul was yet the more afraid of David; and Saul was David\'s enemy continually.');
INSERT INTO `bible_verses_web` VALUES ('7707', '9', '18', '30', 'Then the princes of the Philistines went forth: and it happened, as often as they went forth, that David behaved himself more wisely than all the servants of Saul; so that his name was highly esteemed.');
INSERT INTO `bible_verses_web` VALUES ('7708', '9', '19', '1', 'Saul spoke to Jonathan his son, and to all his servants, that they should kill David. But Jonathan, Saul\'s son, delighted much in David.');
INSERT INTO `bible_verses_web` VALUES ('7709', '9', '19', '2', 'Jonathan told David, saying, \"Saul my father seeks to kill you. Now therefore, please take care of yourself in the morning, and live in a secret place, and hide yourself.');
INSERT INTO `bible_verses_web` VALUES ('7710', '9', '19', '3', 'I will go out and stand beside my father in the field where you are, and I will talk with my father about you; and if I see anything, I will tell you.\"');
INSERT INTO `bible_verses_web` VALUES ('7711', '9', '19', '4', 'Jonathan spoke good of David to Saul his father, and said to him, \"Don\'t let the king sin against his servant, against David; because he has not sinned against you, and because his works have been very good toward you;');
INSERT INTO `bible_verses_web` VALUES ('7712', '9', '19', '5', 'for he put his life in his hand, and struck the Philistine, and Yahweh worked a great victory for all Israel. You saw it, and rejoiced. Why then will you sin against innocent blood, to kill David without a cause?\"');
INSERT INTO `bible_verses_web` VALUES ('7713', '9', '19', '6', 'Saul listened to the voice of Jonathan: and Saul swore, \"As Yahweh lives, he shall not be put to death.\"');
INSERT INTO `bible_verses_web` VALUES ('7714', '9', '19', '7', 'Jonathan called David, and Jonathan showed him all those things. Jonathan brought David to Saul, and he was in his presence, as before.');
INSERT INTO `bible_verses_web` VALUES ('7715', '9', '19', '8', 'There was war again. David went out, and fought with the Philistines, and killed them with a great slaughter; and they fled before him.');
INSERT INTO `bible_verses_web` VALUES ('7716', '9', '19', '9', 'An evil spirit from Yahweh was on Saul, as he sat in his house with his spear in his hand; and David was playing with his hand.');
INSERT INTO `bible_verses_web` VALUES ('7717', '9', '19', '10', 'Saul sought to pin David even to the wall with the spear; but he slipped away out of Saul\'s presence, and he stuck the spear into the wall. David fled, and escaped that night.');
INSERT INTO `bible_verses_web` VALUES ('7718', '9', '19', '11', 'Saul sent messengers to David\'s house, to watch him, and to kill him in the morning. Michal, David\'s wife, told him, saying, \"If you don\'t save your life tonight, tomorrow you will be killed.\"');
INSERT INTO `bible_verses_web` VALUES ('7719', '9', '19', '12', 'So Michal let David down through the window. He went, fled, and escaped.');
INSERT INTO `bible_verses_web` VALUES ('7720', '9', '19', '13', 'Michal took the teraphim, and laid it in the bed, and put a pillow of goats\' [hair] at its head, and covered it with the clothes.');
INSERT INTO `bible_verses_web` VALUES ('7721', '9', '19', '14', 'When Saul sent messengers to take David, she said, \"He is sick.\"');
INSERT INTO `bible_verses_web` VALUES ('7722', '9', '19', '15', 'Saul sent the messengers to see David, saying, \"Bring him up to me in the bed, that I may kill him.\"');
INSERT INTO `bible_verses_web` VALUES ('7723', '9', '19', '16', 'When the messengers came in, behold, the teraphim was in the bed, with the pillow of goats\' hair at its head.');
INSERT INTO `bible_verses_web` VALUES ('7724', '9', '19', '17', 'Saul said to Michal, \"Why have you deceived me thus, and let my enemy go, so that he is escaped?\" Michal answered Saul, \"He said to me, \'Let me go! Why should I kill you?\'\"');
INSERT INTO `bible_verses_web` VALUES ('7725', '9', '19', '18', 'Now David fled, and escaped, and came to Samuel to Ramah, and told him all that Saul had done to him. He and Samuel went and lived in Naioth.');
INSERT INTO `bible_verses_web` VALUES ('7726', '9', '19', '19', 'It was told Saul, saying, \"Behold, David is at Naioth in Ramah.\"');
INSERT INTO `bible_verses_web` VALUES ('7727', '9', '19', '20', 'Saul sent messengers to take David: and when they saw the company of the prophets prophesying, and Samuel standing as head over them, the Spirit of God came on the messengers of Saul, and they also prophesied.');
INSERT INTO `bible_verses_web` VALUES ('7728', '9', '19', '21', 'When it was told Saul, he sent other messengers, and they also prophesied. Saul sent messengers again the third time, and they also prophesied.');
INSERT INTO `bible_verses_web` VALUES ('7729', '9', '19', '22', 'Then went he also to Ramah, and came to the great well that is in Secu: and he asked, \"Where are Samuel and David?\" One said, \"Behold, they are at Naioth in Ramah.\"');
INSERT INTO `bible_verses_web` VALUES ('7730', '9', '19', '23', 'He went there to Naioth in Ramah. Then the Spirit of God came on him also, and he went on, and prophesied, until he came to Naioth in Ramah.');
INSERT INTO `bible_verses_web` VALUES ('7731', '9', '19', '24', 'He also stripped off his clothes, and he also prophesied before Samuel, and lay down naked all that day and all that night. Therefore they say, \"Is Saul also among the prophets?\"');
INSERT INTO `bible_verses_web` VALUES ('7732', '9', '20', '1', 'David fled from Naioth in Ramah, and came and said before Jonathan, \"What have I done? What is my iniquity? What is my sin before your father, that he seeks my life?\"');
INSERT INTO `bible_verses_web` VALUES ('7733', '9', '20', '2', 'He said to him, \"Far from it; you shall not die. Behold, my father does nothing either great or small, but that he discloses it to me; and why should my father hide this thing from me? It is not so.\"');
INSERT INTO `bible_verses_web` VALUES ('7734', '9', '20', '3', 'David swore moreover, and said, \"Your father knows well that I have found favor in your eyes; and he says, \'Don\'t let Jonathan know this, lest he be grieved:\' but truly as Yahweh lives, and as your soul lives, there is but a step between me and death.\"');
INSERT INTO `bible_verses_web` VALUES ('7735', '9', '20', '4', 'Then Jonathan said to David, \"Whatever your soul desires, I will even do it for you.\"');
INSERT INTO `bible_verses_web` VALUES ('7736', '9', '20', '5', 'David said to Jonathan, \"Behold, tomorrow is the new moon, and I should not fail to dine with the king; but let me go, that I may hide myself in the field to the third day at evening.');
INSERT INTO `bible_verses_web` VALUES ('7737', '9', '20', '6', 'If your father miss me at all, then say, \'David earnestly asked leave of me that he might run to Bethlehem his city; for it is the yearly sacrifice there for all the family.\'');
INSERT INTO `bible_verses_web` VALUES ('7738', '9', '20', '7', 'If he says, \'It is well;\' your servant shall have peace: but if he be angry, then know that evil is determined by him.');
INSERT INTO `bible_verses_web` VALUES ('7739', '9', '20', '8', 'Therefore deal kindly with your servant; for you have brought your servant into a covenant of Yahweh with you: but if there be in me iniquity, kill me yourself; for why should you bring me to your father?\"');
INSERT INTO `bible_verses_web` VALUES ('7740', '9', '20', '9', 'Jonathan said, \"Far be it from you; for if I should at all know that evil were determined by my father to come on you, then wouldn\'t I tell you that?\"');
INSERT INTO `bible_verses_web` VALUES ('7741', '9', '20', '10', 'Then David said to Jonathan, \"Who shall tell me if perchance your father answers you roughly?\"');
INSERT INTO `bible_verses_web` VALUES ('7742', '9', '20', '11', 'Jonathan said to David, \"Come, and let us go out into the field.\" They both went out into the field.');
INSERT INTO `bible_verses_web` VALUES ('7743', '9', '20', '12', 'Jonathan said to David, \"Yahweh, the God of Israel, [be witness]: when I have sounded my father about this time tomorrow, [or] the third day, behold, if there be good toward David, shall I not then send to you, and disclose it to you?');
INSERT INTO `bible_verses_web` VALUES ('7744', '9', '20', '13', 'Yahweh do so to Jonathan, and more also, should it please my father to do you evil, if I don\'t disclose it to you, and send you away, that you may go in peace: and Yahweh be with you, as he has been with my father.');
INSERT INTO `bible_verses_web` VALUES ('7745', '9', '20', '14', 'You shall not only while yet I live show me the loving kindness of Yahweh, that I not die;');
INSERT INTO `bible_verses_web` VALUES ('7746', '9', '20', '15', 'but also you shall not cut off your kindness from my house forever; no, not when Yahweh has cut off the enemies of David everyone from the surface of the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('7747', '9', '20', '16', 'So Jonathan made a covenant with the house of David, saying, \"Yahweh will require it at the hand of David\'s enemies.\"');
INSERT INTO `bible_verses_web` VALUES ('7748', '9', '20', '17', 'Jonathan caused David to swear again, for the love that he had to him; for he loved him as he loved his own soul.');
INSERT INTO `bible_verses_web` VALUES ('7749', '9', '20', '18', 'Then Jonathan said to him, \"Tomorrow is the new moon: and you will be missed, because your seat will be empty.');
INSERT INTO `bible_verses_web` VALUES ('7750', '9', '20', '19', 'When you have stayed three days, you shall go down quickly, and come to the place where you did hide yourself when the business was in hand, and shall remain by the stone Ezel.');
INSERT INTO `bible_verses_web` VALUES ('7751', '9', '20', '20', 'I will shoot three arrows on its side, as though I shot at a mark.');
INSERT INTO `bible_verses_web` VALUES ('7752', '9', '20', '21', 'Behold, I will send the boy, saying, \'Go, find the arrows!\' If I tell the boy, \'Behold, the arrows are on this side of you. Take them;\' then come; for there is peace to you and no hurt, as Yahweh lives.');
INSERT INTO `bible_verses_web` VALUES ('7753', '9', '20', '22', 'But if I say this to the boy, \'Behold, the arrows are beyond you;\' then go your way; for Yahweh has sent you away.');
INSERT INTO `bible_verses_web` VALUES ('7754', '9', '20', '23', 'Concerning the matter which you and I have spoken of, behold, Yahweh is between you and me forever.\"');
INSERT INTO `bible_verses_web` VALUES ('7755', '9', '20', '24', 'So David hid himself in the field: and when the new moon was come, the king sat him down to eat food.');
INSERT INTO `bible_verses_web` VALUES ('7756', '9', '20', '25', 'The king sat on his seat, as at other times, even on the seat by the wall; and Jonathan stood up, and Abner sat by Saul\'s side: but David\'s place was empty.');
INSERT INTO `bible_verses_web` VALUES ('7757', '9', '20', '26', 'Nevertheless Saul didn\'t say anything that day: for he thought, \"Something has happened to him. He is not clean. Surely he is not clean.\"');
INSERT INTO `bible_verses_web` VALUES ('7758', '9', '20', '27', 'It happened on the next day after the new moon, the second day, that David\'s place was empty. Saul said to Jonathan his son, \"Why doesn\'t the son of Jesse come to eat, neither yesterday, nor today?\"');
INSERT INTO `bible_verses_web` VALUES ('7759', '9', '20', '28', 'Jonathan answered Saul, \"David earnestly asked leave of me to go to Bethlehem.');
INSERT INTO `bible_verses_web` VALUES ('7760', '9', '20', '29', 'He said, \'Please let me go, for our family has a sacrifice in the city. My brother has commanded me to be there. Now, if I have found favor in your eyes, please let me go away and see my brothers.\' Therefore he has not come to the king\'s table.\"');
INSERT INTO `bible_verses_web` VALUES ('7761', '9', '20', '30', 'Then Saul\'s anger was kindled against Jonathan, and he said to him, \"You son of a perverse rebellious woman, don\'t I know that you have chosen the son of Jesse to your own shame, and to the shame of your mother\'s nakedness?');
INSERT INTO `bible_verses_web` VALUES ('7762', '9', '20', '31', 'For as long as the son of Jesse lives on the earth, you shall not be established, nor your kingdom. Therefore now send and bring him to me, for he shall surely die!\"');
INSERT INTO `bible_verses_web` VALUES ('7763', '9', '20', '32', 'Jonathan answered Saul his father, and said to him, \"Why should he be put to death? What has he done?\"');
INSERT INTO `bible_verses_web` VALUES ('7764', '9', '20', '33', 'Saul cast his spear at him to strike him. By this Jonathan knew that his father was determined to put David to death.');
INSERT INTO `bible_verses_web` VALUES ('7765', '9', '20', '34', 'So Jonathan arose from the table in fierce anger, and ate no food the second day of the month; for he was grieved for David, because his father had done him shame.');
INSERT INTO `bible_verses_web` VALUES ('7766', '9', '20', '35', 'It happened in the morning, that Jonathan went out into the field at the time appointed with David, and a little boy with him.');
INSERT INTO `bible_verses_web` VALUES ('7767', '9', '20', '36', 'He said to his boy, \"Run, find now the arrows which I shoot.\" As the boy ran, he shot an arrow beyond him.');
INSERT INTO `bible_verses_web` VALUES ('7768', '9', '20', '37', 'When the boy was come to the place of the arrow which Jonathan had shot, Jonathan cried after the boy, and said, \"Isn\'t the arrow beyond you?\"');
INSERT INTO `bible_verses_web` VALUES ('7769', '9', '20', '38', 'Jonathan cried after the boy, \"Go fast! Hurry! Don\'t delay!\" Jonathan\'s boy gathered up the arrows, and came to his master.');
INSERT INTO `bible_verses_web` VALUES ('7770', '9', '20', '39', 'But the boy didn\'t know anything. Only Jonathan and David knew the matter.');
INSERT INTO `bible_verses_web` VALUES ('7771', '9', '20', '40', 'Jonathan gave his weapons to his boy, and said to him, \"Go, carry them to the city.\"');
INSERT INTO `bible_verses_web` VALUES ('7772', '9', '20', '41', 'As soon as the boy was gone, David arose out of [a place] toward the South, and fell on his face to the ground, and bowed himself three times. They kissed one another, and wept one with another, and David wept the most.');
INSERT INTO `bible_verses_web` VALUES ('7773', '9', '20', '42', 'Jonathan said to David, \"Go in peace, because we have both sworn in the name of Yahweh, saying, \'Yahweh shall be between me and you, and between my seed and your seed, forever.\'\" He arose and departed; and Jonathan went into the city.');
INSERT INTO `bible_verses_web` VALUES ('7774', '9', '21', '1', 'Then came David to Nob to Ahimelech the priest. Ahimelech came to meet David trembling, and said to him, \"Why are you alone, and no man with you?\"');
INSERT INTO `bible_verses_web` VALUES ('7775', '9', '21', '2', 'David said to Ahimelech the priest, \"The king has commanded me a business, and has said to me, \'Let no man know anything of the business about which I send you, and what I have commanded you; and I have appointed the young men to such and such a place.\'');
INSERT INTO `bible_verses_web` VALUES ('7776', '9', '21', '3', 'Now therefore what is under your hand? Give me five loaves of bread in my hand, or whatever there is present.\"');
INSERT INTO `bible_verses_web` VALUES ('7777', '9', '21', '4', 'The priest answered David, and said, \"There is no common bread under my hand, but there is holy bread; if only the young men have kept themselves from women.\"');
INSERT INTO `bible_verses_web` VALUES ('7778', '9', '21', '5', 'David answered the priest, and said to him, \"Truly, women have been kept from us about these three days. When I came out, the vessels of the young men were holy, though it was but a common journey. How much more then today shall their vessels be holy?\"');
INSERT INTO `bible_verses_web` VALUES ('7779', '9', '21', '6', 'So the priest gave him holy [bread]; for there was no bread there but the show bread, that was taken from before Yahweh, to put hot bread in the day when it was taken away.');
INSERT INTO `bible_verses_web` VALUES ('7780', '9', '21', '7', 'Now a certain man of the servants of Saul was there that day, detained before Yahweh; and his name was Doeg the Edomite, the best of the herdsmen who belonged to Saul.');
INSERT INTO `bible_verses_web` VALUES ('7781', '9', '21', '8', 'David said to Ahimelech, \"Isn\'t there here under your hand spear or sword? For I have neither brought my sword nor my weapons with me, because the king\'s business required haste.\"');
INSERT INTO `bible_verses_web` VALUES ('7782', '9', '21', '9', 'The priest said, \"The sword of Goliath the Philistine, whom you killed in the valley of Elah, behold, it is here wrapped in a cloth behind the ephod. If you will take that, take it; for there is no other except that here.\" David said, \"There is none like that. Give it to me.\"');
INSERT INTO `bible_verses_web` VALUES ('7783', '9', '21', '10', 'David arose, and fled that day for fear of Saul, and went to Achish the king of Gath.');
INSERT INTO `bible_verses_web` VALUES ('7784', '9', '21', '11', 'The servants of Achish said to him, \"Isn\'t this David the king of the land? Didn\'t they sing one to another about him in dances, saying, \'Saul has slain his thousands, David his ten thousands?\'\"');
INSERT INTO `bible_verses_web` VALUES ('7785', '9', '21', '12', 'David laid up these words in his heart, and was very afraid of Achish the king of Gath.');
INSERT INTO `bible_verses_web` VALUES ('7786', '9', '21', '13', 'He changed his behavior before them, and pretended to be mad in their hands, and scrabbled on the doors of the gate, and let his spittle fall down on his beard.');
INSERT INTO `bible_verses_web` VALUES ('7787', '9', '21', '14', 'Then Achish said to his servants, \"Look, you see the man is mad. Why then have you brought him to me?');
INSERT INTO `bible_verses_web` VALUES ('7788', '9', '21', '15', 'Do I lack madmen, that you have brought this fellow to play the madman in my presence? Shall this fellow come into my house?\"');
INSERT INTO `bible_verses_web` VALUES ('7789', '9', '22', '1', 'David therefore departed there, and escaped to the cave of Adullam. When his brothers and all his father\'s house heard it, they went down there to him.');
INSERT INTO `bible_verses_web` VALUES ('7790', '9', '22', '2', 'Everyone who was in distress, and everyone who was in debt, and everyone who was discontented, gathered themselves to him; and he became captain over them: and there were with him about four hundred men.');
INSERT INTO `bible_verses_web` VALUES ('7791', '9', '22', '3', 'David went there to Mizpeh of Moab, and he said to the king of Moab, \"Please let my father and my mother come out with you, until I know what God will do for me.\"');
INSERT INTO `bible_verses_web` VALUES ('7792', '9', '22', '4', 'He brought them before the king of Moab; and they lived with him all the while that David was in the stronghold.');
INSERT INTO `bible_verses_web` VALUES ('7793', '9', '22', '5', 'The prophet Gad said to David, \"Don\'t stay in the stronghold. Depart, and go into the land of Judah.\" Then David departed, and came into the forest of Hereth.');
INSERT INTO `bible_verses_web` VALUES ('7794', '9', '22', '6', 'Saul heard that David was discovered, and the men who were with him. Now Saul was sitting in Gibeah, under the tamarisk tree in Ramah, with his spear in his hand, and all his servants were standing about him.');
INSERT INTO `bible_verses_web` VALUES ('7795', '9', '22', '7', 'Saul said to his servants who stood about him, \"Hear now, you Benjamites! Will the son of Jesse give everyone of you fields and vineyards, will he make you all captains of thousands and captains of hundreds,');
INSERT INTO `bible_verses_web` VALUES ('7796', '9', '22', '8', 'that all of you have conspired against me, and there is none who discloses to me when my son makes a treaty with the son of Jesse, and there is none of you who is sorry for me, or discloses to me that my son has stirred up my servant against me, to lie in wait, as at this day?\"');
INSERT INTO `bible_verses_web` VALUES ('7797', '9', '22', '9', 'Then Doeg the Edomite, who stood by the servants of Saul, answered and said, \"I saw the son of Jesse coming to Nob, to Ahimelech the son of Ahitub.');
INSERT INTO `bible_verses_web` VALUES ('7798', '9', '22', '10', 'He inquired of Yahweh for him, gave him food, and gave him the sword of Goliath the Philistine.\"');
INSERT INTO `bible_verses_web` VALUES ('7799', '9', '22', '11', 'Then the king sent to call Ahimelech the priest, the son of Ahitub, and all his father\'s house, the priests who were in Nob: and they came all of them to the king.');
INSERT INTO `bible_verses_web` VALUES ('7800', '9', '22', '12', 'Saul said, \"Hear now, you son of Ahitub.\" He answered, \"Here I am, my lord.\"');
INSERT INTO `bible_verses_web` VALUES ('7801', '9', '22', '13', 'Saul said to him, \"Why have you conspired against me, you and the son of Jesse, in that you have given him bread, and a sword, and have inquired of God for him, that he should rise against me, to lie in wait, as at this day?\"');
INSERT INTO `bible_verses_web` VALUES ('7802', '9', '22', '14', 'Then Ahimelech answered the king, and said, \"Who among all your servants is so faithful as David, who is the king\'s son-in-law, and is taken into your council, and is honorable in your house?');
INSERT INTO `bible_verses_web` VALUES ('7803', '9', '22', '15', 'Have I today begun to inquire of God for him? Be it far from me! Don\'t let the king impute anything to his servant, nor to all the house of my father; for your servant knows nothing of all this, less or more.\"');
INSERT INTO `bible_verses_web` VALUES ('7804', '9', '22', '16', 'The king said, \"You shall surely die, Ahimelech, you, and all your father\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('7805', '9', '22', '17', 'The king said to the guard who stood about him, \"Turn, and kill the priests of Yahweh; because their hand also is with David, and because they knew that he fled, and didn\'t disclose it to me.\" But the servants of the king wouldn\'t put forth their hand to fall on the priests of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('7806', '9', '22', '18', 'The king said to Doeg, \"Turn and attack the priests!\" Doeg the Edomite turned, and he attacked the priests, and he killed on that day eighty-five people who wore a linen ephod.');
INSERT INTO `bible_verses_web` VALUES ('7807', '9', '22', '19', 'He struck Nob, the city of the priests, with the edge of the sword, both men and women, children and nursing babies, and cattle and donkeys and sheep, with the edge of the sword.');
INSERT INTO `bible_verses_web` VALUES ('7808', '9', '22', '20', 'One of the sons of Ahimelech, the son of Ahitub, named Abiathar, escaped, and fled after David.');
INSERT INTO `bible_verses_web` VALUES ('7809', '9', '22', '21', 'Abiathar told David that Saul had slain Yahweh\'s priests.');
INSERT INTO `bible_verses_web` VALUES ('7810', '9', '22', '22', 'David said to Abiathar, \"I knew on that day, when Doeg the Edomite was there, that he would surely tell Saul. I am responsible for the death of all the persons of your father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('7811', '9', '22', '23', 'Stay with me, don\'t be afraid; for he who seeks my life seeks your life. For with me you shall be in safeguard.\"');
INSERT INTO `bible_verses_web` VALUES ('7812', '9', '23', '1', 'David was told, \"Behold, the Philistines are fighting against Keilah, and are robbing the threshing floors.\"');
INSERT INTO `bible_verses_web` VALUES ('7813', '9', '23', '2', 'Therefore David inquired of Yahweh, saying, \"Shall I go and strike these Philistines?\" Yahweh said to David, \"Go strike the Philistines, and save Keilah.\"');
INSERT INTO `bible_verses_web` VALUES ('7814', '9', '23', '3', 'David\'s men said to him, \"Behold, we are afraid here in Judah: how much more then if we go to Keilah against the armies of the Philistines?\"');
INSERT INTO `bible_verses_web` VALUES ('7815', '9', '23', '4', 'Then David inquired of Yahweh yet again. Yahweh answered him, and said, \"Arise, go down to Keilah; for I will deliver the Philistines into your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('7816', '9', '23', '5', 'David and his men went to Keilah, and fought with the Philistines, and brought away their livestock, and killed them with a great slaughter. So David saved the inhabitants of Keilah.');
INSERT INTO `bible_verses_web` VALUES ('7817', '9', '23', '6', 'It happened, when Abiathar the son of Ahimelech fled to David to Keilah, that he came down with an ephod in his hand.');
INSERT INTO `bible_verses_web` VALUES ('7818', '9', '23', '7', 'It was told Saul that David had come to Keilah. Saul said, \"God has delivered him into my hand; for he is shut in, by entering into a town that has gates and bars.\"');
INSERT INTO `bible_verses_web` VALUES ('7819', '9', '23', '8', 'Saul summoned all the people to war, to go down to Keilah, to besiege David and his men.');
INSERT INTO `bible_verses_web` VALUES ('7820', '9', '23', '9', 'David knew that Saul was devising mischief against him; and he said to Abiathar the priest, \"Bring the ephod here.\"');
INSERT INTO `bible_verses_web` VALUES ('7821', '9', '23', '10', 'Then David said, \"O Yahweh, the God of Israel, your servant has surely heard that Saul seeks to come to Keilah, to destroy the city for my sake.');
INSERT INTO `bible_verses_web` VALUES ('7822', '9', '23', '11', 'Will the men of Keilah deliver me up into his hand? Will Saul come down, as your servant has heard? Yahweh, the God of Israel, I beg you, tell your servant.\" Yahweh said, \"He will come down.\"');
INSERT INTO `bible_verses_web` VALUES ('7823', '9', '23', '12', 'Then David said, \"Will the men of Keilah deliver me and my men into the hand of Saul?\" Yahweh said, \"They will deliver you up.\"');
INSERT INTO `bible_verses_web` VALUES ('7824', '9', '23', '13', 'Then David and his men, who were about six hundred, arose and departed out of Keilah, and went wherever they could go. It was told Saul that David was escaped from Keilah; and he gave up going there.');
INSERT INTO `bible_verses_web` VALUES ('7825', '9', '23', '14', 'David stayed in the wilderness in the strongholds, and remained in the hill country in the wilderness of Ziph. Saul sought him every day, but God didn\'t deliver him into his hand.');
INSERT INTO `bible_verses_web` VALUES ('7826', '9', '23', '15', 'David saw that Saul had come out to seek his life. David was in the wilderness of Ziph in the wood.');
INSERT INTO `bible_verses_web` VALUES ('7827', '9', '23', '16', 'Jonathan, Saul\'s son, arose, and went to David into the woods, and strengthened his hand in God.');
INSERT INTO `bible_verses_web` VALUES ('7828', '9', '23', '17', 'He said to him, \"Don\'t be afraid; for the hand of Saul my father shall not find you; and you shall be king over Israel, and I shall be next to you; and that also Saul my father knows.\"');
INSERT INTO `bible_verses_web` VALUES ('7829', '9', '23', '18', 'They both made a covenant before Yahweh: and David stayed in the woods, and Jonathan went to his house.');
INSERT INTO `bible_verses_web` VALUES ('7830', '9', '23', '19', 'Then the Ziphites came up to Saul to Gibeah, saying, \"Doesn\'t David hide himself with us in the strongholds in the wood, in the hill of Hachilah, which is on the south of the desert?');
INSERT INTO `bible_verses_web` VALUES ('7831', '9', '23', '20', 'Now therefore, O king, come down, according to all the desire of your soul to come down; and our part shall be to deliver him up into the king\'s hand.\"');
INSERT INTO `bible_verses_web` VALUES ('7832', '9', '23', '21', 'Saul said, \"You are blessed by Yahweh; for you have had compassion on me.');
INSERT INTO `bible_verses_web` VALUES ('7833', '9', '23', '22', 'Please go make yet more sure, and know and see his place where his haunt is, [and] who has seen him there; for it is told me that he deals very subtly.');
INSERT INTO `bible_verses_web` VALUES ('7834', '9', '23', '23', 'See therefore, and take knowledge of all the lurking places where he hides himself, and come again to me with certainty, and I will go with you: and it shall happen, if he is in the land, that I will search him out among all the thousands of Judah.\"');
INSERT INTO `bible_verses_web` VALUES ('7835', '9', '23', '24', 'They arose, and went to Ziph before Saul: but David and his men were in the wilderness of Maon, in the Arabah on the south of the desert.');
INSERT INTO `bible_verses_web` VALUES ('7836', '9', '23', '25', 'Saul and his men went to seek him. When David was told, he went down to the rock, and stayed in the wilderness of Maon. When Saul heard [that], he pursued after David in the wilderness of Maon.');
INSERT INTO `bible_verses_web` VALUES ('7837', '9', '23', '26', 'Saul went on this side of the mountain, and David and his men on that side of the mountain: and David made haste to get away for fear of Saul; for Saul and his men surrounded David and his men to take them.');
INSERT INTO `bible_verses_web` VALUES ('7838', '9', '23', '27', 'But a messenger came to Saul, saying, \"Hurry and come; for the Philistines have made a raid on the land!\"');
INSERT INTO `bible_verses_web` VALUES ('7839', '9', '23', '28', 'So Saul returned from pursuing after David, and went against the Philistines: therefore they called that place Sela Hammahlekoth.');
INSERT INTO `bible_verses_web` VALUES ('7840', '9', '23', '29', 'David went up from there, and lived in the strongholds of En Gedi.');
INSERT INTO `bible_verses_web` VALUES ('7841', '9', '24', '1', 'It happened, when Saul was returned from following the Philistines, that it was told him, saying, \"Behold, David is in the wilderness of En Gedi.\"');
INSERT INTO `bible_verses_web` VALUES ('7842', '9', '24', '2', 'Then Saul took three thousand chosen men out of all Israel, and went to seek David and his men on the rocks of the wild goats.');
INSERT INTO `bible_verses_web` VALUES ('7843', '9', '24', '3', 'He came to the sheep pens by the way, where there was a cave; and Saul went in to relieve himself. Now David and his men were abiding in the innermost parts of the cave.');
INSERT INTO `bible_verses_web` VALUES ('7844', '9', '24', '4', 'The men of David said to him, \"Behold, the day of which Yahweh said to you, \'Behold, I will deliver your enemy into your hand, and you shall do to him as it shall seem good to you.\'\" Then David arose, and cut off the skirt of Saul\'s robe secretly.');
INSERT INTO `bible_verses_web` VALUES ('7845', '9', '24', '5', 'It happened afterward, that David\'s heart struck him, because he had cut off Saul\'s skirt.');
INSERT INTO `bible_verses_web` VALUES ('7846', '9', '24', '6', 'He said to his men, \"Yahweh forbid that I should do this thing to my lord, Yahweh\'s anointed, to put forth my hand against him, since he is Yahweh\'s anointed.\"');
INSERT INTO `bible_verses_web` VALUES ('7847', '9', '24', '7', 'So David checked his men with these words, and didn\'t allow them to rise against Saul. Saul rose up out of the cave, and went on his way.');
INSERT INTO `bible_verses_web` VALUES ('7848', '9', '24', '8', 'David also arose afterward, and went out of the cave, and cried after Saul, saying, \"My lord the king!\" When Saul looked behind him, David bowed with his face to the earth, and did obeisance.');
INSERT INTO `bible_verses_web` VALUES ('7849', '9', '24', '9', 'David said to Saul, \"Why do you listen to men\'s words, saying, \'Behold, David seeks your hurt?\'');
INSERT INTO `bible_verses_web` VALUES ('7850', '9', '24', '10', 'Behold, this day your eyes have seen how that Yahweh had delivered you today into my hand in the cave. Some urged me to kill you; but I spared you; and I said, I will not put forth my hand against my lord; for he is Yahweh\'s anointed.');
INSERT INTO `bible_verses_web` VALUES ('7851', '9', '24', '11', 'Moreover, my father, behold, yes, see the skirt of your robe in my hand; for in that I cut off the skirt of your robe, and didn\'t kill you, know and see that there is neither evil nor disobedience in my hand, and I have not sinned against you, though you hunt for my life to take it.');
INSERT INTO `bible_verses_web` VALUES ('7852', '9', '24', '12', 'May Yahweh judge between me and you, and may Yahweh avenge me of you; but my hand shall not be on you.');
INSERT INTO `bible_verses_web` VALUES ('7853', '9', '24', '13', 'As the proverb of the ancients says, \'Out of the wicked comes forth wickedness;\' but my hand shall not be on you.');
INSERT INTO `bible_verses_web` VALUES ('7854', '9', '24', '14', 'Against whom has the king of Israel come out? Whom do you pursue? A dead dog? A flea?');
INSERT INTO `bible_verses_web` VALUES ('7855', '9', '24', '15', 'May Yahweh therefore be judge, and give sentence between me and you, and see, and plead my cause, and deliver me out of your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('7856', '9', '24', '16', 'It came to pass, when David had made an end of speaking these words to Saul, that Saul said, \"Is this your voice, my son David?\" Saul lifted up his voice, and wept.');
INSERT INTO `bible_verses_web` VALUES ('7857', '9', '24', '17', 'He said to David, \"You are more righteous than I; for you have done good to me, whereas I have done evil to you.');
INSERT INTO `bible_verses_web` VALUES ('7858', '9', '24', '18', 'You have declared this day how you have dealt well with me, because when Yahweh had delivered me up into your hand, you didn\'t kill me.');
INSERT INTO `bible_verses_web` VALUES ('7859', '9', '24', '19', 'For if a man finds his enemy, will he let him go away unharmed? Therefore may Yahweh reward you good for that which you have done to me this day.');
INSERT INTO `bible_verses_web` VALUES ('7860', '9', '24', '20', 'Now, behold, I know that you shall surely be king, and that the kingdom of Israel shall be established in your hand.');
INSERT INTO `bible_verses_web` VALUES ('7861', '9', '24', '21', 'Swear now therefore to me by Yahweh, that you will not cut off my seed after me, and that you will not destroy my name out of my father\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('7862', '9', '24', '22', 'David swore to Saul. Saul went home; but David and his men went up to the stronghold.');
INSERT INTO `bible_verses_web` VALUES ('7863', '9', '25', '1', 'Samuel died; and all Israel gathered themselves together, and lamented him, and buried him in his house at Ramah. David arose, and went down to the wilderness of Paran.');
INSERT INTO `bible_verses_web` VALUES ('7864', '9', '25', '2', 'There was a man in Maon, whose possessions were in Carmel; and the man was very great, and he had three thousand sheep, and a thousand goats: and he was shearing his sheep in Carmel.');
INSERT INTO `bible_verses_web` VALUES ('7865', '9', '25', '3', 'Now the name of the man was Nabal; and the name of his wife Abigail; and the woman was of good understanding, and of a beautiful face: but the man was churlish and evil in his doings; and he was of the house of Caleb.');
INSERT INTO `bible_verses_web` VALUES ('7866', '9', '25', '4', 'David heard in the wilderness that Nabal was shearing his sheep.');
INSERT INTO `bible_verses_web` VALUES ('7867', '9', '25', '5', 'David sent ten young men, and David said to the young men, \"Go up to Carmel, and go to Nabal, and greet him in my name.');
INSERT INTO `bible_verses_web` VALUES ('7868', '9', '25', '6', 'You shall tell him, \'Long life to you! Peace be to you, and peace be to your house, and peace be to all that you have.');
INSERT INTO `bible_verses_web` VALUES ('7869', '9', '25', '7', 'Now I have heard that you have shearers. Your shepherds have now been with us, and we did them no hurt, neither was there anything missing to them, all the while they were in Carmel.');
INSERT INTO `bible_verses_web` VALUES ('7870', '9', '25', '8', 'Ask your young men, and they will tell you. Therefore, let the young men find favor in your eyes; for we come in a good day. Please give whatever comes to your hand, to your servants, and to your son David.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7871', '9', '25', '9', 'When David\'s young men came, they spoke to Nabal according to all those words in the name of David, and ceased.');
INSERT INTO `bible_verses_web` VALUES ('7872', '9', '25', '10', 'Nabal answered David\'s servants, and said, \"Who is David? Who is the son of Jesse? There are many servants who break away from their masters these days.');
INSERT INTO `bible_verses_web` VALUES ('7873', '9', '25', '11', 'Shall I then take my bread, and my water, and my meat that I have killed for my shearers, and give it to men who I don\'t know where they come from?\"');
INSERT INTO `bible_verses_web` VALUES ('7874', '9', '25', '12', 'So David\'s young men turned on their way, and went back, and came and told him according to all these words.');
INSERT INTO `bible_verses_web` VALUES ('7875', '9', '25', '13', 'David said to his men, \"Every man put on his sword!\" Every man put on his sword. David also put on his sword. About four hundred men followed David; and two hundred stayed by the baggage.');
INSERT INTO `bible_verses_web` VALUES ('7876', '9', '25', '14', 'But one of the young men told Abigail, Nabal\'s wife, saying, \"Behold, David sent messengers out of the wilderness to Greet our master; and he railed at them.');
INSERT INTO `bible_verses_web` VALUES ('7877', '9', '25', '15', 'But the men were very good to us, and we were not hurt, neither missed we anything, as long as we went with them, when we were in the fields.');
INSERT INTO `bible_verses_web` VALUES ('7878', '9', '25', '16', 'They were a wall to us both by night and by day, all the while we were with them keeping the sheep.');
INSERT INTO `bible_verses_web` VALUES ('7879', '9', '25', '17', 'Now therefore know and consider what you will do; for evil is determined against our master, and against all his house; for he is such a worthless fellow that one can\'t speak to him.\"');
INSERT INTO `bible_verses_web` VALUES ('7880', '9', '25', '18', 'Then Abigail hurried and took two hundred loaves of bread, two bottles of wine, five sheep ready dressed, five measures of parched grain, one hundred clusters of raisins, and two hundred cakes of figs, and laid them on donkeys.');
INSERT INTO `bible_verses_web` VALUES ('7881', '9', '25', '19', 'She said to her young men, \"Go on before me. Behold, I come after you.\" But she didn\'t tell her husband, Nabal.');
INSERT INTO `bible_verses_web` VALUES ('7882', '9', '25', '20', 'It was so, as she rode on her donkey, and came down by the covert of the mountain, that behold, David and his men came down toward her; and she met them.');
INSERT INTO `bible_verses_web` VALUES ('7883', '9', '25', '21', 'Now David had said, \"Surely in vain have I kept all that this fellow has in the wilderness, so that nothing was missed of all that pertained to him. He has returned me evil for good.');
INSERT INTO `bible_verses_web` VALUES ('7884', '9', '25', '22', 'God do so to the enemies of David, and more also, if I leave of all that belongs to him by the morning light so much as one who urinates on a wall.\"');
INSERT INTO `bible_verses_web` VALUES ('7885', '9', '25', '23', 'When Abigail saw David, she hurried, and alighted from her donkey, and fell before David on her face, and bowed herself to the ground.');
INSERT INTO `bible_verses_web` VALUES ('7886', '9', '25', '24', 'She fell at his feet, and said, \"On me, my lord, on me be the iniquity; and please let your handmaid speak in your ears. Hear the words of your handmaid.');
INSERT INTO `bible_verses_web` VALUES ('7887', '9', '25', '25', 'Please don\'t let my lord regard this worthless fellow, even Nabal; for as his name is, so is he. Nabal is his name, and folly is with him; but I, your handmaid, didn\'t see the young men of my lord, whom you sent.');
INSERT INTO `bible_verses_web` VALUES ('7888', '9', '25', '26', 'Now therefore, my lord, as Yahweh lives, and as your soul lives, since Yahweh has withheld you from blood guiltiness, and from avenging yourself with your own hand, now therefore let your enemies, and those who seek evil to my lord, be as Nabal.');
INSERT INTO `bible_verses_web` VALUES ('7889', '9', '25', '27', 'Now this present which your servant has brought to my lord, let it be given to the young men who follow my lord.');
INSERT INTO `bible_verses_web` VALUES ('7890', '9', '25', '28', 'Please forgive the trespass of your handmaid. For Yahweh will certainly make my lord a sure house, because my lord fights the battles of Yahweh; and evil shall not be found in you all your days.');
INSERT INTO `bible_verses_web` VALUES ('7891', '9', '25', '29', 'Though men may rise up to pursue you, and to seek your soul, yet the soul of my lord shall be bound in the bundle of life with Yahweh your God. He will sling out the souls of your enemies, as from the hollow of a sling.');
INSERT INTO `bible_verses_web` VALUES ('7892', '9', '25', '30', 'It shall come to pass, when Yahweh has done to my lord according to all the good that he has spoken concerning you, and shall have appointed you prince over Israel,');
INSERT INTO `bible_verses_web` VALUES ('7893', '9', '25', '31', 'that this shall be no grief to you, nor offense of heart to my lord, either that you have shed blood without cause, or that my lord has avenged himself. When Yahweh has dealt well with my lord, then remember your handmaid.\"');
INSERT INTO `bible_verses_web` VALUES ('7894', '9', '25', '32', 'David said to Abigail, \"Blessed is Yahweh, the God of Israel, who sent you this day to meet me!');
INSERT INTO `bible_verses_web` VALUES ('7895', '9', '25', '33', 'Blessed is your discretion, and blessed are you, that have kept me this day from blood guiltiness, and from avenging myself with my own hand.');
INSERT INTO `bible_verses_web` VALUES ('7896', '9', '25', '34', 'For indeed, as Yahweh, the God of Israel, lives, who has withheld me from hurting you, unless you had hurried and come to meet me, surely there wouldn\'t have been left to Nabal by the morning light so much as one who urinates on a wall.\"');
INSERT INTO `bible_verses_web` VALUES ('7897', '9', '25', '35', 'So David received of her hand that which she had brought him: and he said to her, \"Go up in peace to your house. Behold, I have listened to your voice, and have granted your request.\"');
INSERT INTO `bible_verses_web` VALUES ('7898', '9', '25', '36', 'Abigail came to Nabal; and behold, he held a feast in his house, like the feast of a king. Nabal\'s heart was merry within him, for he was very drunken. Therefore she told him nothing, less or more, until the morning light.');
INSERT INTO `bible_verses_web` VALUES ('7899', '9', '25', '37', 'It happened in the morning, when the wine was gone out of Nabal, that his wife told him these things, and his heart died within him, and he became as a stone.');
INSERT INTO `bible_verses_web` VALUES ('7900', '9', '25', '38', 'It happened about ten days after, that Yahweh struck Nabal, so that he died.');
INSERT INTO `bible_verses_web` VALUES ('7901', '9', '25', '39', 'When David heard that Nabal was dead, he said, \"Blessed is Yahweh, who has pleaded the cause of my reproach from the hand of Nabal, and has kept back his servant from evil. Yahweh has returned the evildoing of Nabal on his own head.\" David sent and spoke concerning Abigail, to take her to him as wife.');
INSERT INTO `bible_verses_web` VALUES ('7902', '9', '25', '40', 'When the servants of David had come to Abigail to Carmel, they spoke to her, saying, \"David has sent us to you, to take you to him as wife.\"');
INSERT INTO `bible_verses_web` VALUES ('7903', '9', '25', '41', 'She arose, and bowed herself with her face to the earth, and said, \"Behold, your handmaid is a servant to wash the feet of the servants of my lord.\"');
INSERT INTO `bible_verses_web` VALUES ('7904', '9', '25', '42', 'Abigail hurried, and arose, and rode on a donkey, with five ladies of hers who followed her; and she went after the messengers of David, and became his wife.');
INSERT INTO `bible_verses_web` VALUES ('7905', '9', '25', '43', 'David also took Ahinoam of Jezreel; and they both became his wives.');
INSERT INTO `bible_verses_web` VALUES ('7906', '9', '25', '44', 'Now Saul had given Michal his daughter, David\'s wife, to Palti the son of Laish, who was of Gallim.');
INSERT INTO `bible_verses_web` VALUES ('7907', '9', '26', '1', 'The Ziphites came to Saul to Gibeah, saying, \"Doesn\'t David hide himself in the hill of Hachilah, which is before the desert?\"');
INSERT INTO `bible_verses_web` VALUES ('7908', '9', '26', '2', 'Then Saul arose, and went down to the wilderness of Ziph, having three thousand chosen men of Israel with him, to seek David in the wilderness of Ziph.');
INSERT INTO `bible_verses_web` VALUES ('7909', '9', '26', '3', 'Saul encamped in the hill of Hachilah, which is before the desert, by the way. But David stayed in the wilderness, and he saw that Saul came after him into the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('7910', '9', '26', '4', 'David therefore sent out spies, and understood that Saul had certainly come.');
INSERT INTO `bible_verses_web` VALUES ('7911', '9', '26', '5', 'David arose, and came to the place where Saul had encamped; and David saw the place where Saul lay, and Abner the son of Ner, the captain of his army: and Saul lay within the place of the wagons, and the people were encamped around him.');
INSERT INTO `bible_verses_web` VALUES ('7912', '9', '26', '6', 'Then answered David and said to Ahimelech the Hittite, and to Abishai the son of Zeruiah, brother to Joab, saying, \"Who will go down with me to Saul to the camp?\" Abishai said, \"I will go down with you.\"');
INSERT INTO `bible_verses_web` VALUES ('7913', '9', '26', '7', 'So David and Abishai came to the people by night: and, behold, Saul lay sleeping within the place of the wagons, with his spear stuck in the ground at his head; and Abner and the people lay around him.');
INSERT INTO `bible_verses_web` VALUES ('7914', '9', '26', '8', 'Then Abishai said to David, \"God has delivered up your enemy into your hand this day. Now therefore please let me strike him with the spear to the earth at one stroke, and I will not strike him the second time.\"');
INSERT INTO `bible_verses_web` VALUES ('7915', '9', '26', '9', 'David said to Abishai, \"Don\'t destroy him; for who can put forth his hand against Yahweh\'s anointed, and be guiltless?\"');
INSERT INTO `bible_verses_web` VALUES ('7916', '9', '26', '10', 'David said, \"As Yahweh lives, Yahweh will strike him; or his day shall come to die; or he shall go down into battle and perish.');
INSERT INTO `bible_verses_web` VALUES ('7917', '9', '26', '11', 'Yahweh forbid that I should put forth my hand against Yahweh\'s anointed; but now please take the spear that is at his head, and the jar of water, and let us go.\"');
INSERT INTO `bible_verses_web` VALUES ('7918', '9', '26', '12', 'So David took the spear and the jar of water from Saul\'s head; and they went away: and no man saw it, nor knew it, neither did any awake; for they were all asleep, because a deep sleep from Yahweh was fallen on them.');
INSERT INTO `bible_verses_web` VALUES ('7919', '9', '26', '13', 'Then David went over to the other side, and stood on the top of the mountain afar off; a great space being between them;');
INSERT INTO `bible_verses_web` VALUES ('7920', '9', '26', '14', 'and David cried to the people, and to Abner the son of Ner, saying, \"Don\'t you answer, Abner?\" Then Abner answered, \"Who are you who cries to the king?\"');
INSERT INTO `bible_verses_web` VALUES ('7921', '9', '26', '15', 'David said to Abner, \"Aren\'t you a man? Who is like you in Israel? Why then have you not kept watch over your lord, the king? For one of the people came in to destroy the king your lord.');
INSERT INTO `bible_verses_web` VALUES ('7922', '9', '26', '16', 'This thing isn\'t good that you have done. As Yahweh lives, you are worthy to die, because you have not kept watch over your lord, Yahweh\'s anointed. Now see where the king\'s spear is, and the jar of water that was at his head.\"');
INSERT INTO `bible_verses_web` VALUES ('7923', '9', '26', '17', 'Saul knew David\'s voice, and said, \"Is this your voice, my son David?\" David said, \"It is my voice, my lord, O king.\"');
INSERT INTO `bible_verses_web` VALUES ('7924', '9', '26', '18', 'He said, \"Why does my lord pursue after his servant? For what have I done? Or what evil is in my hand?');
INSERT INTO `bible_verses_web` VALUES ('7925', '9', '26', '19', 'Now therefore, please let my lord the king hear the words of his servant. If it is so that Yahweh has stirred you up against me, let him accept an offering. But if it is the children of men, they are cursed before Yahweh; for they have driven me out this day that I shouldn\'t cling to Yahweh\'s inheritance, saying, \'Go, serve other gods!\'');
INSERT INTO `bible_verses_web` VALUES ('7926', '9', '26', '20', 'Now therefore, don\'t let my blood fall to the earth away from the presence of Yahweh; for the king of Israel has come out to seek a flea, as when one hunts a partridge in the mountains.\"');
INSERT INTO `bible_verses_web` VALUES ('7927', '9', '26', '21', 'Then Saul said, \"I have sinned. Return, my son David; for I will no more do you harm, because my life was precious in your eyes this day. Behold, I have played the fool, and have erred exceedingly.\"');
INSERT INTO `bible_verses_web` VALUES ('7928', '9', '26', '22', 'David answered, \"Behold the spear, O king! Then let one of the young men come over and get it.');
INSERT INTO `bible_verses_web` VALUES ('7929', '9', '26', '23', 'Yahweh will render to every man his righteousness and his faithfulness; because Yahweh delivered you into my hand today, and I wouldn\'t put forth my hand against Yahweh\'s anointed.');
INSERT INTO `bible_verses_web` VALUES ('7930', '9', '26', '24', 'Behold, as your life was respected this day in my eyes, so let my life be respected in the eyes of Yahweh, and let him deliver me out of all oppression.\"');
INSERT INTO `bible_verses_web` VALUES ('7931', '9', '26', '25', 'Then Saul said to David, \"You are blessed, my son David. You shall both do mightily, and shall surely prevail.\" So David went his way, and Saul returned to his place.');
INSERT INTO `bible_verses_web` VALUES ('7932', '9', '27', '1', 'David said in his heart, \"I shall now perish one day by the hand of Saul. There is nothing better for me than that I should escape into the land of the Philistines; and Saul will despair of me, to seek me any more in all the borders of Israel. So shall I escape out of his hand.\"');
INSERT INTO `bible_verses_web` VALUES ('7933', '9', '27', '2', 'David arose, and passed over, he and the six hundred men who were with him, to Achish the son of Maoch, king of Gath.');
INSERT INTO `bible_verses_web` VALUES ('7934', '9', '27', '3', 'David lived with Achish at Gath, he and his men, every man with his household, even David with his two wives, Ahinoam the Jezreelitess, and Abigail the Carmelitess, Nabal\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('7935', '9', '27', '4', 'It was told Saul that David was fled to Gath: and he sought no more again for him.');
INSERT INTO `bible_verses_web` VALUES ('7936', '9', '27', '5', 'David said to Achish, \"If now I have found favor in your eyes, let them give me a place in one of the cities in the country, that I may dwell there. For why should your servant dwell in the royal city with you?\"');
INSERT INTO `bible_verses_web` VALUES ('7937', '9', '27', '6', 'Then Achish gave him Ziklag that day: why Ziklag pertains to the kings of Judah to this day.');
INSERT INTO `bible_verses_web` VALUES ('7938', '9', '27', '7', 'The number of the days that David lived in the country of the Philistines was a full year and four months.');
INSERT INTO `bible_verses_web` VALUES ('7939', '9', '27', '8', 'David and his men went up, and made a raid on the Geshurites, and the Girzites, and the Amalekites; for those [nations] were the inhabitants of the land, who were of old, as you go to Shur, even to the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('7940', '9', '27', '9', 'David struck the land, and saved neither man nor woman alive, and took away the sheep, and the cattle, and the donkeys, and the camels, and the clothing; and he returned, and came to Achish.');
INSERT INTO `bible_verses_web` VALUES ('7941', '9', '27', '10', 'Achish said, \"Against whom have you made a raid today?\" David said, \"Against the South of Judah, against the South of the Jerahmeelites, and against the South of the Kenites.\"');
INSERT INTO `bible_verses_web` VALUES ('7942', '9', '27', '11', 'David saved neither man nor woman alive, to bring them to Gath, saying, \"Lest they should tell of us, saying, \'So did David, and so has been his way all the while he has lived in the country of the Philistines.\'\"');
INSERT INTO `bible_verses_web` VALUES ('7943', '9', '27', '12', 'Achish believed David, saying, \"He has made his people Israel utterly to abhor him. Therefore he shall be my servant forever.\"');
INSERT INTO `bible_verses_web` VALUES ('7944', '9', '28', '1', 'It happened in those days, that the Philistines gathered their armies together for warfare, to fight with Israel. Achish said to David, \"Know assuredly that you shall go out with me in the army, you and your men.\"');
INSERT INTO `bible_verses_web` VALUES ('7945', '9', '28', '2', 'David said to Achish, \"Therefore you shall know what your servant will do.\" Achish said to David, \"Therefore will I make you my bodyguard for ever.\"');
INSERT INTO `bible_verses_web` VALUES ('7946', '9', '28', '3', 'Now Samuel was dead, and all Israel had lamented him, and buried him in Ramah, even in his own city. Saul had put away those who had familiar spirits, and the wizards, out of the land.');
INSERT INTO `bible_verses_web` VALUES ('7947', '9', '28', '4', 'The Philistines gathered themselves together, and came and encamped in Shunem: and Saul gathered all Israel together, and they encamped in Gilboa.');
INSERT INTO `bible_verses_web` VALUES ('7948', '9', '28', '5', 'When Saul saw the army of the Philistines, he was afraid, and his heart trembled greatly.');
INSERT INTO `bible_verses_web` VALUES ('7949', '9', '28', '6', 'When Saul inquired of Yahweh, Yahweh didn\'t answer him, neither by dreams, nor by Urim, nor by prophets.');
INSERT INTO `bible_verses_web` VALUES ('7950', '9', '28', '7', 'Then Saul said to his servants, \"Seek me a woman who has a familiar spirit, that I may go to her, and inquire of her.\" His servants said to him, \"Behold, there is a woman who has a familiar spirit at Endor.\"');
INSERT INTO `bible_verses_web` VALUES ('7951', '9', '28', '8', 'Saul disguised himself, and put on other clothing, and went, he and two men with him, and they came to the woman by night: and he said, \"Please divine to me by the familiar spirit, and bring me up whoever I shall name to you.\"');
INSERT INTO `bible_verses_web` VALUES ('7952', '9', '28', '9', 'The woman said to him, \"Behold, you know what Saul has done, how he has cut off those who have familiar spirits, and the wizards, out of the land. Why then do you lay a snare for my life, to cause me to die?\"');
INSERT INTO `bible_verses_web` VALUES ('7953', '9', '28', '10', 'Saul swore to her by Yahweh, saying, \"As Yahweh lives, no punishment shall happen to you for this thing.\"');
INSERT INTO `bible_verses_web` VALUES ('7954', '9', '28', '11', 'Then the woman said, \"Whom shall I bring up to you?\" He said, \"Bring Samuel up for me.\"');
INSERT INTO `bible_verses_web` VALUES ('7955', '9', '28', '12', 'When the woman saw Samuel, she cried with a loud voice; and the woman spoke to Saul, saying, \"Why have you deceived me? For you are Saul!\"');
INSERT INTO `bible_verses_web` VALUES ('7956', '9', '28', '13', 'The king said to her, \"Don\'t be afraid. For what do you see?\" The woman said to Saul, \"I see a god coming up out of the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('7957', '9', '28', '14', 'He said to her, \"What does he look like?\" She said, \"An old man comes up. He is covered with a robe.\" Saul perceived that it was Samuel, and he bowed with his face to the ground, and did obeisance.');
INSERT INTO `bible_verses_web` VALUES ('7958', '9', '28', '15', 'Samuel said to Saul, \"Why have you disturbed me, to bring me up?\" Saul answered, \"I am very distressed; for the Philistines make war against me, and God has departed from me, and answers me no more, neither by prophets, nor by dreams. Therefore I have called you, that you may make known to me what I shall do.\"');
INSERT INTO `bible_verses_web` VALUES ('7959', '9', '28', '16', 'Samuel said, \"Why then do you ask of me, since Yahweh has departed from you and has become your adversary?');
INSERT INTO `bible_verses_web` VALUES ('7960', '9', '28', '17', 'Yahweh has done to you as he spoke by me. Yahweh has torn the kingdom out of your hand, and given it to your neighbor, even to David.');
INSERT INTO `bible_verses_web` VALUES ('7961', '9', '28', '18', 'Because you didn\'t obey the voice of Yahweh, and didn\'t execute his fierce wrath on Amalek, therefore Yahweh has done this thing to you this day.');
INSERT INTO `bible_verses_web` VALUES ('7962', '9', '28', '19', 'Moreover Yahweh will deliver Israel also with you into the hand of the Philistines; and tomorrow you and your sons will be with me. Yahweh will deliver the army of Israel also into the hand of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('7963', '9', '28', '20', 'Then Saul fell immediately his full length on the earth, and was terrified, because of the words of Samuel. There was no strength in him; for he had eaten no bread all the day, nor all the night.');
INSERT INTO `bible_verses_web` VALUES ('7964', '9', '28', '21', 'The woman came to Saul, and saw that he was very troubled, and said to him, \"Behold, your handmaid has listened to your voice, and I have put my life in my hand, and have listened to your words which you spoke to me.');
INSERT INTO `bible_verses_web` VALUES ('7965', '9', '28', '22', 'Now therefore, please listen also to the voice of your handmaid, and let me set a morsel of bread before you; and eat, that you may have strength, when you go on your way.\"');
INSERT INTO `bible_verses_web` VALUES ('7966', '9', '28', '23', 'But he refused, and said, I will not eat. But his servants, together with the woman, constrained him; and he listened to their voice. So he arose from the earth, and sat on the bed.');
INSERT INTO `bible_verses_web` VALUES ('7967', '9', '28', '24', 'The woman had a fattened calf in the house. She hurried and killed it; and she took flour, and kneaded it, and baked unleavened bread of it.');
INSERT INTO `bible_verses_web` VALUES ('7968', '9', '28', '25', 'She brought it before Saul, and before his servants; and they ate. Then they rose up, and went away that night.');
INSERT INTO `bible_verses_web` VALUES ('7969', '9', '29', '1', 'Now the Philistines gathered together all their armies to Aphek: and the Israelites encamped by the spring which is in Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('7970', '9', '29', '2', 'The lords of the Philistines passed on by hundreds, and by thousands; and David and his men passed on in the rear with Achish.');
INSERT INTO `bible_verses_web` VALUES ('7971', '9', '29', '3', 'Then the princes of the Philistines said, \"What about these Hebrews?\" Achish said to the princes of the Philistines, \"Isn\'t this David, the servant of Saul the king of Israel, who has been with me these days, or rather these years, and I have found no fault in him since he fell away to this day?\"');
INSERT INTO `bible_verses_web` VALUES ('7972', '9', '29', '4', 'But the princes of the Philistines were angry with him; and the princes of the Philistines said to him, \"Make the man return, that he may go back to his place where you have appointed him, and let him not go down with us to battle, lest in the battle he become an adversary to us. For with what should this fellow reconcile himself to his lord? Should it not be with the heads of these men?');
INSERT INTO `bible_verses_web` VALUES ('7973', '9', '29', '5', 'Is not this David, of whom they sang one to another in dances, saying, \'Saul has slain his thousands, David his ten thousands?\'\"');
INSERT INTO `bible_verses_web` VALUES ('7974', '9', '29', '6', 'Then Achish called David, and said to him, \"As Yahweh lives, you have been upright, and your going out and your coming in with me in the army is good in my sight; for I have not found evil in you since the day of your coming to me to this day. Nevertheless, the lords don\'t favor you.');
INSERT INTO `bible_verses_web` VALUES ('7975', '9', '29', '7', 'Therefore now return, and go in peace, that you not displease the lords of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('7976', '9', '29', '8', 'David said to Achish, \"But what have I done? What have you found in your servant so long as I have been before you to this day, that I may not go and fight against the enemies of my lord the king?\"');
INSERT INTO `bible_verses_web` VALUES ('7977', '9', '29', '9', 'Achish answered David, \"I know that you are good in my sight, as an angel of God. Notwithstanding the princes of the Philistines have said, \'He shall not go up with us to the battle.\'');
INSERT INTO `bible_verses_web` VALUES ('7978', '9', '29', '10', 'Therefore now rise up early in the morning with the servants of your lord who have come with you; and as soon as you are up early in the morning, and have light, depart.\"');
INSERT INTO `bible_verses_web` VALUES ('7979', '9', '29', '11', 'So David rose up early, he and his men, to depart in the morning, to return into the land of the Philistines. The Philistines went up to Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('7980', '9', '30', '1', 'It happened, when David and his men were come to Ziklag on the third day, that the Amalekites had made a raid on the South, and on Ziklag, and had struck Ziklag, and burned it with fire,');
INSERT INTO `bible_verses_web` VALUES ('7981', '9', '30', '2', 'and had taken captive the women and all who were therein, both small and great. They didn\'t kill any, but carried them off, and went their way.');
INSERT INTO `bible_verses_web` VALUES ('7982', '9', '30', '3', 'When David and his men came to the city, behold, it was burned with fire; and their wives, and their sons, and their daughters, were taken captive.');
INSERT INTO `bible_verses_web` VALUES ('7983', '9', '30', '4', 'Then David and the people who were with him lifted up their voice and wept, until they had no more power to weep.');
INSERT INTO `bible_verses_web` VALUES ('7984', '9', '30', '5', 'David\'s two wives were taken captive, Ahinoam the Jezreelitess, and Abigail the wife of Nabal the Carmelite.');
INSERT INTO `bible_verses_web` VALUES ('7985', '9', '30', '6', 'David was greatly distressed; for the people spoke of stoning him, because the soul of all the people was grieved, every man for his sons and for his daughters: but David strengthened himself in Yahweh his God.');
INSERT INTO `bible_verses_web` VALUES ('7986', '9', '30', '7', 'David said to Abiathar the priest, the son of Ahimelech, \"Please bring me here the ephod.\" Abiathar brought the ephod to David.');
INSERT INTO `bible_verses_web` VALUES ('7987', '9', '30', '8', 'David inquired of Yahweh, saying, \"If I pursue after this troop, shall I overtake them?\" He answered him, \"Pursue; for you shall surely overtake them, and shall without fail recover all.\"');
INSERT INTO `bible_verses_web` VALUES ('7988', '9', '30', '9', 'So David went, he and the six hundred men who were with him, and came to the brook Besor, where those who were left behind stayed.');
INSERT INTO `bible_verses_web` VALUES ('7989', '9', '30', '10', 'But David pursued, he and four hundred men; for two hundred stayed behind, who were so faint that they couldn\'t go over the brook Besor.');
INSERT INTO `bible_verses_web` VALUES ('7990', '9', '30', '11', 'They found an Egyptian in the field, and brought him to David, and gave him bread, and he ate; and they gave him water to drink.');
INSERT INTO `bible_verses_web` VALUES ('7991', '9', '30', '12', 'They gave him a piece of a cake of figs, and two clusters of raisins. when he had eaten, his spirit came again to him; for he had eaten no bread, nor drunk any water, three days and three nights.');
INSERT INTO `bible_verses_web` VALUES ('7992', '9', '30', '13', 'David asked him, \"To whom do you belong? Where are you from?\" He said, \"I am a young man of Egypt, servant to an Amalekite; and my master left me, because three days ago I fell sick.');
INSERT INTO `bible_verses_web` VALUES ('7993', '9', '30', '14', 'We made a raid on the South of the Cherethites, and on that which belongs to Judah, and on the South of Caleb; and we burned Ziklag with fire.\"');
INSERT INTO `bible_verses_web` VALUES ('7994', '9', '30', '15', 'David said to him, \"Will you bring me down to this troop?\" He said, \"Swear to me by God that you will neither kill me, nor deliver me up into the hands of my master, and I will bring you down to this troop.\"');
INSERT INTO `bible_verses_web` VALUES ('7995', '9', '30', '16', 'When he had brought him down, behold, they were spread around over all the ground, eating, drinking, and dancing, because of all the great spoil that they had taken out of the land of the Philistines, and out of the land of Judah.');
INSERT INTO `bible_verses_web` VALUES ('7996', '9', '30', '17', 'David struck them from the twilight even to the evening of the next day. Not a man of them escaped from there, except four hundred young men, who rode on camels and fled.');
INSERT INTO `bible_verses_web` VALUES ('7997', '9', '30', '18', 'David recovered all that the Amalekites had taken; and David rescued his two wives.');
INSERT INTO `bible_verses_web` VALUES ('7998', '9', '30', '19', 'There was nothing lacking to them, neither small nor great, neither sons nor daughters, neither spoil, nor anything that they had taken to them. David brought back all.');
INSERT INTO `bible_verses_web` VALUES ('7999', '9', '30', '20', 'David took all the flocks and the herds, [which] they drove before those [other] livestock, and said, \"This is David\'s spoil.\"');
INSERT INTO `bible_verses_web` VALUES ('8000', '9', '30', '21', 'David came to the two hundred men, who were so faint that they could not follow David, whom also they had made to stay at the brook Besor; and they went forth to meet David, and to meet the people who were with him. When David came near to the people, he greeted them.');
INSERT INTO `bible_verses_web` VALUES ('8001', '9', '30', '22', 'Then all the wicked men and base fellows, of those who went with David, answered and said, \"Because they didn\'t go with us, we will not give them anything of the spoil that we have recovered, except to every man his wife and his children, that he may lead them away, and depart.\"');
INSERT INTO `bible_verses_web` VALUES ('8002', '9', '30', '23', 'Then David said, \"You shall not do so, my brothers, with that which Yahweh has given to us, who has preserved us, and delivered the troop that came against us into our hand.');
INSERT INTO `bible_verses_web` VALUES ('8003', '9', '30', '24', 'Who will listen to you in this matter? For as his share is who goes down to the battle, so shall his share be who tarries by the baggage: they shall share alike.\"');
INSERT INTO `bible_verses_web` VALUES ('8004', '9', '30', '25', 'It was so from that day forward, that he made it a statute and an ordinance for Israel to this day.');
INSERT INTO `bible_verses_web` VALUES ('8005', '9', '30', '26', 'When David came to Ziklag, he sent of the spoil to the elders of Judah, even to his friends, saying, \"Behold, a present for you of the spoil of the enemies of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('8006', '9', '30', '27', 'He sent it to those who were in Bethel, and to those who were in Ramoth of the South, and to those who were in Jattir,');
INSERT INTO `bible_verses_web` VALUES ('8007', '9', '30', '28', 'and to those who were in Aroer, and to those who were in Siphmoth, and to those who were in Eshtemoa,');
INSERT INTO `bible_verses_web` VALUES ('8008', '9', '30', '29', 'and to those who were in Racal, and to those who were in the cities of the Jerahmeelites, and to those who were in the cities of the Kenites,');
INSERT INTO `bible_verses_web` VALUES ('8009', '9', '30', '30', 'and to those who were in Hormah, and to those who were in Borashan, and to those who were in Athach,');
INSERT INTO `bible_verses_web` VALUES ('8010', '9', '30', '31', 'and to those who were in Hebron, and to all the places where David himself and his men used to stay.');
INSERT INTO `bible_verses_web` VALUES ('8011', '9', '31', '1', 'Now the Philistines fought against Israel: and the men of Israel fled from before the Philistines, and fell down slain on Mount Gilboa.');
INSERT INTO `bible_verses_web` VALUES ('8012', '9', '31', '2', 'The Philistines followed hard on Saul and on his sons; and the Philistines killed Jonathan, and Abinadab, and Malchishua, the sons of Saul.');
INSERT INTO `bible_verses_web` VALUES ('8013', '9', '31', '3', 'The battle went hard against Saul, and the archers overtook him; and he was greatly distressed by reason of the archers.');
INSERT INTO `bible_verses_web` VALUES ('8014', '9', '31', '4', 'Then Saul said to his armor bearer, \"Draw your sword, and thrust me through with it, lest these uncircumcised come and thrust me through, and abuse me!\" But his armor bearer would not; for he was terrified. Therefore Saul took his sword, and fell on it.');
INSERT INTO `bible_verses_web` VALUES ('8015', '9', '31', '5', 'When his armor bearer saw that Saul was dead, he likewise fell on his sword, and died with him.');
INSERT INTO `bible_verses_web` VALUES ('8016', '9', '31', '6', 'So Saul died, and his three sons, and his armor bearer, and all his men, that same day together.');
INSERT INTO `bible_verses_web` VALUES ('8017', '9', '31', '7', 'When the men of Israel who were on the other side of the valley, and those who were beyond the Jordan, saw that the men of Israel fled, and that Saul and his sons were dead, they forsook the cities, and fled; and the Philistines came and lived in them.');
INSERT INTO `bible_verses_web` VALUES ('8018', '9', '31', '8', 'It happened on the next day, when the Philistines came to strip the slain, that they found Saul and his three sons fallen on Mount Gilboa.');
INSERT INTO `bible_verses_web` VALUES ('8019', '9', '31', '9', 'They cut off his head, and stripped off his armor, and sent into the land of the Philistines all around, to carry the news to the house of their idols, and to the people.');
INSERT INTO `bible_verses_web` VALUES ('8020', '9', '31', '10', 'They put his armor in the house of the Ashtaroth; and they fastened his body to the wall of Beth Shan.');
INSERT INTO `bible_verses_web` VALUES ('8021', '9', '31', '11', 'When the inhabitants of Jabesh Gilead heard concerning him that which the Philistines had done to Saul,');
INSERT INTO `bible_verses_web` VALUES ('8022', '9', '31', '12', 'all the valiant men arose, and went all night, and took the body of Saul and the bodies of his sons from the wall of Beth Shan; and they came to Jabesh, and burnt them there.');
INSERT INTO `bible_verses_web` VALUES ('8023', '9', '31', '13', 'They took their bones, and buried them under the tamarisk tree in Jabesh, and fasted seven days.');
INSERT INTO `bible_verses_web` VALUES ('8024', '10', '1', '1', 'It happened after the death of Saul, when David was returned from the slaughter of the Amalekites, and David had stayed two days in Ziklag;');
INSERT INTO `bible_verses_web` VALUES ('8025', '10', '1', '2', 'it happened on the third day, that behold, a man came out of the camp from Saul, with his clothes torn, and earth on his head: and so it was, when he came to David, that he fell to the earth, and did obeisance.');
INSERT INTO `bible_verses_web` VALUES ('8026', '10', '1', '3', 'David said to him, \"Where do you come from?\" He said to him, \"I have escaped out of the camp of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('8027', '10', '1', '4', 'David said to him, \"How did it go? Please tell me.\" He answered, \"The people have fled from the battle, and many of the people also have fallen and are dead; and Saul and Jonathan his son are dead also.\"');
INSERT INTO `bible_verses_web` VALUES ('8028', '10', '1', '5', 'David said to the young man who told him, \"How do you know that Saul and Jonathan his son are dead?\"');
INSERT INTO `bible_verses_web` VALUES ('8029', '10', '1', '6', 'The young man who told him said, \"As I happened by chance on Mount Gilboa, behold, Saul was leaning on his spear; and behold, the chariots and the horsemen followed hard after him.');
INSERT INTO `bible_verses_web` VALUES ('8030', '10', '1', '7', 'When he looked behind him, he saw me, and called to me. I answered, \'Here I am.\'');
INSERT INTO `bible_verses_web` VALUES ('8031', '10', '1', '8', 'He said to me, \'Who are you?\' I answered him, \'I am an Amalekite.\'');
INSERT INTO `bible_verses_web` VALUES ('8032', '10', '1', '9', 'He said to me, \'Please stand beside me, and kill me; for anguish has taken hold of me, because my life is yet whole in me.\'');
INSERT INTO `bible_verses_web` VALUES ('8033', '10', '1', '10', 'So I stood beside him, and killed him, because I was sure that he could not live after that he had fallen. I took the crown that was on his head, and the bracelet that was on his arm, and have brought them here to my lord.\"');
INSERT INTO `bible_verses_web` VALUES ('8034', '10', '1', '11', 'Then David took hold on his clothes, and tore them; and likewise all the men who were with him.');
INSERT INTO `bible_verses_web` VALUES ('8035', '10', '1', '12', 'They mourned, and wept, and fasted until evening, for Saul, and for Jonathan his son, and for the people of Yahweh, and for the house of Israel; because they were fallen by the sword.');
INSERT INTO `bible_verses_web` VALUES ('8036', '10', '1', '13', 'David said to the young man who told him, \"Where are you from?\" He answered, \"I am the son of a foreigner, an Amalekite.\"');
INSERT INTO `bible_verses_web` VALUES ('8037', '10', '1', '14', 'David said to him, \"How were you not afraid to put forth your hand to destroy Yahweh\'s anointed?\"');
INSERT INTO `bible_verses_web` VALUES ('8038', '10', '1', '15', 'David called one of the young men, and said, \"Go near, and fall on him.\" He struck him, so that he died.');
INSERT INTO `bible_verses_web` VALUES ('8039', '10', '1', '16', 'David said to him, \"Your blood be on your head; for your mouth has testified against you, saying, \'I have slain Yahweh\'s anointed.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8040', '10', '1', '17', 'David lamented with this lamentation over Saul and over Jonathan his son');
INSERT INTO `bible_verses_web` VALUES ('8041', '10', '1', '18', '(and he commanded them to teach the children of Judah [the song of] the bow: behold, it is written in the book of Jashar):');
INSERT INTO `bible_verses_web` VALUES ('8042', '10', '1', '19', '\"Your glory, Israel, is slain on your high places! How the mighty have fallen!');
INSERT INTO `bible_verses_web` VALUES ('8043', '10', '1', '20', 'Don\'t tell it in Gath. Don\'t publish it in the streets of Ashkelon, lest the daughters of the Philistines rejoice, lest the daughters of the uncircumcised triumph.');
INSERT INTO `bible_verses_web` VALUES ('8044', '10', '1', '21', 'You mountains of Gilboa, let there be no dew nor rain on you, neither fields of offerings; For there the shield of the mighty was vilely cast away, The shield of Saul was not anointed with oil.');
INSERT INTO `bible_verses_web` VALUES ('8045', '10', '1', '22', 'From the blood of the slain, from the fat of the mighty, Jonathan\'s bow didn\'t turn back. Saul\'s sword didn\'t return empty.');
INSERT INTO `bible_verses_web` VALUES ('8046', '10', '1', '23', 'Saul and Jonathan were lovely and pleasant in their lives. In their death, they were not divided. They were swifter than eagles. They were stronger than lions.');
INSERT INTO `bible_verses_web` VALUES ('8047', '10', '1', '24', 'You daughters of Israel, weep over Saul, who clothed you in scarlet delicately, who put ornaments of gold on your clothing.');
INSERT INTO `bible_verses_web` VALUES ('8048', '10', '1', '25', 'How are the mighty fallen in the midst of the battle! Jonathan is slain on your high places.');
INSERT INTO `bible_verses_web` VALUES ('8049', '10', '1', '26', 'I am distressed for you, my brother Jonathan. You have been very pleasant to me. Your love to me was wonderful, passing the love of women.');
INSERT INTO `bible_verses_web` VALUES ('8050', '10', '1', '27', 'How are the mighty fallen, and the weapons of war perished!\"');
INSERT INTO `bible_verses_web` VALUES ('8051', '10', '2', '1', 'It happened after this, that David inquired of Yahweh, saying, \"Shall I go up into any of the cities of Judah?\" Yahweh said to him, \"Go up.\" David said, \"Where shall I go up?\" He said, \"To Hebron.\"');
INSERT INTO `bible_verses_web` VALUES ('8052', '10', '2', '2', 'So David went up there, and his two wives also, Ahinoam the Jezreelitess, and Abigail the wife of Nabal the Carmelite.');
INSERT INTO `bible_verses_web` VALUES ('8053', '10', '2', '3', 'David brought up his men who were with him, every man with his household. They lived in the cities of Hebron.');
INSERT INTO `bible_verses_web` VALUES ('8054', '10', '2', '4', 'The men of Judah came, and there they anointed David king over the house of Judah. They told David, saying, \"The men of Jabesh Gilead were those who buried Saul.\"');
INSERT INTO `bible_verses_web` VALUES ('8055', '10', '2', '5', 'David sent messengers to the men of Jabesh Gilead, and said to them, \"Blessed are you by Yahweh, that you have shown this kindness to your lord, even to Saul, and have buried him.');
INSERT INTO `bible_verses_web` VALUES ('8056', '10', '2', '6', 'Now may Yahweh show loving kindness and truth to you. I also will reward you for this kindness, because you have done this thing.');
INSERT INTO `bible_verses_web` VALUES ('8057', '10', '2', '7', 'Now therefore let your hands be strong, and be valiant; for Saul your lord is dead, and also the house of Judah have anointed me king over them.\"');
INSERT INTO `bible_verses_web` VALUES ('8058', '10', '2', '8', 'Now Abner the son of Ner, captain of Saul\'s army, had taken Ishbosheth the son of Saul, and brought him over to Mahanaim;');
INSERT INTO `bible_verses_web` VALUES ('8059', '10', '2', '9', 'and he made him king over Gilead, and over the Ashurites, and over Jezreel, and over Ephraim, and over Benjamin, and over all Israel.');
INSERT INTO `bible_verses_web` VALUES ('8060', '10', '2', '10', 'Ishbosheth, Saul\'s son, was forty years old when he began to reign over Israel, and he reigned two years. But the house of Judah followed David.');
INSERT INTO `bible_verses_web` VALUES ('8061', '10', '2', '11', 'The time that David was king in Hebron over the house of Judah was seven years and six months.');
INSERT INTO `bible_verses_web` VALUES ('8062', '10', '2', '12', 'Abner the son of Ner, and the servants of Ishbosheth the son of Saul, went out from Mahanaim to Gibeon.');
INSERT INTO `bible_verses_web` VALUES ('8063', '10', '2', '13', 'Joab the son of Zeruiah, and the servants of David, went out, and met them by the pool of Gibeon; and they sat down, the one on the one side of the pool, and the other on the other side of the pool.');
INSERT INTO `bible_verses_web` VALUES ('8064', '10', '2', '14', 'Abner said to Joab, \"Please let the young men arise and play before us!\" Joab said, \"Let them arise!\"');
INSERT INTO `bible_verses_web` VALUES ('8065', '10', '2', '15', 'Then they arose and went over by number: twelve for Benjamin, and for Ishbosheth the son of Saul, and twelve of the servants of David.');
INSERT INTO `bible_verses_web` VALUES ('8066', '10', '2', '16', 'They caught everyone his fellow by the head, and [thrust] his sword in his fellow\'s side; so they fell down together: therefore that place was called Helkath Hazzurim, which is in Gibeon.');
INSERT INTO `bible_verses_web` VALUES ('8067', '10', '2', '17', 'The battle was very severe that day: and Abner was beaten, and the men of Israel, before the servants of David.');
INSERT INTO `bible_verses_web` VALUES ('8068', '10', '2', '18', 'The three sons of Zeruiah were there, Joab, and Abishai, and Asahel: and Asahel was as light of foot as a wild gazelle.');
INSERT INTO `bible_verses_web` VALUES ('8069', '10', '2', '19', 'Asahel pursued after Abner; and in going he didn\'t turn to the right hand nor to the left from following Abner.');
INSERT INTO `bible_verses_web` VALUES ('8070', '10', '2', '20', 'Then Abner looked behind him, and said, \"Is it you, Asahel?\" He answered, \"It is I.\"');
INSERT INTO `bible_verses_web` VALUES ('8071', '10', '2', '21', 'Abner said to him, \"Turn aside to your right hand or to your left, and grab one of the young men, and take his armor.\" But Asahel would not turn aside from following him.');
INSERT INTO `bible_verses_web` VALUES ('8072', '10', '2', '22', 'Abner said again to Asahel, \"Turn aside from following me. Why should I strike you to the ground? How then should I hold up my face to Joab your brother?\"');
INSERT INTO `bible_verses_web` VALUES ('8073', '10', '2', '23', 'However he refused to turn aside. Therefore Abner with the back end of the spear struck him in the body, so that the spear came out behind him; and he fell down there, and died in the same place. It happened, that as many as came to the place where Asahel fell down and died stood still.');
INSERT INTO `bible_verses_web` VALUES ('8074', '10', '2', '24', 'But Joab and Abishai pursued after Abner: and the sun went down when they were come to the hill of Ammah, that lies before Giah by the way of the wilderness of Gibeon.');
INSERT INTO `bible_verses_web` VALUES ('8075', '10', '2', '25', 'The children of Benjamin gathered themselves together after Abner, and became one band, and stood on the top of a hill.');
INSERT INTO `bible_verses_web` VALUES ('8076', '10', '2', '26', 'Then Abner called to Joab, and said, \"Shall the sword devour forever? Don\'t you know that it will be bitterness in the latter end? How long shall it be then, before you ask the people to return from following their brothers?\"');
INSERT INTO `bible_verses_web` VALUES ('8077', '10', '2', '27', 'Joab said, \"As God lives, if you had not spoken, surely then in the morning the people would have gone away, and not each followed his brother.\"');
INSERT INTO `bible_verses_web` VALUES ('8078', '10', '2', '28', 'So Joab blew the trumpet; and all the people stood still, and pursued after Israel no more, neither fought they any more.');
INSERT INTO `bible_verses_web` VALUES ('8079', '10', '2', '29', 'Abner and his men went all that night through the Arabah; and they passed over the Jordan, and went through all Bithron, and came to Mahanaim.');
INSERT INTO `bible_verses_web` VALUES ('8080', '10', '2', '30', 'Joab returned from following Abner: and when he had gathered all the people together, there lacked of David\'s servants nineteen men and Asahel.');
INSERT INTO `bible_verses_web` VALUES ('8081', '10', '2', '31', 'But the servants of David had struck of Benjamin, and of Abner\'s men, [so that] three hundred sixty men died.');
INSERT INTO `bible_verses_web` VALUES ('8082', '10', '2', '32', 'They took up Asahel, and buried him in the tomb of his father, which was in Bethlehem. Joab and his men went all night, and the day broke on them at Hebron.');
INSERT INTO `bible_verses_web` VALUES ('8083', '10', '3', '1', 'Now there was long war between the house of Saul and the house of David: and David grew stronger and stronger, but the house of Saul grew weaker and weaker.');
INSERT INTO `bible_verses_web` VALUES ('8084', '10', '3', '2', 'To David were sons born in Hebron: and his firstborn was Amnon, of Ahinoam the Jezreelitess;');
INSERT INTO `bible_verses_web` VALUES ('8085', '10', '3', '3', 'and his second, Chileab, of Abigail the wife of Nabal the Carmelite; and the third, Absalom the son of Maacah the daughter of Talmai king of Geshur;');
INSERT INTO `bible_verses_web` VALUES ('8086', '10', '3', '4', 'and the fourth, Adonijah the son of Haggith; and the fifth, Shephatiah the son of Abital;');
INSERT INTO `bible_verses_web` VALUES ('8087', '10', '3', '5', 'and the sixth, Ithream, of Eglah, David\'s wife. These were born to David in Hebron.');
INSERT INTO `bible_verses_web` VALUES ('8088', '10', '3', '6', 'It happened, while there was war between the house of Saul and the house of David, that Abner made himself strong in the house of Saul.');
INSERT INTO `bible_verses_web` VALUES ('8089', '10', '3', '7', 'Now Saul had a concubine, whose name was Rizpah, the daughter of Aiah: and [Ishbosheth] said to Abner, \"Why have you gone in to my father\'s concubine?\"');
INSERT INTO `bible_verses_web` VALUES ('8090', '10', '3', '8', 'Then was Abner very angry for the words of Ishbosheth, and said, \"Am I a dog\'s head that belongs to Judah? Today I show kindness to the house of Saul your father, to his brothers, and to his friends, and have not delivered you into the hand of David; and yet you charge me this day with a fault concerning this woman!');
INSERT INTO `bible_verses_web` VALUES ('8091', '10', '3', '9', 'God do so to Abner, and more also, if, as Yahweh has sworn to David, I don\'t do even so to him;');
INSERT INTO `bible_verses_web` VALUES ('8092', '10', '3', '10', 'to transfer the kingdom from the house of Saul, and to set up the throne of David over Israel and over Judah, from Dan even to Beersheba.\"');
INSERT INTO `bible_verses_web` VALUES ('8093', '10', '3', '11', 'He could not answer Abner another word, because he feared him.');
INSERT INTO `bible_verses_web` VALUES ('8094', '10', '3', '12', 'Abner sent messengers to David on his behalf, saying, \"Whose is the land?\" and saying, \"Make your alliance with me, and behold, my hand shall be with you, to bring all Israel around to you.\"');
INSERT INTO `bible_verses_web` VALUES ('8095', '10', '3', '13', 'He said, \"Good; I will make a treaty with you; but one thing I require of you. That is, you shall not see my face, unless you first bring Michal, Saul\'s daughter, when you come to see my face.\"');
INSERT INTO `bible_verses_web` VALUES ('8096', '10', '3', '14', 'David sent messengers to Ishbosheth, Saul\'s son, saying, \"Deliver me my wife Michal, whom I pledged to be married to me for one hundred foreskins of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('8097', '10', '3', '15', 'Ishbosheth sent, and took her from her husband, even from Paltiel the son of Laish.');
INSERT INTO `bible_verses_web` VALUES ('8098', '10', '3', '16', 'Her husband went with her, weeping as he went, and followed her to Bahurim. Then Abner said to him, \"Go! Return!\" and he returned.');
INSERT INTO `bible_verses_web` VALUES ('8099', '10', '3', '17', 'Abner had communication with the elders of Israel, saying, \"In times past, you sought for David to be king over you.');
INSERT INTO `bible_verses_web` VALUES ('8100', '10', '3', '18', 'Now then do it; for Yahweh has spoken of David, saying, \'By the hand of my servant David, I will save my people Israel out of the hand of the Philistines, and out of the hand of all their enemies.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8101', '10', '3', '19', 'Abner also spoke in the ears of Benjamin: and Abner went also to speak in the ears of David in Hebron all that seemed good to Israel, and to the whole house of Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('8102', '10', '3', '20', 'So Abner came to David to Hebron, and twenty men with him. David made Abner and the men who were with him a feast.');
INSERT INTO `bible_verses_web` VALUES ('8103', '10', '3', '21', 'Abner said to David, \"I will arise and go, and will gather all Israel to my lord the king, that they may make a covenant with you, and that you may reign over all that your soul desires.\" David sent Abner away; and he went in peace.');
INSERT INTO `bible_verses_web` VALUES ('8104', '10', '3', '22', 'Behold, the servants of David and Joab came from a foray, and brought in a great spoil with them: but Abner was not with David in Hebron; for he had sent him away, and he was gone in peace.');
INSERT INTO `bible_verses_web` VALUES ('8105', '10', '3', '23', 'When Joab and all the army who was with him had come, they told Joab, saying, Abner the son of Ner came to the king, and he has sent him away, and he is gone in peace.');
INSERT INTO `bible_verses_web` VALUES ('8106', '10', '3', '24', 'Then Joab came to the king, and said, \"What have you done? Behold, Abner came to you. Why is it that you have sent him away, and he is quite gone?');
INSERT INTO `bible_verses_web` VALUES ('8107', '10', '3', '25', 'You know Abner the son of Ner, that he came to deceive you, and to know your going out and your coming in, and to know all that you do.\"');
INSERT INTO `bible_verses_web` VALUES ('8108', '10', '3', '26', 'When Joab had come out from David, he sent messengers after Abner, and they brought him back from the well of Sirah; but David didn\'t know it.');
INSERT INTO `bible_verses_web` VALUES ('8109', '10', '3', '27', 'When Abner was returned to Hebron, Joab took him aside into the midst of the gate to speak with him quietly, and struck him there in the body, so that he died, for the blood of Asahel his brother.');
INSERT INTO `bible_verses_web` VALUES ('8110', '10', '3', '28', 'Afterward, when David heard it, he said, \"I and my kingdom are guiltless before Yahweh forever of the blood of Abner the son of Ner.');
INSERT INTO `bible_verses_web` VALUES ('8111', '10', '3', '29', 'Let it fall on the head of Joab, and on all his father\'s house. Let there not fail from the house of Joab one who has an issue, or who is a leper, or who leans on a staff, or who falls by the sword, or who lacks bread.\"');
INSERT INTO `bible_verses_web` VALUES ('8112', '10', '3', '30', 'So Joab and Abishai his brother killed Abner, because he had killed their brother Asahel at Gibeon in the battle.');
INSERT INTO `bible_verses_web` VALUES ('8113', '10', '3', '31', 'David said to Joab, and to all the people who were with him, Tear your clothes, and clothe yourselves with sackcloth, and mourn before Abner. King David followed the bier.');
INSERT INTO `bible_verses_web` VALUES ('8114', '10', '3', '32', 'They buried Abner in Hebron: and the king lifted up his voice, and wept at the grave of Abner; and all the people wept.');
INSERT INTO `bible_verses_web` VALUES ('8115', '10', '3', '33', 'The king lamented for Abner, and said, \"Should Abner die as a fool dies?');
INSERT INTO `bible_verses_web` VALUES ('8116', '10', '3', '34', 'Your hands were not bound, nor your feet put into fetters. As a man falls before the children of iniquity, so you fell.\" All the people wept again over him.');
INSERT INTO `bible_verses_web` VALUES ('8117', '10', '3', '35', 'All the people came to cause David to eat bread while it was yet day; but David swore, saying, \"God do so to me, and more also, if I taste bread, or anything else, until the sun goes down.\"');
INSERT INTO `bible_verses_web` VALUES ('8118', '10', '3', '36', 'All the people took notice of it, and it pleased them; as whatever the king did pleased all the people.');
INSERT INTO `bible_verses_web` VALUES ('8119', '10', '3', '37', 'So all the people and all Israel understood that day that it was not of the king to kill Abner the son of Ner.');
INSERT INTO `bible_verses_web` VALUES ('8120', '10', '3', '38', 'The king said to his servants, \"Don\'t you know that there a prince and a great man has fallen this day in Israel?');
INSERT INTO `bible_verses_web` VALUES ('8121', '10', '3', '39', 'I am this day weak, though anointed king; and these men the sons of Zeruiah are too hard for me. May Yahweh reward the evildoer according to his wickedness.\"');
INSERT INTO `bible_verses_web` VALUES ('8122', '10', '4', '1', 'When [Ishbosheth], Saul\'s son, heard that Abner was dead in Hebron, his hands became feeble, and all the Israelites were troubled.');
INSERT INTO `bible_verses_web` VALUES ('8123', '10', '4', '2', '[Ishbosheth], Saul\'s son, [had] two men who were captains of bands: the name of the one was Baanah, and the name of the other Rechab, the sons of Rimmon the Beerothite, of the children of Benjamin (for Beeroth also is reckoned to Benjamin:');
INSERT INTO `bible_verses_web` VALUES ('8124', '10', '4', '3', 'and the Beerothites fled to Gittaim, and have lived as foreigners there until this day).');
INSERT INTO `bible_verses_web` VALUES ('8125', '10', '4', '4', 'Now Jonathan, Saul\'s son, had a son who was lame of his feet. He was five years old when the news came of Saul and Jonathan out of Jezreel; and his nurse took him up, and fled: and it happened, as she made haste to flee, that he fell, and became lame. His name was Mephibosheth.');
INSERT INTO `bible_verses_web` VALUES ('8126', '10', '4', '5', 'The sons of Rimmon the Beerothite, Rechab and Baanah, went, and came about the heat of the day to the house of Ishbosheth, as he took his rest at noon.');
INSERT INTO `bible_verses_web` VALUES ('8127', '10', '4', '6', 'They came there into the midst of the house, as though they would have fetched wheat; and they struck him in the body: and Rechab and Baanah his brother escaped.');
INSERT INTO `bible_verses_web` VALUES ('8128', '10', '4', '7', 'Now when they came into the house, as he lay on his bed in his bedroom, they struck him, and killed him, and beheaded him, and took his head, and went by the way of the Arabah all night.');
INSERT INTO `bible_verses_web` VALUES ('8129', '10', '4', '8', 'They brought the head of Ishbosheth to David to Hebron, and said to the king, \"Behold, the head of Ishbosheth, the son of Saul, your enemy, who sought your life! Yahweh has avenged my lord the king this day of Saul, and of his seed.\"');
INSERT INTO `bible_verses_web` VALUES ('8130', '10', '4', '9', 'David answered Rechab and Baanah his brother, the sons of Rimmon the Beerothite, and said to them, \"As Yahweh lives, who has redeemed my soul out of all adversity,');
INSERT INTO `bible_verses_web` VALUES ('8131', '10', '4', '10', 'when someone told me, \'Behold, Saul is dead,\' thinking to have brought good news, I took hold of him, and killed him in Ziklag, which was the reward I gave him for his news.');
INSERT INTO `bible_verses_web` VALUES ('8132', '10', '4', '11', 'How much more, when wicked men have slain a righteous person in his own house on his bed, shall I not now require his blood of your hand, and take you away from the earth?\"');
INSERT INTO `bible_verses_web` VALUES ('8133', '10', '4', '12', 'David commanded his young men, and they killed them, and cut off their hands and their feet, and hanged them up beside the pool in Hebron. But they took the head of Ishbosheth, and buried it in the grave of Abner in Hebron.');
INSERT INTO `bible_verses_web` VALUES ('8134', '10', '5', '1', 'Then came all the tribes of Israel to David to Hebron, and spoke, saying, \"Behold, we are your bone and your flesh.');
INSERT INTO `bible_verses_web` VALUES ('8135', '10', '5', '2', 'In times past, when Saul was king over us, it was you who led out and brought in Israel. Yahweh said to you, \'You shall be shepherd of my people Israel, and you shall be prince over Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8136', '10', '5', '3', 'So all the elders of Israel came to the king to Hebron; and king David made a covenant with them in Hebron before Yahweh; and they anointed David king over Israel.');
INSERT INTO `bible_verses_web` VALUES ('8137', '10', '5', '4', 'David was thirty years old when he began to reign, and he reigned forty years.');
INSERT INTO `bible_verses_web` VALUES ('8138', '10', '5', '5', 'In Hebron he reigned over Judah seven years and six months; and in Jerusalem he reigned thirty-three years over all Israel and Judah.');
INSERT INTO `bible_verses_web` VALUES ('8139', '10', '5', '6', 'The king and his men went to Jerusalem against the Jebusites, the inhabitants of the land, who spoke to David, saying, \"Unless you take away the blind and the lame, you shall not come in here;\" thinking, \"David can\'t come in here.\"');
INSERT INTO `bible_verses_web` VALUES ('8140', '10', '5', '7', 'Nevertheless David took the stronghold of Zion; the same is the city of David.');
INSERT INTO `bible_verses_web` VALUES ('8141', '10', '5', '8', 'David said on that day, \"Whoever strikes the Jebusites, let him get up to the watercourse, and strike the lame and the blind, who are hated by David\'s soul.\" Therefore they say, \"The blind and the lame can\'t come into the house.\"');
INSERT INTO `bible_verses_web` VALUES ('8142', '10', '5', '9', 'David lived in the stronghold, and called it the city of David. David built around from Millo and inward.');
INSERT INTO `bible_verses_web` VALUES ('8143', '10', '5', '10', 'David grew greater and greater; for Yahweh, the God of Armies, was with him.');
INSERT INTO `bible_verses_web` VALUES ('8144', '10', '5', '11', 'Hiram king of Tyre sent messengers to David, and cedar trees, and carpenters, and masons; and they built David a house.');
INSERT INTO `bible_verses_web` VALUES ('8145', '10', '5', '12', 'David perceived that Yahweh had established him king over Israel, and that he had exalted his kingdom for his people Israel\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('8146', '10', '5', '13', 'David took him more concubines and wives out of Jerusalem, after he was come from Hebron; and there were yet sons and daughters born to David.');
INSERT INTO `bible_verses_web` VALUES ('8147', '10', '5', '14', 'These are the names of those who were born to him in Jerusalem: Shammua, and Shobab, and Nathan, and Solomon,');
INSERT INTO `bible_verses_web` VALUES ('8148', '10', '5', '15', 'and Ibhar, and Elishua, and Nepheg, and Japhia,');
INSERT INTO `bible_verses_web` VALUES ('8149', '10', '5', '16', 'and Elishama, and Eliada, and Eliphelet.');
INSERT INTO `bible_verses_web` VALUES ('8150', '10', '5', '17', 'When the Philistines heard that they had anointed David king over Israel, all the Philistines went up to seek David; and David heard of it, and went down to the stronghold.');
INSERT INTO `bible_verses_web` VALUES ('8151', '10', '5', '18', 'Now the Philistines had come and spread themselves in the valley of Rephaim.');
INSERT INTO `bible_verses_web` VALUES ('8152', '10', '5', '19', 'David inquired of Yahweh, saying, \"Shall I go up against the Philistines? Will you deliver them into my hand?\" Yahweh said to David, \"Go up; for I will certainly deliver the Philistines into your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('8153', '10', '5', '20', 'David came to Baal Perazim, and David struck them there; and he said, \"Yahweh has broken my enemies before me, like the breach of waters.\" Therefore he called the name of that place Baal Perazim.');
INSERT INTO `bible_verses_web` VALUES ('8154', '10', '5', '21', 'They left their images there; and David and his men took them away.');
INSERT INTO `bible_verses_web` VALUES ('8155', '10', '5', '22', 'The Philistines came up yet again, and spread themselves in the valley of Rephaim.');
INSERT INTO `bible_verses_web` VALUES ('8156', '10', '5', '23', 'When David inquired of Yahweh, he said, \"You shall not go up. Circle around behind them, and attack them over against the mulberry trees.');
INSERT INTO `bible_verses_web` VALUES ('8157', '10', '5', '24', 'It shall be, when you hear the sound of marching in the tops of the mulberry trees, that then you shall stir yourself up; for then Yahweh has gone out before you to strike the army of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('8158', '10', '5', '25', 'David did so, as Yahweh commanded him, and struck the Philistines from Geba until you come to Gezer.');
INSERT INTO `bible_verses_web` VALUES ('8159', '10', '6', '1', 'David again gathered together all the chosen men of Israel, thirty thousand.');
INSERT INTO `bible_verses_web` VALUES ('8160', '10', '6', '2', 'David arose, and went with all the people who were with him, from Baale Judah, to bring up from there the ark of God, which is called by the Name, even the name of Yahweh of Armies who sits [above] the cherubim.');
INSERT INTO `bible_verses_web` VALUES ('8161', '10', '6', '3', 'They set the ark of God on a new cart, and brought it out of the house of Abinadab that was in the hill: and Uzzah and Ahio, the sons of Abinadab, drove the new cart.');
INSERT INTO `bible_verses_web` VALUES ('8162', '10', '6', '4', 'They brought it out of the house of Abinadab, which was in the hill, with the ark of God: and Ahio went before the ark.');
INSERT INTO `bible_verses_web` VALUES ('8163', '10', '6', '5', 'David and all the house of Israel played before Yahweh with all kinds of [instruments made of] fir wood, and with harps, and with stringed instruments, and with tambourines, and with castanets, and with cymbals.');
INSERT INTO `bible_verses_web` VALUES ('8164', '10', '6', '6', 'When they came to the threshing floor of Nacon, Uzzah put forth [his hand] to the ark of God, and took hold of it; for the cattle stumbled.');
INSERT INTO `bible_verses_web` VALUES ('8165', '10', '6', '7', 'The anger of Yahweh was kindled against Uzzah; and God struck him there for his error; and there he died by the ark of God.');
INSERT INTO `bible_verses_web` VALUES ('8166', '10', '6', '8', 'David was displeased, because Yahweh had broken forth on Uzzah; and he called that place Perez Uzzah, to this day.');
INSERT INTO `bible_verses_web` VALUES ('8167', '10', '6', '9', 'David was afraid of Yahweh that day; and he said, \"How shall the ark of Yahweh come to me?\"');
INSERT INTO `bible_verses_web` VALUES ('8168', '10', '6', '10', 'So David would not move the ark of Yahweh to be with him in the city of David; but David carried it aside into the house of Obed-Edom the Gittite.');
INSERT INTO `bible_verses_web` VALUES ('8169', '10', '6', '11', 'The ark of Yahweh remained in the house of Obed-Edom the Gittite three months: and Yahweh blessed Obed-Edom, and all his house.');
INSERT INTO `bible_verses_web` VALUES ('8170', '10', '6', '12', 'It was told king David, saying, \"Yahweh has blessed the house of Obed-Edom, and all that pertains to him, because of the ark of God.\" David went and brought up the ark of God from the house of Obed-Edom into the city of David with joy.');
INSERT INTO `bible_verses_web` VALUES ('8171', '10', '6', '13', 'It was so, that, when those who bore the ark of Yahweh had gone six paces, he sacrificed an ox and a fattened calf.');
INSERT INTO `bible_verses_web` VALUES ('8172', '10', '6', '14', 'David danced before Yahweh with all his might; and David was clothed in a linen ephod.');
INSERT INTO `bible_verses_web` VALUES ('8173', '10', '6', '15', 'So David and all the house of Israel brought up the ark of Yahweh with shouting, and with the sound of the trumpet.');
INSERT INTO `bible_verses_web` VALUES ('8174', '10', '6', '16', 'It was so, as the ark of Yahweh came into the city of David, that Michal the daughter of Saul looked out at the window, and saw king David leaping and dancing before Yahweh; and she despised him in her heart.');
INSERT INTO `bible_verses_web` VALUES ('8175', '10', '6', '17', 'They brought in the ark of Yahweh, and set it in its place, in the midst of the tent that David had pitched for it; and David offered burnt offerings and peace offerings before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8176', '10', '6', '18', 'When David had made an end of offering the burnt offering and the peace offerings, he blessed the people in the name of Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('8177', '10', '6', '19', 'He dealt among all the people, even among the whole multitude of Israel, both to men and women, to everyone a cake of bread, and a portion [of flesh], and a cake of raisins. So all the people departed everyone to his house.');
INSERT INTO `bible_verses_web` VALUES ('8178', '10', '6', '20', 'Then David returned to bless his household. Michal the daughter of Saul came out to meet David, and said, \"How glorious the king of Israel was today, who uncovered himself today in the eyes of the handmaids of his servants, as one of the vain fellows shamelessly uncovers himself!\"');
INSERT INTO `bible_verses_web` VALUES ('8179', '10', '6', '21', 'David said to Michal, \"It was before Yahweh, who chose me above your father, and above all his house, to appoint me prince over the people of Yahweh, over Israel. Therefore will I celebrate before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8180', '10', '6', '22', 'I will be yet more vile than this, and will be base in my own sight. But of the handmaids of whom you have spoken, they shall honor me.\"');
INSERT INTO `bible_verses_web` VALUES ('8181', '10', '6', '23', 'Michal the daughter of Saul had no child to the day of her death.');
INSERT INTO `bible_verses_web` VALUES ('8182', '10', '7', '1', 'It happened, when the king lived in his house, and Yahweh had given him rest from all his enemies all around,');
INSERT INTO `bible_verses_web` VALUES ('8183', '10', '7', '2', 'that the king said to Nathan the prophet, \"See now, I dwell in a house of cedar, but the ark of God dwells within curtains.\"');
INSERT INTO `bible_verses_web` VALUES ('8184', '10', '7', '3', 'Nathan said to the king, \"Go, do all that is in your heart; for Yahweh is with you.\"');
INSERT INTO `bible_verses_web` VALUES ('8185', '10', '7', '4', 'It happened the same night, that the word of Yahweh came to Nathan, saying,');
INSERT INTO `bible_verses_web` VALUES ('8186', '10', '7', '5', '\"Go and tell my servant David, \'Thus says Yahweh, \"Shall you build me a house for me to dwell in?');
INSERT INTO `bible_verses_web` VALUES ('8187', '10', '7', '6', 'For I have not lived in a house since the day that I brought up the children of Israel out of Egypt, even to this day, but have moved around in a tent and in a tabernacle.');
INSERT INTO `bible_verses_web` VALUES ('8188', '10', '7', '7', 'In all places in which I have walked with all the children of Israel, did I say a word to any of the tribes of Israel, whom I commanded to be shepherd of my people Israel, saying, \'Why have you not built me a house of cedar?\'\"\'');
INSERT INTO `bible_verses_web` VALUES ('8189', '10', '7', '8', 'Now therefore you shall tell my servant David this, \'Thus says Yahweh of Armies, \"I took you from the sheep pen, from following the sheep, that you should be prince over my people, over Israel.');
INSERT INTO `bible_verses_web` VALUES ('8190', '10', '7', '9', 'I have been with you wherever you went, and have cut off all your enemies from before you. I will make you a great name, like the name of the great ones who are in the earth.');
INSERT INTO `bible_verses_web` VALUES ('8191', '10', '7', '10', 'I will appoint a place for my people Israel, and will plant them, that they may dwell in their own place, and be moved no more; neither shall the children of wickedness afflict them any more, as at the first,');
INSERT INTO `bible_verses_web` VALUES ('8192', '10', '7', '11', 'and as from the day that I commanded judges to be over my people Israel. I will cause you to rest from all your enemies. Moreover Yahweh tells you that Yahweh will make you a house.');
INSERT INTO `bible_verses_web` VALUES ('8193', '10', '7', '12', 'When your days are fulfilled, and you shall sleep with your fathers, I will set up your seed after you, who shall proceed out of your bowels, and I will establish his kingdom.');
INSERT INTO `bible_verses_web` VALUES ('8194', '10', '7', '13', 'He shall build a house for my name, and I will establish the throne of his kingdom forever.');
INSERT INTO `bible_verses_web` VALUES ('8195', '10', '7', '14', 'I will be his father, and he shall be my son. If he commits iniquity, I will chasten him with the rod of men, and with the stripes of the children of men;');
INSERT INTO `bible_verses_web` VALUES ('8196', '10', '7', '15', 'but my loving kindness shall not depart from him, as I took it from Saul, whom I put away before you.');
INSERT INTO `bible_verses_web` VALUES ('8197', '10', '7', '16', 'Your house and your kingdom shall be made sure forever before you. Your throne shall be established forever.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('8198', '10', '7', '17', 'According to all these words, and according to all this vision, so Nathan spoke to David.');
INSERT INTO `bible_verses_web` VALUES ('8199', '10', '7', '18', 'Then David the king went in, and sat before Yahweh; and he said, \"Who am I, Lord Yahweh, and what is my house, that you have brought me thus far?');
INSERT INTO `bible_verses_web` VALUES ('8200', '10', '7', '19', 'This was yet a small thing in your eyes, Lord Yahweh; but you have spoken also of your servant\'s house for a great while to come; and this after the way of men, Lord Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('8201', '10', '7', '20', 'What more can David say to you? For you know your servant, Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8202', '10', '7', '21', 'For your word\'s sake, and according to your own heart, you have worked all this greatness, to make your servant know it.');
INSERT INTO `bible_verses_web` VALUES ('8203', '10', '7', '22', 'Therefore you are great, Yahweh God. For there is none like you, neither is there any God besides you, according to all that we have heard with our ears.');
INSERT INTO `bible_verses_web` VALUES ('8204', '10', '7', '23', 'What one nation in the earth is like your people, even like Israel, whom God went to redeem to himself for a people, and to make him a name, and to do great things for you, and awesome things for your land, before your people, whom you redeem to you out of Egypt, [from] the nations and their gods?');
INSERT INTO `bible_verses_web` VALUES ('8205', '10', '7', '24', 'You established for yourself your people Israel to be a people to you forever; and you, Yahweh, became their God.');
INSERT INTO `bible_verses_web` VALUES ('8206', '10', '7', '25', 'Now, Yahweh God, the word that you have spoken concerning your servant, and concerning his house, confirm it forever, and do as you have spoken.');
INSERT INTO `bible_verses_web` VALUES ('8207', '10', '7', '26', 'Let your name be magnified forever, saying, \'Yahweh of Armies is God over Israel; and the house of your servant David shall be established before you.\'');
INSERT INTO `bible_verses_web` VALUES ('8208', '10', '7', '27', 'For you, Yahweh of Armies, the God of Israel, have revealed to your servant, saying, \'I will build you a house.\' Therefore your servant has found in his heart to pray this prayer to you.');
INSERT INTO `bible_verses_web` VALUES ('8209', '10', '7', '28', '\"Now, O Lord Yahweh, you are God, and your words are truth, and you have promised this good thing to your servant.');
INSERT INTO `bible_verses_web` VALUES ('8210', '10', '7', '29', 'Now therefore let it please you to bless the house of your servant, that it may continue forever before you; for you, Lord Yahweh, have spoken it. Let the house of your servant be blessed forever with your blessing.\"');
INSERT INTO `bible_verses_web` VALUES ('8211', '10', '8', '1', 'After this it happened that David struck the Philistines, and subdued them: and David took the bridle of the mother city out of the hand of the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('8212', '10', '8', '2', 'He struck Moab, and measured them with the line, making them to lie down on the ground; and he measured two lines to put to death, and one full line to keep alive. The Moabites became servants to David, and brought tribute.');
INSERT INTO `bible_verses_web` VALUES ('8213', '10', '8', '3', 'David struck also Hadadezer the son of Rehob, king of Zobah, as he went to recover his dominion at the River.');
INSERT INTO `bible_verses_web` VALUES ('8214', '10', '8', '4', 'David took from him one thousand seven hundred horsemen, and twenty thousand footmen: and David hamstrung all the chariot horses, but reserved of them for one hundred chariots.');
INSERT INTO `bible_verses_web` VALUES ('8215', '10', '8', '5', 'When the Syrians of Damascus came to help Hadadezer king of Zobah, David struck of the Syrians two and twenty thousand men.');
INSERT INTO `bible_verses_web` VALUES ('8216', '10', '8', '6', 'Then David put garrisons in Syria of Damascus; and the Syrians became servants to David, and brought tribute. Yahweh gave victory to David wherever he went.');
INSERT INTO `bible_verses_web` VALUES ('8217', '10', '8', '7', 'David took the shields of gold that were on the servants of Hadadezer, and brought them to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8218', '10', '8', '8', 'From Betah and from Berothai, cities of Hadadezer, king David took exceeding much brass.');
INSERT INTO `bible_verses_web` VALUES ('8219', '10', '8', '9', 'When Toi king of Hamath heard that David had struck all the army of Hadadezer,');
INSERT INTO `bible_verses_web` VALUES ('8220', '10', '8', '10', 'then Toi sent Joram his son to king David, to Greet him, and to bless him, because he had fought against Hadadezer and struck him: for Hadadezer had wars with Toi. [Joram] brought with him vessels of silver, and vessels of gold, and vessels of brass:');
INSERT INTO `bible_verses_web` VALUES ('8221', '10', '8', '11', 'These also did king David dedicate to Yahweh, with the silver and gold that he dedicated of all the nations which he subdued;');
INSERT INTO `bible_verses_web` VALUES ('8222', '10', '8', '12', 'of Syria, and of Moab, and of the children of Ammon, and of the Philistines, and of Amalek, and of the spoil of Hadadezer, son of Rehob, king of Zobah.');
INSERT INTO `bible_verses_web` VALUES ('8223', '10', '8', '13', 'David earned a reputation when he returned from smiting the Syrians in the Valley of Salt, even eighteen thousand men.');
INSERT INTO `bible_verses_web` VALUES ('8224', '10', '8', '14', 'He put garrisons in Edom; throughout all Edom put he garrisons, and all the Edomites became servants to David. Yahweh gave victory to David wherever he went.');
INSERT INTO `bible_verses_web` VALUES ('8225', '10', '8', '15', 'David reigned over all Israel; and David executed justice and righteousness to all his people.');
INSERT INTO `bible_verses_web` VALUES ('8226', '10', '8', '16', 'Joab the son of Zeruiah was over the army; and Jehoshaphat the son of Ahilud was recorder;');
INSERT INTO `bible_verses_web` VALUES ('8227', '10', '8', '17', 'and Zadok the son of Ahitub, and Ahimelech the son of Abiathar, were priests; and Seraiah was scribe;');
INSERT INTO `bible_verses_web` VALUES ('8228', '10', '8', '18', 'and Benaiah the son of Jehoiada [was over] the Cherethites and the Pelethites; and David\'s sons were chief ministers.');
INSERT INTO `bible_verses_web` VALUES ('8229', '10', '9', '1', 'David said, \"Is there yet any who is left of the house of Saul, that I may show him kindness for Jonathan\'s sake?\"');
INSERT INTO `bible_verses_web` VALUES ('8230', '10', '9', '2', 'There was of the house of Saul a servant whose name was Ziba, and they called him to David; and the king said to him, \"Are you Ziba?\" He said, \"Your servant is he.\"');
INSERT INTO `bible_verses_web` VALUES ('8231', '10', '9', '3', 'The king said, \"Is there not yet any of the house of Saul, that I may show the kindness of God to him?\" Ziba said to the king, \"Jonathan has yet a son, who is lame of his feet.\"');
INSERT INTO `bible_verses_web` VALUES ('8232', '10', '9', '4', 'The king said to him, \"Where is he?\" Ziba said to the king, \"Behold, he is in the house of Machir the son of Ammiel, in Lo Debar.\"');
INSERT INTO `bible_verses_web` VALUES ('8233', '10', '9', '5', 'Then king David sent, and fetched him out of the house of Machir the son of Ammiel, from Lo Debar.');
INSERT INTO `bible_verses_web` VALUES ('8234', '10', '9', '6', 'Mephibosheth, the son of Jonathan, the son of Saul, came to David, and fell on his face, and did obeisance. David said, \"Mephibosheth.\" He answered, \"Behold, your servant!\"');
INSERT INTO `bible_verses_web` VALUES ('8235', '10', '9', '7', 'David said to him, \"Don\'t be afraid of him; for I will surely show you kindness for Jonathan your father\'s sake, and will restore to you all the land of Saul your father. You shall eat bread at my table continually.\"');
INSERT INTO `bible_verses_web` VALUES ('8236', '10', '9', '8', 'He did obeisance, and said, \"What is your servant, that you should look on such a dead dog as I am?\"');
INSERT INTO `bible_verses_web` VALUES ('8237', '10', '9', '9', 'Then the king called to Ziba, Saul\'s servant, and said to him, \"All that pertained to Saul and to all his house have I given to your master\'s son.');
INSERT INTO `bible_verses_web` VALUES ('8238', '10', '9', '10', 'You shall till the land for him, you, and your sons, and your servants; and you shall bring in [the fruits], that your master\'s son may have bread to eat: but Mephibosheth your master\'s son shall eat bread always at my table.\" Now Ziba had fifteen sons and twenty servants.');
INSERT INTO `bible_verses_web` VALUES ('8239', '10', '9', '11', 'Then Ziba said to the king, \"According to all that my lord the king commands his servant, so your shall servant do.\" So Mephibosheth ate at the king\'s table, like one of the king\'s sons.');
INSERT INTO `bible_verses_web` VALUES ('8240', '10', '9', '12', 'Mephibosheth had a young son, whose name was Mica. All that lived in the house of Ziba were servants to Mephibosheth.');
INSERT INTO `bible_verses_web` VALUES ('8241', '10', '9', '13', 'So Mephibosheth lived in Jerusalem; for he ate continually at the king\'s table. He was lame in both his feet.');
INSERT INTO `bible_verses_web` VALUES ('8242', '10', '10', '1', 'It happened after this, that the king of the children of Ammon died, and Hanun his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('8243', '10', '10', '2', 'David said, \"I will show kindness to Hanun the son of Nahash, as his father showed kindness to me.\" So David sent by his servants to comfort him concerning his father. David\'s servants came into the land of the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('8244', '10', '10', '3', 'But the princes of the children of Ammon said to Hanun their lord, \"Do you think that David honors your father, in that he has sent comforters to you? Hasn\'t David sent his servants to you to search the city, and to spy it out, and to overthrow it?\"');
INSERT INTO `bible_verses_web` VALUES ('8245', '10', '10', '4', 'So Hanun took David\'s servants, and shaved off the one half of their beards, and cut off their garments in the middle, even to their buttocks, and sent them away.');
INSERT INTO `bible_verses_web` VALUES ('8246', '10', '10', '5', 'When they told it to David, he sent to meet them; for the men were greatly ashamed. The king said, \"Wait at Jericho until your beards have grown, and then return.\"');
INSERT INTO `bible_verses_web` VALUES ('8247', '10', '10', '6', 'When the children of Ammon saw that they were become odious to David, the children of Ammon sent and hired the Syrians of Beth Rehob, and the Syrians of Zobah, twenty thousand footmen, and the king of Maacah with one thousand men, and the men of Tob twelve thousand men.');
INSERT INTO `bible_verses_web` VALUES ('8248', '10', '10', '7', 'When David heard of it, he sent Joab, and all the army of the mighty men.');
INSERT INTO `bible_verses_web` VALUES ('8249', '10', '10', '8', 'The children of Ammon came out, and put the battle in array at the entrance of the gate: and the Syrians of Zobah and of Rehob, and the men of Tob and Maacah, were by themselves in the field.');
INSERT INTO `bible_verses_web` VALUES ('8250', '10', '10', '9', 'Now when Joab saw that the battle was set against him before and behind, he chose of all the choice men of Israel, and put them in array against the Syrians:');
INSERT INTO `bible_verses_web` VALUES ('8251', '10', '10', '10', 'The rest of the people he committed into the hand of Abishai his brother; and he put them in array against the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('8252', '10', '10', '11', 'He said, \"If the Syrians are too strong for me, then you shall help me; but if the children of Ammon are too strong for you, then I will come and help you.');
INSERT INTO `bible_verses_web` VALUES ('8253', '10', '10', '12', 'Be courageous, and let us be strong for our people, and for the cities of our God; and Yahweh do that which seems good to him.\"');
INSERT INTO `bible_verses_web` VALUES ('8254', '10', '10', '13', 'So Joab and the people who were with him drew near to the battle against the Syrians: and they fled before him.');
INSERT INTO `bible_verses_web` VALUES ('8255', '10', '10', '14', 'When the children of Ammon saw that the Syrians had fled, they likewise fled before Abishai, and entered into the city. Then Joab returned from the children of Ammon, and came to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8256', '10', '10', '15', 'When the Syrians saw that they were defeated by Israel, they gathered themselves together.');
INSERT INTO `bible_verses_web` VALUES ('8257', '10', '10', '16', 'Hadadezer sent, and brought out the Syrians who were beyond the River: and they came to Helam, with Shobach the captain of the army of Hadadezer at their head.');
INSERT INTO `bible_verses_web` VALUES ('8258', '10', '10', '17', 'It was told David; and he gathered all Israel together, and passed over the Jordan, and came to Helam. The Syrians set themselves in array against David, and fought with him.');
INSERT INTO `bible_verses_web` VALUES ('8259', '10', '10', '18', 'The Syrians fled before Israel; and David killed of the Syrians [the men of] seven hundred chariots, and forty thousand horsemen, and struck Shobach the captain of their army, so that he died there.');
INSERT INTO `bible_verses_web` VALUES ('8260', '10', '10', '19', 'When all the kings who were servants to Hadadezer saw that they were defeated before Israel, they made peace with Israel, and served them. So the Syrians feared to help the children of Ammon any more.');
INSERT INTO `bible_verses_web` VALUES ('8261', '10', '11', '1', 'It happened, at the return of the year, at the time when kings go out [to battle], that David sent Joab, and his servants with him, and all Israel; and they destroyed the children of Ammon, and besieged Rabbah. But David stayed at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8262', '10', '11', '2', 'It happened at evening, that David arose from off his bed, and walked on the roof of the king\'s house: and from the roof he saw a woman bathing; and the woman was very beautiful to look on.');
INSERT INTO `bible_verses_web` VALUES ('8263', '10', '11', '3', 'David sent and inquired after the woman. One said, \"Isn\'t this Bathsheba, the daughter of Eliam, the wife of Uriah the Hittite?\"');
INSERT INTO `bible_verses_web` VALUES ('8264', '10', '11', '4', 'David sent messengers, and took her; and she came in to him, and he lay with her (for she was purified from her uncleanness); and she returned to her house.');
INSERT INTO `bible_verses_web` VALUES ('8265', '10', '11', '5', 'The woman conceived; and she sent and told David, and said, \"I am with child.\"');
INSERT INTO `bible_verses_web` VALUES ('8266', '10', '11', '6', 'David sent to Joab, [saying], \"Send me Uriah the Hittite.\" Joab sent Uriah to David.');
INSERT INTO `bible_verses_web` VALUES ('8267', '10', '11', '7', 'When Uriah was come to him, David asked of him how Joab did, and how the people fared, and how the war prospered.');
INSERT INTO `bible_verses_web` VALUES ('8268', '10', '11', '8', 'David said to Uriah, \"Go down to your house, and wash your feet.\" Uriah departed out of the king\'s house, and a gift from the king was sent after him.');
INSERT INTO `bible_verses_web` VALUES ('8269', '10', '11', '9', 'But Uriah slept at the door of the king\'s house with all the servants of his lord, and didn\'t go down to his house.');
INSERT INTO `bible_verses_web` VALUES ('8270', '10', '11', '10', 'When they had told David, saying, \"Uriah didn\'t go down to his house,\" David said to Uriah, \"Haven\'t you come from a journey? Why didn\'t you go down to your house?\"');
INSERT INTO `bible_verses_web` VALUES ('8271', '10', '11', '11', 'Uriah said to David, \"The ark, Israel, and Judah, are staying in tents; and my lord Joab, and the servants of my lord, are encamped in the open field. Shall I then go into my house to eat and to drink, and to lie with my wife? As you live, and as your soul lives, I will not do this thing!\"');
INSERT INTO `bible_verses_web` VALUES ('8272', '10', '11', '12', 'David said to Uriah, \"Stay here today also, and tomorrow I will let you depart.\" So Uriah stayed in Jerusalem that day, and the next day.');
INSERT INTO `bible_verses_web` VALUES ('8273', '10', '11', '13', 'When David had called him, he ate and drink before him; and he made him drunk. At evening, he went out to lie on his bed with the servants of his lord, but didn\'t go down to his house.');
INSERT INTO `bible_verses_web` VALUES ('8274', '10', '11', '14', 'It happened in the morning, that David wrote a letter to Joab, and sent it by the hand of Uriah.');
INSERT INTO `bible_verses_web` VALUES ('8275', '10', '11', '15', 'He wrote in the letter, saying, \"Send Uriah to the forefront of the hottest battle, and retreat from him, that he may be struck, and die.\"');
INSERT INTO `bible_verses_web` VALUES ('8276', '10', '11', '16', 'It happened, when Joab kept watch on the city, that he assigned Uriah to the place where he knew that valiant men were.');
INSERT INTO `bible_verses_web` VALUES ('8277', '10', '11', '17', 'The men of the city went out, and fought with Joab. Some of the people fell, even of the servants of David; and Uriah the Hittite died also.');
INSERT INTO `bible_verses_web` VALUES ('8278', '10', '11', '18', 'Then Joab sent and told David all the things concerning the war;');
INSERT INTO `bible_verses_web` VALUES ('8279', '10', '11', '19', 'and he commanded the messenger, saying, \"When you have finished telling all the things concerning the war to the king,');
INSERT INTO `bible_verses_web` VALUES ('8280', '10', '11', '20', 'it shall be that, if the king\'s wrath arise, and he asks you, \'Why did you go so near to the city to fight? Didn\'t you know that they would shoot from the wall?');
INSERT INTO `bible_verses_web` VALUES ('8281', '10', '11', '21', 'who struck Abimelech the son of Jerubbesheth? Didn\'t a woman cast an upper millstone on him from the wall, so that he died at Thebez? Why did you go so near the wall?\' then you shall say, \'Your servant Uriah the Hittite is dead also.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8282', '10', '11', '22', 'So the messenger went, and came and showed David all that Joab had sent him for.');
INSERT INTO `bible_verses_web` VALUES ('8283', '10', '11', '23', 'The messenger said to David, \"The men prevailed against us, and came out to us into the field, and we were on them even to the entrance of the gate.');
INSERT INTO `bible_verses_web` VALUES ('8284', '10', '11', '24', 'The shooters shot at your servants from off the wall; and some of the king\'s servants are dead, and your servant Uriah the Hittite is dead also.\"');
INSERT INTO `bible_verses_web` VALUES ('8285', '10', '11', '25', 'Then David said to the messenger, \"Thus you shall tell Joab, \'Don\'t let this thing displease you, for the sword devours one as well as another. Make your battle stronger against the city, and overthrow it.\' Encourage him.\"');
INSERT INTO `bible_verses_web` VALUES ('8286', '10', '11', '26', 'When the wife of Uriah heard that Uriah her husband was dead, she made lamentation for her husband.');
INSERT INTO `bible_verses_web` VALUES ('8287', '10', '11', '27', 'When the mourning was past, David sent and took her home to his house, and she became his wife, and bore him a son. But the thing that David had done displeased Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8288', '10', '12', '1', 'Yahweh sent Nathan to David. He came to him, and said to him, \"There were two men in one city; the one rich, and the other poor.');
INSERT INTO `bible_verses_web` VALUES ('8289', '10', '12', '2', 'The rich man had very many flocks and herds,');
INSERT INTO `bible_verses_web` VALUES ('8290', '10', '12', '3', 'but the poor man had nothing, except one little ewe lamb, which he had bought and raised. It grew up together with him, and with his children. It ate of his own food, drank of his own cup, and lay in his bosom, and was to him like a daughter.');
INSERT INTO `bible_verses_web` VALUES ('8291', '10', '12', '4', 'A traveler came to the rich man, and he spared to take of his own flock and of his own herd, to dress for the wayfaring man who had come to him, but took the poor man\'s lamb, and dressed it for the man who had come to him.\"');
INSERT INTO `bible_verses_web` VALUES ('8292', '10', '12', '5', 'David\'s anger was greatly kindled against the man, and he said to Nathan, \"As Yahweh lives, the man who has done this is worthy to die!');
INSERT INTO `bible_verses_web` VALUES ('8293', '10', '12', '6', 'He shall restore the lamb fourfold, because he did this thing, and because he had no pity!\"');
INSERT INTO `bible_verses_web` VALUES ('8294', '10', '12', '7', 'Nathan said to David, \"You are the man. This is what Yahweh, the God of Israel, says: \'I anointed you king over Israel, and I delivered you out of the hand of Saul.');
INSERT INTO `bible_verses_web` VALUES ('8295', '10', '12', '8', 'I gave you your master\'s house, and your master\'s wives into your bosom, and gave you the house of Israel and of Judah; and if that would have been too little, I would have added to you many more such things.');
INSERT INTO `bible_verses_web` VALUES ('8296', '10', '12', '9', 'Why have you despised the word of Yahweh, to do that which is evil in his sight? You have struck Uriah the Hittite with the sword, and have taken his wife to be your wife, and have slain him with the sword of the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('8297', '10', '12', '10', 'Now therefore the sword will never depart from your house, because you have despised me, and have taken the wife of Uriah the Hittite to be your wife.\'');
INSERT INTO `bible_verses_web` VALUES ('8298', '10', '12', '11', '\"This is what Yahweh says: \'Behold, I will raise up evil against you out of your own house; and I will take your wives before your eyes, and give them to your neighbor, and he will lie with your wives in the sight of this sun.');
INSERT INTO `bible_verses_web` VALUES ('8299', '10', '12', '12', 'For you did it secretly, but I will do this thing before all Israel, and before the sun.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8300', '10', '12', '13', 'David said to Nathan, \"I have sinned against Yahweh.\" Nathan said to David, \"Yahweh also has put away your sin. You will not die.');
INSERT INTO `bible_verses_web` VALUES ('8301', '10', '12', '14', 'However, because by this deed you have given great occasion to Yahweh\'s enemies to blaspheme, the child also who is born to you shall surely die.\"');
INSERT INTO `bible_verses_web` VALUES ('8302', '10', '12', '15', 'Nathan departed to his house. Yahweh struck the child that Uriah\'s wife bore to David, and it was very sick.');
INSERT INTO `bible_verses_web` VALUES ('8303', '10', '12', '16', 'David therefore begged God for the child; and David fasted, and went in, and lay all night on the earth.');
INSERT INTO `bible_verses_web` VALUES ('8304', '10', '12', '17', 'The elders of his house arose, [and stood] beside him, to raise him up from the earth: but he would not, neither did he eat bread with them.');
INSERT INTO `bible_verses_web` VALUES ('8305', '10', '12', '18', 'It happened on the seventh day, that the child died. The servants of David feared to tell him that the child was dead; for they said, \"Behold, while the child was yet alive, we spoke to him, and he didn\'t listen to our voice. How will he then harm himself, if we tell him that the child is dead?\"');
INSERT INTO `bible_verses_web` VALUES ('8306', '10', '12', '19', 'But when David saw that his servants were whispering together, David perceived that the child was dead; and David said to his servants, \"Is the child dead?\" They said, \"He is dead.\"');
INSERT INTO `bible_verses_web` VALUES ('8307', '10', '12', '20', 'Then David arose from the earth, and washed, and anointed himself, and changed his clothing; and he came into the house of Yahweh, and worshiped: then he came to his own house; and when he required, they set bread before him, and he ate.');
INSERT INTO `bible_verses_web` VALUES ('8308', '10', '12', '21', 'Then his servants said to him, \"What is this that you have done? You fasted and wept for the child while he was alive; but when the child was dead, you rose up and ate bread.\"');
INSERT INTO `bible_verses_web` VALUES ('8309', '10', '12', '22', 'He said, \"While the child was yet alive, I fasted and wept; for I said, \'Who knows whether Yahweh will not be gracious to me, that the child may live?\'');
INSERT INTO `bible_verses_web` VALUES ('8310', '10', '12', '23', 'But now he is dead, why should I fast? Can I bring him back again? I shall go to him, but he will not return to me.\"');
INSERT INTO `bible_verses_web` VALUES ('8311', '10', '12', '24', 'David comforted Bathsheba his wife, and went in to her, and lay with her. She bore a son, and he called his name Solomon. Yahweh loved him;');
INSERT INTO `bible_verses_web` VALUES ('8312', '10', '12', '25', 'and he sent by the hand of Nathan the prophet; and he named him Jedidiah, for Yahweh\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('8313', '10', '12', '26', 'Now Joab fought against Rabbah of the children of Ammon, and took the royal city.');
INSERT INTO `bible_verses_web` VALUES ('8314', '10', '12', '27', 'Joab sent messengers to David, and said, \"I have fought against Rabbah. Yes, I have taken the city of waters.');
INSERT INTO `bible_verses_web` VALUES ('8315', '10', '12', '28', 'Now therefore gather the rest of the people together, and encamp against the city, and take it; lest I take the city, and it be called after my name.\"');
INSERT INTO `bible_verses_web` VALUES ('8316', '10', '12', '29', 'David gathered all the people together, and went to Rabbah, and fought against it, and took it.');
INSERT INTO `bible_verses_web` VALUES ('8317', '10', '12', '30', 'He took the crown of their king from off his head; and its weight was a talent of gold, and [in it were] precious stones; and it was set on David\'s head. He brought forth the spoil of the city, exceeding much.');
INSERT INTO `bible_verses_web` VALUES ('8318', '10', '12', '31', 'He brought forth the people who were therein, and put them under saws, and under iron picks, and under axes of iron, and made them pass through the brick kiln: and he did so to all the cities of the children of Ammon. David and all the people returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8319', '10', '13', '1', 'It happened after this, that Absalom the son of David had a beautiful sister, whose name was Tamar; and Amnon the son of David loved her.');
INSERT INTO `bible_verses_web` VALUES ('8320', '10', '13', '2', 'Amnon was so troubled that he fell sick because of his sister Tamar; for she was a virgin; and it seemed hard to Amnon to do anything to her.');
INSERT INTO `bible_verses_web` VALUES ('8321', '10', '13', '3', 'But Amnon had a friend, whose name was Jonadab, the son of Shimeah, David\'s brother; and Jonadab was a very subtle man.');
INSERT INTO `bible_verses_web` VALUES ('8322', '10', '13', '4', 'He said to him, \"Why, son of the king, are you so sad from day to day? Won\'t you tell me?\" Amnon said to him, \"I love Tamar, my brother Absalom\'s sister.\"');
INSERT INTO `bible_verses_web` VALUES ('8323', '10', '13', '5', 'Jonadab said to him, \"Lay down on your bed, and pretend to be sick. When your father comes to see you, tell him, \'Please let my sister Tamar come and give me bread to eat, and dress the food in my sight, that I may see it, and eat it from her hand.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8324', '10', '13', '6', 'So Amnon lay down and faked being sick. When the king came to see him, Amnon said to the king, \"Please let my sister Tamar come, and make me a couple of cakes in my sight, that I may eat from her hand.\"');
INSERT INTO `bible_verses_web` VALUES ('8325', '10', '13', '7', 'Then David sent home to Tamar, saying, \"Go now to your brother Amnon\'s house, and prepare food for him.\"');
INSERT INTO `bible_verses_web` VALUES ('8326', '10', '13', '8', 'So Tamar went to her brother Amnon\'s house; and he was laid down. She took dough, and kneaded it, and made cakes in his sight, and baked the cakes.');
INSERT INTO `bible_verses_web` VALUES ('8327', '10', '13', '9', 'She took the pan, and poured them out before him; but he refused to eat. Amnon said, \"Have all men leave me.\" Every man went out from him.');
INSERT INTO `bible_verses_web` VALUES ('8328', '10', '13', '10', 'Amnon said to Tamar, \"Bring the food into the room, that I may eat from your hand.\" Tamar took the cakes which she had made, and brought them into the room to Amnon her brother.');
INSERT INTO `bible_verses_web` VALUES ('8329', '10', '13', '11', 'When she had brought them near to him to eat, he took hold of her, and said to her, \"Come, lie with me, my sister!\"');
INSERT INTO `bible_verses_web` VALUES ('8330', '10', '13', '12', 'She answered him, \"No, my brother, do not force me! For no such thing ought to be done in Israel. Don\'t you do this folly.');
INSERT INTO `bible_verses_web` VALUES ('8331', '10', '13', '13', 'I, where would I carry my shame? And as for you, you will be as one of the fools in Israel. Now therefore, please speak to the king; for he will not withhold me from you.\"');
INSERT INTO `bible_verses_web` VALUES ('8332', '10', '13', '14', 'However he would not listen to her voice; but being stronger than she, he forced her, and lay with her.');
INSERT INTO `bible_verses_web` VALUES ('8333', '10', '13', '15', 'Then Amnon hated her with exceeding great hatred; for the hatred with which he hated her was greater than the love with which he had loved her. Amnon said to her, \"Arise, be gone!\"');
INSERT INTO `bible_verses_web` VALUES ('8334', '10', '13', '16', 'She said to him, \"Not so, because this great wrong in sending me away is worse than the other that you did to me!\" But he would not listen to her.');
INSERT INTO `bible_verses_web` VALUES ('8335', '10', '13', '17', 'Then he called his servant who ministered to him, and said, \"Put now this woman out from me, and bolt the door after her.\"');
INSERT INTO `bible_verses_web` VALUES ('8336', '10', '13', '18', 'She had a garment of various colors on her; for with such robes were the king\'s daughters who were virgins dressed. Then his servant brought her out, and bolted the door after her.');
INSERT INTO `bible_verses_web` VALUES ('8337', '10', '13', '19', 'Tamar put ashes on her head, and tore her garment of various colors that was on her; and she laid her hand on her head, and went her way, crying aloud as she went.');
INSERT INTO `bible_verses_web` VALUES ('8338', '10', '13', '20', 'Absalom her brother said to her, \"Has Amnon your brother been with you? But now hold your peace, my sister. He is your brother. Don\'t take this thing to heart.\" So Tamar remained desolate in her brother Absalom\'s house.');
INSERT INTO `bible_verses_web` VALUES ('8339', '10', '13', '21', 'But when king David heard of all these things, he was very angry.');
INSERT INTO `bible_verses_web` VALUES ('8340', '10', '13', '22', 'Absalom spoke to Amnon neither good nor bad; for Absalom hated Amnon, because he had forced his sister Tamar.');
INSERT INTO `bible_verses_web` VALUES ('8341', '10', '13', '23', 'It happened after two full years, that Absalom had sheepshearers in Baal Hazor, which is beside Ephraim: and Absalom invited all the king\'s sons.');
INSERT INTO `bible_verses_web` VALUES ('8342', '10', '13', '24', 'Absalom came to the king, and said, \"See now, your servant has sheepshearers. Please let the king and his servants go with your servant.\"');
INSERT INTO `bible_verses_web` VALUES ('8343', '10', '13', '25', 'The king said to Absalom, \"No, my son, let us not all go, lest we be burdensome to you.\" He pressed him; however he would not go, but blessed him.');
INSERT INTO `bible_verses_web` VALUES ('8344', '10', '13', '26', 'Then Absalom said, \"If not, please let my brother Amnon go with us.\" The king said to him, \"Why should he go with you?\"');
INSERT INTO `bible_verses_web` VALUES ('8345', '10', '13', '27', 'But Absalom pressed him, and he let Amnon and all the king\'s sons go with him.');
INSERT INTO `bible_verses_web` VALUES ('8346', '10', '13', '28', 'Absalom commanded his servants, saying, \"Mark now, when Amnon\'s heart is merry with wine; and when I tell you, \'Strike Amnon,\' then kill him. Don\'t be afraid. Haven\'t I commanded you? Be courageous, and be valiant!\"');
INSERT INTO `bible_verses_web` VALUES ('8347', '10', '13', '29', 'The servants of Absalom did to Amnon as Absalom had commanded. Then all the king\'s sons arose, and every man got up on his mule, and fled.');
INSERT INTO `bible_verses_web` VALUES ('8348', '10', '13', '30', 'It happened, while they were in the way, that the news came to David, saying, \"Absalom has slain all the king\'s sons, and there is not one of them left!\"');
INSERT INTO `bible_verses_web` VALUES ('8349', '10', '13', '31', 'Then the king arose, and tore his garments, and lay on the earth; and all his servants stood by with their clothes torn.');
INSERT INTO `bible_verses_web` VALUES ('8350', '10', '13', '32', 'Jonadab, the son of Shimeah, David\'s brother, answered, \"Don\'t let my lord suppose that they have killed all the young men the king\'s sons; for Amnon only is dead; for by the appointment of Absalom this has been determined from the day that he forced his sister Tamar.');
INSERT INTO `bible_verses_web` VALUES ('8351', '10', '13', '33', 'Now therefore don\'t let my lord the king take the thing to his heart, to think that all the king\'s sons are dead; for Amnon only is dead.\"');
INSERT INTO `bible_verses_web` VALUES ('8352', '10', '13', '34', 'But Absalom fled. The young man who kept the watch lifted up his eyes, and looked, and behold, many people were coming by way of the hillside behind him.');
INSERT INTO `bible_verses_web` VALUES ('8353', '10', '13', '35', 'Jonadab said to the king, \"Behold, the king\'s sons are coming! It is as your servant said.\"');
INSERT INTO `bible_verses_web` VALUES ('8354', '10', '13', '36', 'It happened, as soon as he had finished speaking, that behold, the king\'s sons came, and lifted up their voice, and wept. The king also and all his servants wept bitterly.');
INSERT INTO `bible_verses_web` VALUES ('8355', '10', '13', '37', 'But Absalom fled, and went to Talmai the son of Ammihur, king of Geshur. David mourned for his son every day.');
INSERT INTO `bible_verses_web` VALUES ('8356', '10', '13', '38', 'So Absalom fled, and went to Geshur, and was there three years.');
INSERT INTO `bible_verses_web` VALUES ('8357', '10', '13', '39', '[the soul of] king David longed to go forth to Absalom: for he was comforted concerning Amnon, since he was dead.');
INSERT INTO `bible_verses_web` VALUES ('8358', '10', '14', '1', 'Now Joab the son of Zeruiah perceived that the king\'s heart was toward Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8359', '10', '14', '2', 'Joab sent to Tekoa, and fetched there a wise woman, and said to her, \"Please act like a mourner, and put on mourning clothing, please, and don\'t anoint yourself with oil, but be as a woman who has mourned a long time for the dead.');
INSERT INTO `bible_verses_web` VALUES ('8360', '10', '14', '3', 'Go in to the king, and speak like this to him.\" So Joab put the words in her mouth.');
INSERT INTO `bible_verses_web` VALUES ('8361', '10', '14', '4', 'When the woman of Tekoa spoke to the king, she fell on her face to the ground, and did obeisance, and said, \"Help, O king!\"');
INSERT INTO `bible_verses_web` VALUES ('8362', '10', '14', '5', 'The king said to her, \"What ails you?\" She answered, \"Truly I am a widow, and my husband is dead.');
INSERT INTO `bible_verses_web` VALUES ('8363', '10', '14', '6', 'Your handmaid had two sons, and they both fought together in the field, and there was no one to part them, but the one struck the other, and killed him.');
INSERT INTO `bible_verses_web` VALUES ('8364', '10', '14', '7', 'Behold, the whole family has risen against your handmaid, and they say, \'Deliver him who struck his brother, that we may kill him for the life of his brother whom he killed, and so destroy the heir also.\' Thus they would quench my coal which is left, and would leave to my husband neither name nor remainder on the surface of the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('8365', '10', '14', '8', 'The king said to the woman, \"Go to your house, and I will give a command concerning you.\"');
INSERT INTO `bible_verses_web` VALUES ('8366', '10', '14', '9', 'The woman of Tekoa said to the king, \"My lord, O king, the iniquity be on me, and on my father\'s house; and the king and his throne be guiltless.\"');
INSERT INTO `bible_verses_web` VALUES ('8367', '10', '14', '10', 'The king said, \"Whoever says anything to you, bring him to me, and he shall not touch you any more.\"');
INSERT INTO `bible_verses_web` VALUES ('8368', '10', '14', '11', 'Then she said, \"Please let the king remember Yahweh your God, that the avenger of blood destroy not any more, lest they destroy my son.\" He said, \"As Yahweh lives, not one hair of your son shall fall to the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('8369', '10', '14', '12', 'Then the woman said, \"Please let your handmaid speak a word to my lord the king.\" He said, \"Say on.\"');
INSERT INTO `bible_verses_web` VALUES ('8370', '10', '14', '13', 'The woman said, \"Why then have you devised such a thing against the people of God? For in speaking this word the king is as one who is guilty, in that the king does not bring home again his banished one.');
INSERT INTO `bible_verses_web` VALUES ('8371', '10', '14', '14', 'For we must die, and are as water split on the ground, which can\'t be gathered up again; neither does God take away life, but devises means, that he who is banished not be an outcast from him.');
INSERT INTO `bible_verses_web` VALUES ('8372', '10', '14', '15', 'Now therefore seeing that I have come to speak this word to my lord the king, it is because the people have made me afraid: and your handmaid said, \'I will now speak to the king; it may be that the king will perform the request of his servant.\'');
INSERT INTO `bible_verses_web` VALUES ('8373', '10', '14', '16', 'For the king will hear, to deliver his servant out of the hand of the man who would destroy me and my son together out of the inheritance of God.');
INSERT INTO `bible_verses_web` VALUES ('8374', '10', '14', '17', 'Then your handmaid said, \'Please let the word of my lord the king bring rest; for as an angel of God, so is my lord the king to discern good and bad. May Yahweh, your God, be with you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8375', '10', '14', '18', 'Then the king answered the woman, \"Please don\'t hide anything from me that I ask you.\" The woman said, \"Let my lord the king now speak.\"');
INSERT INTO `bible_verses_web` VALUES ('8376', '10', '14', '19', 'The king said, \"Is the hand of Joab with you in all this?\" The woman answered, \"As your soul lives, my lord the king, no one can turn to the right hand or to the left from anything that my lord the king has spoken; for your servant Joab, he urged me, and he put all these words in the mouth of your handmaid;');
INSERT INTO `bible_verses_web` VALUES ('8377', '10', '14', '20', 'to change the face of the matter has your servant Joab done this thing. My lord is wise, according to the wisdom of an angel of God, to know all things that are in the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('8378', '10', '14', '21', 'The king said to Joab, \"Behold now, I have done this thing. Go therefore, bring the young man Absalom back.\"');
INSERT INTO `bible_verses_web` VALUES ('8379', '10', '14', '22', 'Joab fell to the ground on his face, and did obeisance, and blessed the king. Joab said, \"Today your servant knows that I have found favor in your sight, my lord, king, in that the king has performed the request of his servant.\"');
INSERT INTO `bible_verses_web` VALUES ('8380', '10', '14', '23', 'So Joab arose and went to Geshur, and brought Absalom to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8381', '10', '14', '24', 'The king said, \"Let him return to his own house, but let him not see my face.\" So Absalom returned to his own house, and didn\'t see the king\'s face.');
INSERT INTO `bible_verses_web` VALUES ('8382', '10', '14', '25', 'Now in all Israel there was none to be so much praised as Absalom for his beauty: from the sole of his foot even to the crown of his head there was no blemish in him.');
INSERT INTO `bible_verses_web` VALUES ('8383', '10', '14', '26', 'When he cut the hair of his head (now it was at every year\'s end that he cut it; because it was heavy on him, therefore he cut it); he weighed the hair of his head at two hundred shekels, after the king\'s weight.');
INSERT INTO `bible_verses_web` VALUES ('8384', '10', '14', '27', 'To Absalom there were born three sons, and one daughter, whose name was Tamar: she was a woman of a beautiful face.');
INSERT INTO `bible_verses_web` VALUES ('8385', '10', '14', '28', 'Absalom lived two full years in Jerusalem; and he didn\'t see the king\'s face.');
INSERT INTO `bible_verses_web` VALUES ('8386', '10', '14', '29', 'Then Absalom sent for Joab, to send him to the king; but he would not come to him: and he sent again a second time, but he would not come.');
INSERT INTO `bible_verses_web` VALUES ('8387', '10', '14', '30', 'Therefore he said to his servants, \"Behold, Joab\'s field is near mine, and he has barley there. Go and set it on fire.\" Absalom\'s servants set the field on fire.');
INSERT INTO `bible_verses_web` VALUES ('8388', '10', '14', '31', 'Then Joab arose, and came to Absalom to his house, and said to him, \"Why have your servants set my field on fire?\"');
INSERT INTO `bible_verses_web` VALUES ('8389', '10', '14', '32', 'Absalom answered Joab, \"Behold, I sent to you, saying, \'Come here, that I may send you to the king, to say, \"Why have I come from Geshur? It would be better for me to be there still. Now therefore let me see the king\'s face; and if there is iniquity in me, let him kill me.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('8390', '10', '14', '33', 'So Joab came to the king, and told him; and when he had called for Absalom, he came to the king, and bowed himself on his face to the ground before the king: and the king kissed Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8391', '10', '15', '1', 'It happened after this, that Absalom prepared him a chariot and horses, and fifty men to run before him.');
INSERT INTO `bible_verses_web` VALUES ('8392', '10', '15', '2', 'Absalom rose up early, and stood beside the way of the gate. It was so, that when any man had a suit which should come to the king for judgment, then Absalom called to him, and said, \"What city are you from?\" He said, \"Your servant is of one of the tribes of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('8393', '10', '15', '3', 'Absalom said to him, \"Behold, your matters are good and right; but there is no man deputized by the king to hear you.\"');
INSERT INTO `bible_verses_web` VALUES ('8394', '10', '15', '4', 'Absalom said moreover, \"Oh that I were made judge in the land, that every man who has any suit or cause might come to me, and I would do him justice!\"');
INSERT INTO `bible_verses_web` VALUES ('8395', '10', '15', '5', 'It was so, that when any man came near to do him obeisance, he put forth his hand, and took hold of him, and kissed him.');
INSERT INTO `bible_verses_web` VALUES ('8396', '10', '15', '6', 'Absalom did this sort of thing to all Israel who came to the king for judgment. So Absalom stole the hearts of the men of Israel.');
INSERT INTO `bible_verses_web` VALUES ('8397', '10', '15', '7', 'It happened at the end of forty years, that Absalom said to the king, \"Please let me go and pay my vow, which I have vowed to Yahweh, in Hebron.');
INSERT INTO `bible_verses_web` VALUES ('8398', '10', '15', '8', 'For your servant vowed a vow while I stayed at Geshur in Syria, saying, \'If Yahweh shall indeed bring me again to Jerusalem, then I will serve Yahweh.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8399', '10', '15', '9', 'The king said to him, \"Go in peace.\" So he arose, and went to Hebron.');
INSERT INTO `bible_verses_web` VALUES ('8400', '10', '15', '10', 'But Absalom sent spies throughout all the tribes of Israel, saying, \"As soon as you hear the sound of the trumpet, then you shall say, \'Absalom is king in Hebron!\'\"');
INSERT INTO `bible_verses_web` VALUES ('8401', '10', '15', '11', 'Two hundred men went with Absalom out of Jerusalem, who were invited, and went in their simplicity; and they didn\'t know anything.');
INSERT INTO `bible_verses_web` VALUES ('8402', '10', '15', '12', 'Absalom sent for Ahithophel the Gilonite, David\'s counselor, from his city, even from Giloh, while he was offering the sacrifices. The conspiracy was strong; for the people increased continually with Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8403', '10', '15', '13', 'A messenger came to David, saying, \"The hearts of the men of Israel are after Absalom.\"');
INSERT INTO `bible_verses_web` VALUES ('8404', '10', '15', '14', 'David said to all his servants who were with him at Jerusalem, \"Arise, and let us flee; for else none of us shall escape from Absalom. Make speed to depart, lest he overtake us quickly, and bring down evil on us, and strike the city with the edge of the sword.\"');
INSERT INTO `bible_verses_web` VALUES ('8405', '10', '15', '15', 'The king\'s servants said to the king, \"Behold, your servants are ready to do whatever my lord the king chooses.\"');
INSERT INTO `bible_verses_web` VALUES ('8406', '10', '15', '16', 'The king went forth, and all his household after him. The king left ten women, who were concubines, to keep the house.');
INSERT INTO `bible_verses_web` VALUES ('8407', '10', '15', '17', 'The king went forth, and all the people after him; and they stayed in Beth Merhak.');
INSERT INTO `bible_verses_web` VALUES ('8408', '10', '15', '18', 'All his servants passed on beside him; and all the Cherethites, and all the Pelethites, and all the Gittites, six hundred men who came after him from Gath, passed on before the king.');
INSERT INTO `bible_verses_web` VALUES ('8409', '10', '15', '19', 'Then the king said to Ittai the Gittite, \"Why do you also go with us? Return, and stay with the king; for you are a foreigner, and also an exile. Return to your own place.');
INSERT INTO `bible_verses_web` VALUES ('8410', '10', '15', '20', 'Whereas you came but yesterday, should I this day make you go up and down with us, since I go where I may? Return, and take back your brothers. Mercy and truth be with you.\"');
INSERT INTO `bible_verses_web` VALUES ('8411', '10', '15', '21', 'Ittai answered the king, and said, \"As Yahweh lives, and as my lord the king lives, surely in what place my lord the king shall is, whether for death or for life, even there also will your servant be.\"');
INSERT INTO `bible_verses_web` VALUES ('8412', '10', '15', '22', 'David said to Ittai, \"Go and pass over.\" Ittai the Gittite passed over, and all his men, and all the little ones who were with him.');
INSERT INTO `bible_verses_web` VALUES ('8413', '10', '15', '23', 'All the country wept with a loud voice, and all the people passed over: the king also himself passed over the brook Kidron, and all the people passed over, toward the way of the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('8414', '10', '15', '24', 'Behold, Zadok also came, and all the Levites with him, bearing the ark of the covenant of God; and they set down the ark of God; and Abiathar went up, until all the people finished passing out of the city.');
INSERT INTO `bible_verses_web` VALUES ('8415', '10', '15', '25', 'The king said to Zadok, \"Carry back the ark of God into the city. If I find favor in the eyes of Yahweh, he will bring me again, and show me both it, and his habitation;');
INSERT INTO `bible_verses_web` VALUES ('8416', '10', '15', '26', 'but if he say thus, \'I have no delight in you;\' behold, here am I. Let him do to me as seems good to him.\"');
INSERT INTO `bible_verses_web` VALUES ('8417', '10', '15', '27', 'The king said also to Zadok the priest, \"Aren\'t you a seer? Return into the city in peace, and your two sons with you, Ahimaaz your son, and Jonathan the son of Abiathar.');
INSERT INTO `bible_verses_web` VALUES ('8418', '10', '15', '28', 'Behold, I will stay at the fords of the wilderness, until word comes from you to inform me.\"');
INSERT INTO `bible_verses_web` VALUES ('8419', '10', '15', '29', 'Zadok therefore and Abiathar carried the ark of God again to Jerusalem; and they stayed there.');
INSERT INTO `bible_verses_web` VALUES ('8420', '10', '15', '30', 'David went up by the ascent of the [Mount of] Olives, and wept as he went up; and he had his head covered, and went barefoot: and all the people who were with him covered every man his head, and they went up, weeping as they went up.');
INSERT INTO `bible_verses_web` VALUES ('8421', '10', '15', '31', 'Someone told David, saying, \"Ahithophel is among the conspirators with Absalom.\" David said, \"Yahweh, please turn the counsel of Ahithophel into foolishness.\"');
INSERT INTO `bible_verses_web` VALUES ('8422', '10', '15', '32', 'It happened that when David had come to the top [of the ascent], where God was worshiped, behold, Hushai the Archite came to meet him with his coat torn, and earth on his head.');
INSERT INTO `bible_verses_web` VALUES ('8423', '10', '15', '33', 'David said to him, \"If you pass on with me, then you will be a burden to me;');
INSERT INTO `bible_verses_web` VALUES ('8424', '10', '15', '34', 'but if you return to the city, and tell Absalom, \'I will be your servant, O king. As I have been your father\'s servant in time past, so will I now be your servant; then will you defeat for me the counsel of Ahithophel.\'');
INSERT INTO `bible_verses_web` VALUES ('8425', '10', '15', '35', 'Don\'t you have Zadok and Abiathar the priests there with you? Therefore it shall be, that whatever thing you shall hear out of the king\'s house, you shall tell it to Zadok and Abiathar the priests.');
INSERT INTO `bible_verses_web` VALUES ('8426', '10', '15', '36', 'Behold, they have there with them their two sons, Ahimaaz, Zadok\'s son, and Jonathan, Abiathar\'s son; and by them you shall send to me everything that you shall hear.\"');
INSERT INTO `bible_verses_web` VALUES ('8427', '10', '15', '37', 'So Hushai, David\'s friend, came into the city; and Absalom came into Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8428', '10', '16', '1', 'When David was a little past the top [of the ascent], behold, Ziba the servant of Mephibosheth met him, with a couple of donkeys saddled, and on them two hundred loaves of bread, and one hundred clusters of raisins, and one hundred summer fruits, and a bottle of wine.');
INSERT INTO `bible_verses_web` VALUES ('8429', '10', '16', '2', 'The king said to Ziba, What do you mean by these? Ziba said, The donkeys are for the king\'s household to ride on; and the bread and summer fruit for the young men to eat; and the wine, that such as are faint in the wilderness may drink.');
INSERT INTO `bible_verses_web` VALUES ('8430', '10', '16', '3', 'The king said, \"Where is your master\'s son?\" Ziba said to the king, \"Behold, he is staying in Jerusalem; for he said, \'Today the house of Israel will restore me the kingdom of my father.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8431', '10', '16', '4', 'Then the king said to Ziba, \"Behold, all that pertains to Mephibosheth is yours.\" Ziba said, \"I do obeisance. Let me find favor in your sight, my lord, O king.\"');
INSERT INTO `bible_verses_web` VALUES ('8432', '10', '16', '5', 'When king David came to Bahurim, behold, a man of the family of the house of Saul came out, whose name was Shimei, the son of Gera. He came out, and cursed still as he came.');
INSERT INTO `bible_verses_web` VALUES ('8433', '10', '16', '6', 'He cast stones at David, and at all the servants of king David, and all the people and all the mighty men were on his right hand and on his left.');
INSERT INTO `bible_verses_web` VALUES ('8434', '10', '16', '7', 'Shimei said when he cursed, \"Be gone, be gone, you man of blood, and base fellow!');
INSERT INTO `bible_verses_web` VALUES ('8435', '10', '16', '8', 'Yahweh has returned on you all the blood of the house of Saul, in whose place you have reigned! Yahweh has delivered the kingdom into the hand of Absalom your son! Behold, you are caught by your own mischief, because you are a man of blood!\"');
INSERT INTO `bible_verses_web` VALUES ('8436', '10', '16', '9', 'Then Abishai the son of Zeruiah said to the king, \"Why should this dead dog curse my lord the king? Please let me go over and take off his head.\"');
INSERT INTO `bible_verses_web` VALUES ('8437', '10', '16', '10', 'The king said, \"What have I to do with you, you sons of Zeruiah? Because he curses, and because Yahweh has said to him, \'Curse David;\' who then shall say, \'Why have you done so?\'\"');
INSERT INTO `bible_verses_web` VALUES ('8438', '10', '16', '11', 'David said to Abishai, and to all his servants, \"Behold, my son, who came forth from my bowels, seeks my life. How much more this Benjamite, now? Leave him alone, and let him curse; for Yahweh has invited him.');
INSERT INTO `bible_verses_web` VALUES ('8439', '10', '16', '12', 'It may be that Yahweh will look on the wrong done to me, and that Yahweh will repay me good for the cursing of me today.\"');
INSERT INTO `bible_verses_web` VALUES ('8440', '10', '16', '13', 'So David and his men went by the way; and Shimei went along on the hillside opposite him, and cursed as he went, threw stones at him, and threw dust.');
INSERT INTO `bible_verses_web` VALUES ('8441', '10', '16', '14', 'The king, and all the people who were with him, came weary; and he refreshed himself there.');
INSERT INTO `bible_verses_web` VALUES ('8442', '10', '16', '15', 'Absalom, and all the people, the men of Israel, came to Jerusalem, and Ahithophel with him.');
INSERT INTO `bible_verses_web` VALUES ('8443', '10', '16', '16', 'It happened, when Hushai the Archite, David\'s friend, had come to Absalom, that Hushai said to Absalom, \"Long live the king! Long live the king!\"');
INSERT INTO `bible_verses_web` VALUES ('8444', '10', '16', '17', 'Absalom said to Hushai, \"Is this your kindness to your friend? Why didn\'t you go with your friend?\"');
INSERT INTO `bible_verses_web` VALUES ('8445', '10', '16', '18', 'Hushai said to Absalom, \"No; but whoever Yahweh, and this people, and all the men of Israel have chosen, his will I be, and with him I will stay.');
INSERT INTO `bible_verses_web` VALUES ('8446', '10', '16', '19', 'Again, whom should I serve? Shouldn\'t I serve in the presence of his son? As I have served in your father\'s presence, so will I be in your presence.\"');
INSERT INTO `bible_verses_web` VALUES ('8447', '10', '16', '20', 'Then Absalom said to Ahithophel, \"Give your counsel what we shall do.\"');
INSERT INTO `bible_verses_web` VALUES ('8448', '10', '16', '21', 'Ahithophel said to Absalom, \"Go in to your father\'s concubines, that he has left to keep the house. Then all Israel will hear that you are abhorred by your father. Then the hands of all who are with you will be strong.\"');
INSERT INTO `bible_verses_web` VALUES ('8449', '10', '16', '22', 'So they spread Absalom a tent on the top of the house; and Absalom went in to his father\'s concubines in the sight of all Israel.');
INSERT INTO `bible_verses_web` VALUES ('8450', '10', '16', '23', 'The counsel of Ahithophel, which he gave in those days, was as if a man inquired at the oracle of God: so was all the counsel of Ahithophel both with David and with Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8451', '10', '17', '1', 'Moreover Ahithophel said to Absalom, \"Let me now choose twelve thousand men, and I will arise and pursue after David tonight.');
INSERT INTO `bible_verses_web` VALUES ('8452', '10', '17', '2', 'I will come on him while he is weary and exhausted, and will make him afraid. All the people who are with him shall flee. I will strike the king only;');
INSERT INTO `bible_verses_web` VALUES ('8453', '10', '17', '3', 'and I will bring back all the people to you. The man whom you seek is as if all returned. All the people shall be in peace.\"');
INSERT INTO `bible_verses_web` VALUES ('8454', '10', '17', '4', 'The saying pleased Absalom well, and all the elders of Israel.');
INSERT INTO `bible_verses_web` VALUES ('8455', '10', '17', '5', 'Then Absalom said, \"Now call Hushai the Archite also, and let us hear likewise what he says.\"');
INSERT INTO `bible_verses_web` VALUES ('8456', '10', '17', '6', 'When Hushai was come to Absalom, Absalom spoke to him, saying, \"Ahithophel has spoken like this. Shall we do what he says? If not, speak up.\"');
INSERT INTO `bible_verses_web` VALUES ('8457', '10', '17', '7', 'Hushai said to Absalom, \"The counsel that Ahithophel has given this time is not good.\"');
INSERT INTO `bible_verses_web` VALUES ('8458', '10', '17', '8', 'Hushai said moreover, \"You know your father and his men, that they are mighty men, and they are fierce in their minds, like a bear robbed of her cubs in the field. Your father is a man of war, and will not lodge with the people.');
INSERT INTO `bible_verses_web` VALUES ('8459', '10', '17', '9', 'Behold, he is now hidden in some pit, or in some other place. It will happen, when some of them have fallen at the first, that whoever hears it will say, \'There is a slaughter among the people who follow Absalom!\'');
INSERT INTO `bible_verses_web` VALUES ('8460', '10', '17', '10', 'Even he who is valiant, whose heart is as the heart of a lion, will utterly melt; for all Israel knows that your father is a mighty man, and those who are with him are valiant men.');
INSERT INTO `bible_verses_web` VALUES ('8461', '10', '17', '11', 'But I counsel that all Israel be gathered together to you, from Dan even to Beersheba, as the sand that is by the sea for multitude; and that you go to battle in your own person.');
INSERT INTO `bible_verses_web` VALUES ('8462', '10', '17', '12', 'So shall we come on him in some place where he shall be found, and we will light on him as the dew falls on the ground; and of him and of all the men who are with him we will not leave so much as one.');
INSERT INTO `bible_verses_web` VALUES ('8463', '10', '17', '13', 'Moreover, if he be gone into a city, then shall all Israel bring ropes to that city, and we will draw it into the river, until there isn\'t one small stone found there.\"');
INSERT INTO `bible_verses_web` VALUES ('8464', '10', '17', '14', 'Absalom and all the men of Israel said, \"The counsel of Hushai the Archite is better than the counsel of Ahithophel.\" For Yahweh had ordained to defeat the good counsel of Ahithophel, to the intent that Yahweh might bring evil on Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8465', '10', '17', '15', 'Then Hushai said to Zadok and to Abiathar the priests, \"Ahithophel counseled Absalom and the elders of Israel that way; and I have counseled this way.');
INSERT INTO `bible_verses_web` VALUES ('8466', '10', '17', '16', 'Now therefore send quickly, and tell David, saying, \'Don\'t lodge this night at the fords of the wilderness, but by all means pass over; lest the king be swallowed up, and all the people who are with him.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8467', '10', '17', '17', 'Now Jonathan and Ahimaaz were staying by En Rogel; and a female servant used to go and tell them; and they went and told king David. For they might not be seen to come into the city.');
INSERT INTO `bible_verses_web` VALUES ('8468', '10', '17', '18', 'But a boy saw them, and told Absalom. Then they both went away quickly, and came to the house of a man in Bahurim, who had a well in his court; and they went down there.');
INSERT INTO `bible_verses_web` VALUES ('8469', '10', '17', '19', 'The woman took and spread the covering over the well\'s mouth, and spread out bruised grain on it; and nothing was known.');
INSERT INTO `bible_verses_web` VALUES ('8470', '10', '17', '20', 'Absalom\'s servants came to the woman to the house; and they said, \"Where are Ahimaaz and Jonathan?\" The woman said to them, \"They have gone over the brook of water.\" When they had sought and could not find them, they returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8471', '10', '17', '21', 'It happened, after they had departed, that they came up out of the well, and went and told king David; and they said to David, \"Arise and pass quickly over the water; for thus has Ahithophel counseled against you.\"');
INSERT INTO `bible_verses_web` VALUES ('8472', '10', '17', '22', 'Then David arose, and all the people who were with him, and they passed over the Jordan. By the morning light there lacked not one of them who had not gone over the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('8473', '10', '17', '23', 'When Ahithophel saw that his counsel was not followed, he saddled his donkey, and arose, and went home, to his city, and set his house in order, and hanged himself; and he died, and was buried in the tomb of his father.');
INSERT INTO `bible_verses_web` VALUES ('8474', '10', '17', '24', 'Then David came to Mahanaim. Absalom passed over the Jordan, he and all the men of Israel with him.');
INSERT INTO `bible_verses_web` VALUES ('8475', '10', '17', '25', 'Absalom set Amasa over the army instead of Joab. Now Amasa was the son of a man, whose name was Ithra the Israelite, who went in to Abigail the daughter of Nahash, sister to Zeruiah, Joab\'s mother.');
INSERT INTO `bible_verses_web` VALUES ('8476', '10', '17', '26', 'Israel and Absalom encamped in the land of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('8477', '10', '17', '27', 'It happened, when David was come to Mahanaim, that Shobi the son of Nahash of Rabbah of the children of Ammon, and Machir the son of Ammiel of Lodebar, and Barzillai the Gileadite of Rogelim,');
INSERT INTO `bible_verses_web` VALUES ('8478', '10', '17', '28', 'brought beds, and basins, and earthen vessels, and wheat, and barley, and meal, and parched [grain], and beans, and lentils, and parched [pulse],');
INSERT INTO `bible_verses_web` VALUES ('8479', '10', '17', '29', 'and honey, and butter, and sheep, and cheese of the herd, for David, and for the people who were with him, to eat: for they said, \"The people are hungry, and weary, and thirsty, in the wilderness.\"');
INSERT INTO `bible_verses_web` VALUES ('8480', '10', '18', '1', 'David numbered the people who were with him, and set captains of thousands and captains of hundreds over them.');
INSERT INTO `bible_verses_web` VALUES ('8481', '10', '18', '2', 'David sent forth the people, a third part under the hand of Joab, and a third part under the hand of Abishai the son of Zeruiah, Joab\'s brother, and a third part under the hand of Ittai the Gittite. The king said to the people, \"I will surely go forth with you myself also.\"');
INSERT INTO `bible_verses_web` VALUES ('8482', '10', '18', '3', 'But the people said, \"You shall not go forth; for if we flee away, they will not care for us; neither if half of us die, will they care for us. But you are worth ten thousand of us. Therefore now it is better that you are ready to help us out of the city.\"');
INSERT INTO `bible_verses_web` VALUES ('8483', '10', '18', '4', 'The king said to them, \"I will do what seems best to you.\" The king stood beside the gate, and all the people went out by hundreds and by thousands.');
INSERT INTO `bible_verses_web` VALUES ('8484', '10', '18', '5', 'The king commanded Joab and Abishai and Ittai, saying, \"Deal gently for my sake with the young man, even with Absalom.\" All the people heard when the king commanded all the captains concerning Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8485', '10', '18', '6', 'So the people went out into the field against Israel: and the battle was in the forest of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('8486', '10', '18', '7', 'The people of Israel were struck there before the servants of David, and there was a great slaughter there that day of twenty thousand men.');
INSERT INTO `bible_verses_web` VALUES ('8487', '10', '18', '8', 'For the battle was there spread over the surface of all the country; and the forest devoured more people that day than the sword devoured.');
INSERT INTO `bible_verses_web` VALUES ('8488', '10', '18', '9', 'Absalom happened to meet the servants of David. Absalom was riding on his mule, and the mule went under the thick boughs of a great oak, and his head caught hold of the oak, and he was taken up between the sky and earth; and the mule that was under him went on.');
INSERT INTO `bible_verses_web` VALUES ('8489', '10', '18', '10', 'A certain man saw it, and told Joab, and said, \"Behold, I saw Absalom hanging in an oak.\"');
INSERT INTO `bible_verses_web` VALUES ('8490', '10', '18', '11', 'Joab said to the man who told him, \"Behold, you saw it, and why didn\'t you strike him there to the ground? I would have given you ten pieces of silver, and a sash.\"');
INSERT INTO `bible_verses_web` VALUES ('8491', '10', '18', '12', 'The man said to Joab, \"Though I should receive a thousand pieces of silver in my hand, I still wouldn\'t put forth my hand against the king\'s son; for in our hearing the king commanded you and Abishai and Ittai, saying, \'Beware that none touch the young man Absalom.\'');
INSERT INTO `bible_verses_web` VALUES ('8492', '10', '18', '13', 'Otherwise if I had dealt falsely against his life (and there is no matter hidden from the king), then you yourself would have set yourself against me.\"');
INSERT INTO `bible_verses_web` VALUES ('8493', '10', '18', '14', 'Then Joab said, \"I\'m not going to wait like this with you.\" He took three darts in his hand, and thrust them through the heart of Absalom, while he was yet alive in the midst of the oak.');
INSERT INTO `bible_verses_web` VALUES ('8494', '10', '18', '15', 'Ten young men who bore Joab\'s armor surrounded and struck Absalom, and killed him.');
INSERT INTO `bible_verses_web` VALUES ('8495', '10', '18', '16', 'Joab blew the trumpet, and the people returned from pursuing after Israel; for Joab held back the people.');
INSERT INTO `bible_verses_web` VALUES ('8496', '10', '18', '17', 'They took Absalom, and cast him into the great pit in the forest, and raised over him a very great heap of stones. Then all Israel fled everyone to his tent.');
INSERT INTO `bible_verses_web` VALUES ('8497', '10', '18', '18', 'Now Absalom in his lifetime had taken and reared up for himself the pillar, which is in the king\'s dale; for he said, \"I have no son to keep my name in memory.\" He called the pillar after his own name; and it is called Absalom\'s monument, to this day.');
INSERT INTO `bible_verses_web` VALUES ('8498', '10', '18', '19', 'Then Ahimaaz the son of Zadok said, \"Let me now run, and bear the king news, how that Yahweh has avenged him of his enemies.\"');
INSERT INTO `bible_verses_web` VALUES ('8499', '10', '18', '20', 'Joab said to him, \"You shall not be the bearer of news this day, but you shall bear news another day. But today you shall bear no news, because the king\'s son is dead.\"');
INSERT INTO `bible_verses_web` VALUES ('8500', '10', '18', '21', 'Then Joab said to the Cushite, \"Go, tell the king what you have seen!\" The Cushite bowed himself to Joab, and ran.');
INSERT INTO `bible_verses_web` VALUES ('8501', '10', '18', '22', 'Then Ahimaaz the son of Zadok said yet again to Joab, \"But come what may, please let me also run after the Cushite.\" Joab said, \"Why do you want to run, my son, since that you will have no reward for the news?\"');
INSERT INTO `bible_verses_web` VALUES ('8502', '10', '18', '23', '\"But come what may,\" he said, \"I will run.\" He said to him, \"Run!\" Then Ahimaaz ran by the way of the Plain, and outran the Cushite.');
INSERT INTO `bible_verses_web` VALUES ('8503', '10', '18', '24', 'Now David was sitting between the two gates: and the watchman went up to the roof of the gate to the wall, and lifted up his eyes, and looked, and, behold, a man running alone.');
INSERT INTO `bible_verses_web` VALUES ('8504', '10', '18', '25', 'The watchman cried, and told the king. The king said, \"If he is alone, there is news in his mouth.\" He came closer and closer.');
INSERT INTO `bible_verses_web` VALUES ('8505', '10', '18', '26', 'The watchman saw another man running; and the watchman called to the porter, and said, \"Behold, a man running alone!\" The king said, \"He also brings news.\"');
INSERT INTO `bible_verses_web` VALUES ('8506', '10', '18', '27', 'The watchman said, \"I think the running of the first one is like the running of Ahimaaz the son of Zadok.\" The king said, \"He is a good man, and comes with good news.\"');
INSERT INTO `bible_verses_web` VALUES ('8507', '10', '18', '28', 'Ahimaaz called, and said to the king, \"All is well.\" He bowed himself before the king with his face to the earth, and said, \"Blessed is Yahweh your God, who has delivered up the men who lifted up their hand against my lord the king!\"');
INSERT INTO `bible_verses_web` VALUES ('8508', '10', '18', '29', 'The king said, \"Is it well with the young man Absalom?\" Ahimaaz answered, \"When Joab sent the king\'s servant, even me your servant, I saw a great tumult, but I don\'t know what it was.\"');
INSERT INTO `bible_verses_web` VALUES ('8509', '10', '18', '30', 'The king said, \"Turn aside, and stand here.\" He turned aside, and stood still.');
INSERT INTO `bible_verses_web` VALUES ('8510', '10', '18', '31', 'Behold, the Cushite came. The Cushite said, \"News for my lord the king; for Yahweh has avenged you this day of all those who rose up against you.\"');
INSERT INTO `bible_verses_web` VALUES ('8511', '10', '18', '32', 'The king said to the Cushite, \"Is it well with the young man Absalom?\" The Cushite answered, \"May the enemies of my lord the king, and all who rise up against you to do you harm, be as that young man is.\"');
INSERT INTO `bible_verses_web` VALUES ('8512', '10', '18', '33', 'The king was much moved, and went up to the room over the gate, and wept. As he went, he said, \"My son Absalom! My son, my son Absalom! I wish I had died for you, Absalom, my son, my son!\"');
INSERT INTO `bible_verses_web` VALUES ('8513', '10', '19', '1', 'It was told Joab, \"Behold, the king weeps and mourns for Absalom.\"');
INSERT INTO `bible_verses_web` VALUES ('8514', '10', '19', '2', 'The victory that day was turned into mourning to all the people; for the people heard it said that day, \"The king grieves for his son.\"');
INSERT INTO `bible_verses_web` VALUES ('8515', '10', '19', '3', 'The people snuck into the city that day, as people who are ashamed steal away when they flee in battle.');
INSERT INTO `bible_verses_web` VALUES ('8516', '10', '19', '4', 'The king covered his face, and the king cried with a loud voice, \"My son Absalom, Absalom, my son, my son!\"');
INSERT INTO `bible_verses_web` VALUES ('8517', '10', '19', '5', 'Joab came into the house to the king, and said, \"You have shamed this day the faces of all your servants, who this day have saved your life, and the lives of your sons and of your daughters, and the lives of your wives, and the lives of your concubines;');
INSERT INTO `bible_verses_web` VALUES ('8518', '10', '19', '6', 'in that you love those who hate you, and hate those who love you. For you have declared this day, that princes and servants are nothing to you. For today I perceive that if Absalom had lived, and all we had died this day, then it would have pleased you well.');
INSERT INTO `bible_verses_web` VALUES ('8519', '10', '19', '7', 'Now therefore arise, go out, and speak to comfort your servants; for I swear by Yahweh, if you don\'t go out, not a man will stay with you this night. That would be worse to you than all the evil that has happened to you from your youth until now.\"');
INSERT INTO `bible_verses_web` VALUES ('8520', '10', '19', '8', 'Then the king arose, and sat in the gate. They told to all the people, saying, \"Behold, the king is sitting in the gate.\" All the people came before the king. Now Israel had fled every man to his tent.');
INSERT INTO `bible_verses_web` VALUES ('8521', '10', '19', '9', 'All the people were at strife throughout all the tribes of Israel, saying, \"The king delivered us out of the hand of our enemies, and he saved us out of the hand of the Philistines; and now he has fled out of the land from Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8522', '10', '19', '10', 'Absalom, whom we anointed over us, is dead in battle. Now therefore why don\'t you speak a word of bringing the king back?\"');
INSERT INTO `bible_verses_web` VALUES ('8523', '10', '19', '11', 'King David sent to Zadok and to Abiathar the priests, saying, \"Speak to the elders of Judah, saying, \'Why are you the last to bring the king back to his house? Since the speech of all Israel has come to the king, to return him to his house.');
INSERT INTO `bible_verses_web` VALUES ('8524', '10', '19', '12', 'You are my brothers, you are my bone and my flesh. Why then are you the last to bring back the king?\'');
INSERT INTO `bible_verses_web` VALUES ('8525', '10', '19', '13', 'Say to Amasa, \'Aren\'t you my bone and my flesh? God do so to me, and more also, if you aren\'t captain of the army before me continually in the room of Joab.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8526', '10', '19', '14', 'He bowed the heart of all the men of Judah, even as [the heart of] one man; so that they sent to the king, saying, \"Return, you and all your servants.\"');
INSERT INTO `bible_verses_web` VALUES ('8527', '10', '19', '15', 'So the king returned, and came to the Jordan. Judah came to Gilgal, to go to meet the king, to bring the king over the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('8528', '10', '19', '16', 'Shimei the son of Gera, the Benjamite, who was of Bahurim, hurried and came down with the men of Judah to meet king David.');
INSERT INTO `bible_verses_web` VALUES ('8529', '10', '19', '17', 'There were a thousand men of Benjamin with him, and Ziba the servant of the house of Saul, and his fifteen sons and his twenty servants with him; and they went through the Jordan in the presence of the king.');
INSERT INTO `bible_verses_web` VALUES ('8530', '10', '19', '18', 'A ferry boat went to bring over the king\'s household, and to do what he thought good. Shimei the son of Gera fell down before the king, when he was come over the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('8531', '10', '19', '19', 'He said to the king, \"Don\'t let my lord impute iniquity to me, neither do you remember that which your servant did perversely the day that my lord the king went out of Jerusalem, that the king should take it to his heart.');
INSERT INTO `bible_verses_web` VALUES ('8532', '10', '19', '20', 'For your servant knows that I have sinned. Therefore, behold, I have come this day the first of all the house of Joseph to go down to meet my lord the king.\"');
INSERT INTO `bible_verses_web` VALUES ('8533', '10', '19', '21', 'But Abishai the son of Zeruiah answered, \"Shall Shimei not be put to death for this, because he cursed Yahweh\'s anointed?\"');
INSERT INTO `bible_verses_web` VALUES ('8534', '10', '19', '22', 'David said, \"What have I to do with you, you sons of Zeruiah, that you should this day be adversaries to me? Shall there any man be put to death this day in Israel? For don\'t I know that I am this day king over Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('8535', '10', '19', '23', 'The king said to Shimei, \"You shall not die.\" The king swore to him.');
INSERT INTO `bible_verses_web` VALUES ('8536', '10', '19', '24', 'Mephibosheth the son of Saul came down to meet the king; and he had neither groomed his feet, nor trimmed his beard, nor washed his clothes, from the day the king departed until the day he came home in peace.');
INSERT INTO `bible_verses_web` VALUES ('8537', '10', '19', '25', 'It happened, when he had come to Jerusalem to meet the king, that the king said to him, \"Why didn\'t you go with me, Mephibosheth?\"');
INSERT INTO `bible_verses_web` VALUES ('8538', '10', '19', '26', 'He answered, \"My lord, O king, my servant deceived me. For your servant said, I will saddle me a donkey, that I may ride thereon, and go with the king; because your servant is lame.');
INSERT INTO `bible_verses_web` VALUES ('8539', '10', '19', '27', 'He has slandered your servant to my lord the king; but my lord the king is as an angel of God. Do therefore what is good in your eyes.');
INSERT INTO `bible_verses_web` VALUES ('8540', '10', '19', '28', 'For all my father\'s house were but dead men before my lord the king; yet you set your servant among those who ate at your own table. What right therefore have I yet that I should cry any more to the king?\"');
INSERT INTO `bible_verses_web` VALUES ('8541', '10', '19', '29', 'The king said to him, \"Why do you speak any more of your matters? I say, you and Ziba divide the land.\"');
INSERT INTO `bible_verses_web` VALUES ('8542', '10', '19', '30', 'Mephibosheth said to the king, \"Yes, let him take all, because my lord the king has come in peace to his own house.\"');
INSERT INTO `bible_verses_web` VALUES ('8543', '10', '19', '31', 'Barzillai the Gileadite came down from Rogelim; and he went over the Jordan with the king, to conduct him over the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('8544', '10', '19', '32', 'Now Barzillai was a very aged man, even eighty years old: and he had provided the king with sustenance while he lay at Mahanaim; for he was a very great man.');
INSERT INTO `bible_verses_web` VALUES ('8545', '10', '19', '33', 'The king said to Barzillai, \"Come over with me, and I will sustain you with me in Jerusalem.\"');
INSERT INTO `bible_verses_web` VALUES ('8546', '10', '19', '34', 'Barzillai said to the king, \"How many are the days of the years of my life, that I should go up with the king to Jerusalem?');
INSERT INTO `bible_verses_web` VALUES ('8547', '10', '19', '35', 'I am this day eighty years old. Can I discern between good and bad? Can your servant taste what I eat or what I drink? Can I hear any more the voice of singing men and singing women? Why then should your servant be yet a burden to my lord the king?');
INSERT INTO `bible_verses_web` VALUES ('8548', '10', '19', '36', 'Your servant would but just go over the Jordan with the king. Why should the king repay me with such a reward?');
INSERT INTO `bible_verses_web` VALUES ('8549', '10', '19', '37', 'Please let your servant turn back again, that I may die in my own city, by the grave of my father and my mother. But behold, your servant Chimham; let him go over with my lord the king; and do to him what shall seem good to you.\"');
INSERT INTO `bible_verses_web` VALUES ('8550', '10', '19', '38', 'The king answered, \"Chimham shall go over with me, and I will do to him that which shall seem good to you. Whatever you require of me, that I will do for you.\"');
INSERT INTO `bible_verses_web` VALUES ('8551', '10', '19', '39', 'All the people went over the Jordan, and the king went over. Then the king kissed Barzillai, and blessed him; and he returned to his own place.');
INSERT INTO `bible_verses_web` VALUES ('8552', '10', '19', '40', 'So the king went over to Gilgal, and Chimham went over with him. All the people of Judah brought the king over, and also half the people of Israel.');
INSERT INTO `bible_verses_web` VALUES ('8553', '10', '19', '41', 'Behold, all the men of Israel came to the king, and said to the king, \"Why have our brothers the men of Judah stolen you away, and brought the king, and his household, over the Jordan, and all David\'s men with him?\"');
INSERT INTO `bible_verses_web` VALUES ('8554', '10', '19', '42', 'All the men of Judah answered the men of Israel, \"Because the king is a close relative to us. Why then are you angry about this matter? Have we eaten at all at the king\'s cost? Or has he given us any gift?\"');
INSERT INTO `bible_verses_web` VALUES ('8555', '10', '19', '43', 'The men of Israel answered the men of Judah, and said, \"We have ten parts in the king, and we have also more claim to David than you. Why then did you despise us, that our advice should not be first had in bringing back our king?\" The words of the men of Judah were fiercer than the words of the men of Israel.');
INSERT INTO `bible_verses_web` VALUES ('8556', '10', '20', '1', 'There happened to be there a base fellow, whose name was Sheba, the son of Bichri, a Benjamite: and he blew the trumpet, and said, \"We have no portion in David, neither have we inheritance in the son of Jesse. Every man to his tents, Israel!\"');
INSERT INTO `bible_verses_web` VALUES ('8557', '10', '20', '2', 'So all the men of Israel went up from following David, and followed Sheba the son of Bichri; but the men of Judah joined with their king, from the Jordan even to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8558', '10', '20', '3', 'David came to his house at Jerusalem; and the king took the ten women his concubines, whom he had left to keep the house, and put them in custody, and provided them with sustenance, but didn\'t go in to them. So they were shut up to the day of their death, living in widowhood.');
INSERT INTO `bible_verses_web` VALUES ('8559', '10', '20', '4', 'Then the king said to Amasa, \"Call me the men of Judah together within three days, and be here present.\"');
INSERT INTO `bible_verses_web` VALUES ('8560', '10', '20', '5', 'So Amasa went to call [the men of] Judah together; but he stayed longer than the set time which he had appointed him.');
INSERT INTO `bible_verses_web` VALUES ('8561', '10', '20', '6', 'David said to Abishai, \"Now Sheba the son of Bichri will do us more harm than did Absalom. Take your lord\'s servants, and pursue after him, lest he get himself fortified cities, and escape out of our sight.\"');
INSERT INTO `bible_verses_web` VALUES ('8562', '10', '20', '7', 'There went out after him Joab\'s men, and the Cherethites and the Pelethites, and all the mighty men; and they went out of Jerusalem, to pursue after Sheba the son of Bichri.');
INSERT INTO `bible_verses_web` VALUES ('8563', '10', '20', '8', 'When they were at the great stone which is in Gibeon, Amasa came to meet them. Joab was clothed in his apparel of war that he had put on, and on it was a sash with a sword fastened on his waist in its sheath; and as he went forth it fell out.');
INSERT INTO `bible_verses_web` VALUES ('8564', '10', '20', '9', 'Joab said to Amasa, \"Is it well with you, my brother?\" Joab took Amasa by the beard with his right hand to kiss him.');
INSERT INTO `bible_verses_web` VALUES ('8565', '10', '20', '10', 'But Amasa took no heed to the sword that was in Joab\'s hand. So he struck him with it in the body, and shed out his bowels to the ground, and didn\'t strike him again; and he died. Joab and Abishai his brother pursued after Sheba the son of Bichri.');
INSERT INTO `bible_verses_web` VALUES ('8566', '10', '20', '11', 'There stood by him one of Joab\'s young men, and said, \"He who favors Joab, and he who is for David, let him follow Joab!\"');
INSERT INTO `bible_verses_web` VALUES ('8567', '10', '20', '12', 'Amasa lay wallowing in his blood in the midst of the highway. When the man saw that all the people stood still, he carried Amasa out of the highway into the field, and cast a garment over him, when he saw that everyone who came by him stood still.');
INSERT INTO `bible_verses_web` VALUES ('8568', '10', '20', '13', 'When he was removed out of the highway, all the people went on after Joab, to pursue after Sheba the son of Bichri.');
INSERT INTO `bible_verses_web` VALUES ('8569', '10', '20', '14', 'He went through all the tribes of Israel to Abel, and to Beth Maacah, and all the Berites: and they were gathered together, and went also after him.');
INSERT INTO `bible_verses_web` VALUES ('8570', '10', '20', '15', 'They came and besieged him in Abel of Beth Maacah, and they cast up a mound against the city, and it stood against the rampart; and all the people who were with Joab battered the wall, to throw it down.');
INSERT INTO `bible_verses_web` VALUES ('8571', '10', '20', '16', 'Then a wise woman cried out of the city, \"Hear, hear! Please say to Joab, \'Come near here, that I may speak with you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8572', '10', '20', '17', 'He came near to her; and the woman said, \"Are you Joab?\" He answered, \"I am.\" Then she said to him, \"Hear the words of your handmaid.\" He answered, \"I do hear.\"');
INSERT INTO `bible_verses_web` VALUES ('8573', '10', '20', '18', 'Then she spoke, saying, \"They were used to say in old times, \'They shall surely ask counsel at Abel;\' and so they settled it.');
INSERT INTO `bible_verses_web` VALUES ('8574', '10', '20', '19', 'I am among those who are peaceable and faithful in Israel. You seek to destroy a city and a mother in Israel. Why will you swallow up the inheritance of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('8575', '10', '20', '20', 'Joab answered, \"Far be it, far be it from me, that I should swallow up or destroy.');
INSERT INTO `bible_verses_web` VALUES ('8576', '10', '20', '21', 'The matter is not so. But a man of the hill country of Ephraim, Sheba the son of Bichri by name, has lifted up his hand against the king, even against David. Deliver him only, and I will depart from the city.\" The woman said to Joab, \"Behold, his head shall be thrown to you over the wall.\"');
INSERT INTO `bible_verses_web` VALUES ('8577', '10', '20', '22', 'Then the woman went to all the people in her wisdom. They cut off the head of Sheba the son of Bichri, and threw it out to Joab. He blew the trumpet, and they were dispersed from the city, every man to his tent. Joab returned to Jerusalem to the king.');
INSERT INTO `bible_verses_web` VALUES ('8578', '10', '20', '23', 'Now Joab was over all the army of Israel; and Benaiah the son of Jehoiada was over the Cherethites and over the Pelethites;');
INSERT INTO `bible_verses_web` VALUES ('8579', '10', '20', '24', 'and Adoram was over the men subject to forced labor; and Jehoshaphat the son of Ahilud was the recorder;');
INSERT INTO `bible_verses_web` VALUES ('8580', '10', '20', '25', 'and Sheva was scribe; and Zadok and Abiathar were priests;');
INSERT INTO `bible_verses_web` VALUES ('8581', '10', '20', '26', 'and also Ira the Jairite was chief minister to David.');
INSERT INTO `bible_verses_web` VALUES ('8582', '10', '21', '1', 'There was a famine in the days of David three years, year after year; and David sought the face of Yahweh. Yahweh said, \"It is for Saul, and for his bloody house, because he put to death the Gibeonites.\"');
INSERT INTO `bible_verses_web` VALUES ('8583', '10', '21', '2', 'The king called the Gibeonites, and said to them (now the Gibeonites were not of the children of Israel, but of the remnant of the Amorites; and the children of Israel had sworn to them: and Saul sought to kill them in his zeal for the children of Israel and Judah);');
INSERT INTO `bible_verses_web` VALUES ('8584', '10', '21', '3', 'and David said to the Gibeonites, \"What shall I do for you? And with what shall I make atonement, that you may bless the inheritance of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('8585', '10', '21', '4', 'The Gibeonites said to him, \"It is no matter of silver or gold between us and Saul, or his house; neither is it for us to put any man to death in Israel.\" He said, \"Whatever you say, that will I do for you.\"');
INSERT INTO `bible_verses_web` VALUES ('8586', '10', '21', '5', 'They said to the king, \"The man who consumed us, and who devised against us, that we should be destroyed from remaining in any of the borders of Israel,');
INSERT INTO `bible_verses_web` VALUES ('8587', '10', '21', '6', 'let seven men of his sons be delivered to us, and we will hang them up to Yahweh in Gibeah of Saul, the chosen of Yahweh.\" The king said, \"I will give them.\"');
INSERT INTO `bible_verses_web` VALUES ('8588', '10', '21', '7', 'But the king spared Mephibosheth, the son of Jonathan the son of Saul, because of Yahweh\'s oath that was between them, between David and Jonathan the son of Saul.');
INSERT INTO `bible_verses_web` VALUES ('8589', '10', '21', '8', 'But the king took the two sons of Rizpah the daughter of Aiah, whom she bore to Saul, Armoni and Mephibosheth; and the five sons of Michal the daughter of Saul, whom she bore to Adriel the son of Barzillai the Meholathite.');
INSERT INTO `bible_verses_web` VALUES ('8590', '10', '21', '9', 'He delivered them into the hands of the Gibeonites, and they hanged them in the mountain before Yahweh, and all seven of them fell together. They were put to death in the days of harvest, in the first days, at the beginning of barley harvest.');
INSERT INTO `bible_verses_web` VALUES ('8591', '10', '21', '10', 'Rizpah the daughter of Aiah took sackcloth, and spread it for her on the rock, from the beginning of harvest until water was poured on them from the sky. She allowed neither the birds of the sky to rest on them by day, nor the animals of the field by night.');
INSERT INTO `bible_verses_web` VALUES ('8592', '10', '21', '11', 'It was told David what Rizpah the daughter of Aiah, the concubine of Saul, had done.');
INSERT INTO `bible_verses_web` VALUES ('8593', '10', '21', '12', 'David went and took the bones of Saul and the bones of Jonathan his son from the men of Jabesh Gilead, who had stolen them from the street of Beth Shan, where the Philistines had hanged them, in the day that the Philistines killed Saul in Gilboa;');
INSERT INTO `bible_verses_web` VALUES ('8594', '10', '21', '13', 'and he brought up from there the bones of Saul and the bones of Jonathan his son: and they gathered the bones of those who were hanged.');
INSERT INTO `bible_verses_web` VALUES ('8595', '10', '21', '14', 'They buried the bones of Saul and Jonathan his son in the country of Benjamin in Zela, in the tomb of Kish his father: and they performed all that the king commanded. After that God was entreated for the land.');
INSERT INTO `bible_verses_web` VALUES ('8596', '10', '21', '15', 'The Philistines had war again with Israel; and David went down, and his servants with him, and fought against the Philistines. David grew faint;');
INSERT INTO `bible_verses_web` VALUES ('8597', '10', '21', '16', 'and Ishbibenob, who was of the sons of the giant, the weight of whose spear was three hundred [shekels] of brass in weight, he being armed with a new [sword], thought to have slain David.');
INSERT INTO `bible_verses_web` VALUES ('8598', '10', '21', '17', 'But Abishai the son of Zeruiah helped him, and struck the Philistine, and killed him. Then the men of David swore to him, saying, \"You shall go no more out with us to battle, that you don\'t quench the lamp of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('8599', '10', '21', '18', 'It came to pass after this, that there was again war with the Philistines at Gob: then Sibbecai the Hushathite killed Saph, who was of the sons of the giant.');
INSERT INTO `bible_verses_web` VALUES ('8600', '10', '21', '19', 'There was again war with the Philistines at Gob; and Elhanan the son of Jaareoregim the Bethlehemite killed Goliath the Gittite\'s brother, the staff of whose spear was like a weaver\'s beam.');
INSERT INTO `bible_verses_web` VALUES ('8601', '10', '21', '20', 'There was again war at Gath, where there was a man of great stature, who had on every hand six fingers, and on every foot six toes, four and twenty in number; and he also was born to the giant.');
INSERT INTO `bible_verses_web` VALUES ('8602', '10', '21', '21', 'When he defied Israel, Jonathan the son of Shimei, David\'s brother, killed him.');
INSERT INTO `bible_verses_web` VALUES ('8603', '10', '21', '22', 'These four were born to the giant in Gath; and they fell by the hand of David, and by the hand of his servants.');
INSERT INTO `bible_verses_web` VALUES ('8604', '10', '22', '1', 'David spoke to Yahweh the words of this song in the day that Yahweh delivered him out of the hand of all his enemies, and out of the hand of Saul:');
INSERT INTO `bible_verses_web` VALUES ('8605', '10', '22', '2', 'and he said, \"Yahweh is my rock, my fortress, and my deliverer, even mine;');
INSERT INTO `bible_verses_web` VALUES ('8606', '10', '22', '3', 'God, my rock, in him I will take refuge; my shield, and the horn of my salvation, my high tower, and my refuge. My savior, you save me from violence.');
INSERT INTO `bible_verses_web` VALUES ('8607', '10', '22', '4', 'I will call on Yahweh, who is worthy to be praised: So shall I be saved from my enemies.');
INSERT INTO `bible_verses_web` VALUES ('8608', '10', '22', '5', 'For the waves of death surrounded me. The floods of ungodliness made me afraid.');
INSERT INTO `bible_verses_web` VALUES ('8609', '10', '22', '6', 'The cords of Sheol were around me. The snares of death caught me.');
INSERT INTO `bible_verses_web` VALUES ('8610', '10', '22', '7', 'In my distress I called on Yahweh. Yes, I called to my God. He heard my voice out of his temple. My cry [came] into his ears.');
INSERT INTO `bible_verses_web` VALUES ('8611', '10', '22', '8', 'Then the earth shook and trembled. The foundations of heaven quaked and were shaken, because he was angry.');
INSERT INTO `bible_verses_web` VALUES ('8612', '10', '22', '9', 'Smoke went up out of his nostrils. Fire out of his mouth devoured. Coals were kindled by it.');
INSERT INTO `bible_verses_web` VALUES ('8613', '10', '22', '10', 'He bowed the heavens also, and came down. Thick darkness was under his feet.');
INSERT INTO `bible_verses_web` VALUES ('8614', '10', '22', '11', 'He rode on a cherub, and flew. Yes, he was seen on the wings of the wind.');
INSERT INTO `bible_verses_web` VALUES ('8615', '10', '22', '12', 'He made darkness pavilions around himself: gathering of waters, and thick clouds of the skies.');
INSERT INTO `bible_verses_web` VALUES ('8616', '10', '22', '13', 'At the brightness before him, coals of fire were kindled.');
INSERT INTO `bible_verses_web` VALUES ('8617', '10', '22', '14', 'Yahweh thundered from heaven. The Most High uttered his voice.');
INSERT INTO `bible_verses_web` VALUES ('8618', '10', '22', '15', 'He sent out arrows, and scattered them; lightning, and confused them.');
INSERT INTO `bible_verses_web` VALUES ('8619', '10', '22', '16', 'Then the channels of the sea appeared. The foundations of the world were laid bare by the rebuke of Yahweh, At the blast of the breath of his nostrils.');
INSERT INTO `bible_verses_web` VALUES ('8620', '10', '22', '17', 'He sent from on high and he took me. He drew me out of many waters.');
INSERT INTO `bible_verses_web` VALUES ('8621', '10', '22', '18', 'He delivered me from my strong enemy, from those who hated me, for they were too mighty for me.');
INSERT INTO `bible_verses_web` VALUES ('8622', '10', '22', '19', 'They came on me in the day of my calamity, but Yahweh was my support.');
INSERT INTO `bible_verses_web` VALUES ('8623', '10', '22', '20', 'He also brought me out into a large place. He delivered me, because he delighted in me.');
INSERT INTO `bible_verses_web` VALUES ('8624', '10', '22', '21', 'Yahweh rewarded me according to my righteousness. He rewarded me according to the cleanness of my hands.');
INSERT INTO `bible_verses_web` VALUES ('8625', '10', '22', '22', 'For I have kept the ways of Yahweh, and have not wickedly departed from my God.');
INSERT INTO `bible_verses_web` VALUES ('8626', '10', '22', '23', 'For all his ordinances were before me. As for his statutes, I did not depart from them.');
INSERT INTO `bible_verses_web` VALUES ('8627', '10', '22', '24', 'I was also perfect toward him. I kept myself from my iniquity.');
INSERT INTO `bible_verses_web` VALUES ('8628', '10', '22', '25', 'Therefore Yahweh has rewarded me according to my righteousness, According to my cleanness in his eyesight.');
INSERT INTO `bible_verses_web` VALUES ('8629', '10', '22', '26', 'With the merciful you will show yourself merciful. With the perfect man you will show yourself perfect.');
INSERT INTO `bible_verses_web` VALUES ('8630', '10', '22', '27', 'With the pure you will show yourself pure. With the crooked you will show yourself shrewd.');
INSERT INTO `bible_verses_web` VALUES ('8631', '10', '22', '28', 'You will save the afflicted people, But your eyes are on the haughty, that you may bring them down.');
INSERT INTO `bible_verses_web` VALUES ('8632', '10', '22', '29', 'For you are my lamp, Yahweh. Yahweh will light up my darkness.');
INSERT INTO `bible_verses_web` VALUES ('8633', '10', '22', '30', 'For by you, I run against a troop. By my God, I leap over a wall.');
INSERT INTO `bible_verses_web` VALUES ('8634', '10', '22', '31', 'As for God, his way is perfect. The word of Yahweh is tested. He is a shield to all those who take refuge in him.');
INSERT INTO `bible_verses_web` VALUES ('8635', '10', '22', '32', 'For who is God, besides Yahweh? Who is a rock, besides our God?');
INSERT INTO `bible_verses_web` VALUES ('8636', '10', '22', '33', 'God is my strong fortress. He makes my way perfect.');
INSERT INTO `bible_verses_web` VALUES ('8637', '10', '22', '34', 'He makes his feet like hinds\' [feet], and sets me on my high places.');
INSERT INTO `bible_verses_web` VALUES ('8638', '10', '22', '35', 'He teaches my hands to war, so that my arms bend a bow of brass.');
INSERT INTO `bible_verses_web` VALUES ('8639', '10', '22', '36', 'You have also given me the shield of your salvation. Your gentleness has made me great.');
INSERT INTO `bible_verses_web` VALUES ('8640', '10', '22', '37', 'You have enlarged my steps under me. My feet have not slipped.');
INSERT INTO `bible_verses_web` VALUES ('8641', '10', '22', '38', 'I have pursued my enemies and destroyed them. I didn\'t turn again until they were consumed.');
INSERT INTO `bible_verses_web` VALUES ('8642', '10', '22', '39', 'I have consumed them, and struck them through, so that they can\'t arise. Yes, they have fallen under my feet.');
INSERT INTO `bible_verses_web` VALUES ('8643', '10', '22', '40', 'For you have armed me with strength for the battle. You have subdued under me those who rose up against me.');
INSERT INTO `bible_verses_web` VALUES ('8644', '10', '22', '41', 'You have also made my enemies turn their backs to me, that I might cut off those who hate me.');
INSERT INTO `bible_verses_web` VALUES ('8645', '10', '22', '42', 'They looked, but there was none to save; even to Yahweh, but he didn\'t answer them.');
INSERT INTO `bible_verses_web` VALUES ('8646', '10', '22', '43', 'Then I beat them as small as the dust of the earth. I crushed them as the mire of the streets, and spread them abroad.');
INSERT INTO `bible_verses_web` VALUES ('8647', '10', '22', '44', 'You also have delivered me from the strivings of my people. You have kept me to be the head of the nations. A people whom I have not known will serve me.');
INSERT INTO `bible_verses_web` VALUES ('8648', '10', '22', '45', 'The foreigners will submit themselves to me. As soon as they hear of me, they will obey me.');
INSERT INTO `bible_verses_web` VALUES ('8649', '10', '22', '46', 'The foreigners will fade away, and will come trembling out of their close places.');
INSERT INTO `bible_verses_web` VALUES ('8650', '10', '22', '47', 'Yahweh lives! Blessed be my rock! Exalted be God, the rock of my salvation,');
INSERT INTO `bible_verses_web` VALUES ('8651', '10', '22', '48', 'even the God who executes vengeance for me, who brings down peoples under me,');
INSERT INTO `bible_verses_web` VALUES ('8652', '10', '22', '49', 'who brings me away from my enemies. Yes, you lift me up above those who rise up against me. You deliver me from the violent man.');
INSERT INTO `bible_verses_web` VALUES ('8653', '10', '22', '50', 'Therefore I will give thanks to you, Yahweh, among the nations. Will sing praises to your name.');
INSERT INTO `bible_verses_web` VALUES ('8654', '10', '22', '51', 'He gives great deliverance to his king, and shows loving kindness to his anointed, to David and to his seed, forevermore.\"');
INSERT INTO `bible_verses_web` VALUES ('8655', '10', '23', '1', 'Now these are the last words of David. David the son of Jesse says, the man who was raised on high says, the anointed of the God of Jacob, the sweet psalmist of Israel:');
INSERT INTO `bible_verses_web` VALUES ('8656', '10', '23', '2', '\"The Spirit of Yahweh spoke by me. His word was on my tongue.');
INSERT INTO `bible_verses_web` VALUES ('8657', '10', '23', '3', 'The God of Israel said, the Rock of Israel spoke to me, \'One who rules over men righteously, who rules in the fear of God,');
INSERT INTO `bible_verses_web` VALUES ('8658', '10', '23', '4', 'shall be as the light of the morning, when the sun rises, a morning without clouds, when the tender grass springs out of the earth, through clear shining after rain.\'');
INSERT INTO `bible_verses_web` VALUES ('8659', '10', '23', '5', 'Most certainly my house is not so with God, yet he has made with me an everlasting covenant, ordered in all things, and sure, for it is all my salvation, and all [my] desire, although he doesn\'t make it grow.');
INSERT INTO `bible_verses_web` VALUES ('8660', '10', '23', '6', 'But all of the ungodly shall be as thorns to be thrust away, because they can\'t be taken with the hand,');
INSERT INTO `bible_verses_web` VALUES ('8661', '10', '23', '7', 'But the man who touches them must be armed with iron and the staff of a spear. They shall be utterly burned with fire in their place.\"');
INSERT INTO `bible_verses_web` VALUES ('8662', '10', '23', '8', 'These are the names of the mighty men whom David had: Josheb Basshebeth a Tahchemonite, chief of the captains; the same was Adino the Eznite, against eight hundred slain at one time.');
INSERT INTO `bible_verses_web` VALUES ('8663', '10', '23', '9', 'After him was Eleazar the son of Dodai the son of an Ahohite, one of the three mighty men with David, when they defied the Philistines who were there gathered together to battle, and the men of Israel were gone away.');
INSERT INTO `bible_verses_web` VALUES ('8664', '10', '23', '10', 'He arose, and struck the Philistines until his hand was weary, and his hand froze to the sword; and Yahweh worked a great victory that day; and the people returned after him only to take spoil.');
INSERT INTO `bible_verses_web` VALUES ('8665', '10', '23', '11', 'After him was Shammah the son of Agee a Hararite. The Philistines were gathered together into a troop, where there was a plot of ground full of lentils; and the people fled from the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('8666', '10', '23', '12', 'But he stood in the midst of the plot, and defended it, and killed the Philistines; and Yahweh worked a great victory.');
INSERT INTO `bible_verses_web` VALUES ('8667', '10', '23', '13', 'Three of the thirty chief men went down, and came to David in the harvest time to the cave of Adullam; and the troop of the Philistines was encamped in the valley of Rephaim.');
INSERT INTO `bible_verses_web` VALUES ('8668', '10', '23', '14', 'David was then in the stronghold; and the garrison of the Philistines was then in Bethlehem.');
INSERT INTO `bible_verses_web` VALUES ('8669', '10', '23', '15', 'David longed, and said, \"Oh that one would give me water to drink of the well of Bethlehem, which is by the gate!\"');
INSERT INTO `bible_verses_web` VALUES ('8670', '10', '23', '16', 'The three mighty men broke through the army of the Philistines, and drew water out of the well of Bethlehem, that was by the gate, and took it, and brought it to David: but he would not drink of it, but poured it out to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8671', '10', '23', '17', 'He said, \"Be it far from me, Yahweh, that I should do this! Isn\'t it the blood of the men who went in jeopardy of their lives?\" Therefore he would not drink it. The three mighty men did these things.');
INSERT INTO `bible_verses_web` VALUES ('8672', '10', '23', '18', 'Abishai, the brother of Joab, the son of Zeruiah, was chief of the three. He lifted up his spear against three hundred and killed them, and had a name among the three.');
INSERT INTO `bible_verses_web` VALUES ('8673', '10', '23', '19', 'Wasn\'t he most honorable of the three? therefore he was made their captain: however he didn\'t attain to the [first] three.');
INSERT INTO `bible_verses_web` VALUES ('8674', '10', '23', '20', 'Benaiah the son of Jehoiada, the son of a valiant man of Kabzeel, who had done mighty deeds, he killed the two [sons of] Ariel of Moab: he went down also and killed a lion in the midst of a pit in time of snow.');
INSERT INTO `bible_verses_web` VALUES ('8675', '10', '23', '21', 'He killed an Egyptian, a goodly man: and the Egyptian had a spear in his hand; but he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and killed him with his own spear.');
INSERT INTO `bible_verses_web` VALUES ('8676', '10', '23', '22', 'These things did Benaiah the son of Jehoiada, and had a name among the three mighty men.');
INSERT INTO `bible_verses_web` VALUES ('8677', '10', '23', '23', 'He was more honorable than the thirty, but he didn\'t attain to the [first] three. David set him over his guard.');
INSERT INTO `bible_verses_web` VALUES ('8678', '10', '23', '24', 'Asahel the brother of Joab was one of the thirty; Elhanan the son of Dodo of Bethlehem,');
INSERT INTO `bible_verses_web` VALUES ('8679', '10', '23', '25', 'Shammah the Harodite, Elika the Harodite,');
INSERT INTO `bible_verses_web` VALUES ('8680', '10', '23', '26', 'Helez the Paltite, Ira the son of Ikkesh the Tekoite,');
INSERT INTO `bible_verses_web` VALUES ('8681', '10', '23', '27', 'Abiezer the Anathothite, Mebunnai the Hushathite,');
INSERT INTO `bible_verses_web` VALUES ('8682', '10', '23', '28', 'Zalmon the Ahohite, Maharai the Netophathite,');
INSERT INTO `bible_verses_web` VALUES ('8683', '10', '23', '29', 'Heleb the son of Baanah the Netophathite, Ittai the son of Ribai of Gibeah of the children of Benjamin,');
INSERT INTO `bible_verses_web` VALUES ('8684', '10', '23', '30', 'Benaiah a Pirathonite, Hiddai of the brooks of Gaash.');
INSERT INTO `bible_verses_web` VALUES ('8685', '10', '23', '31', 'Abialbon the Arbathite, Azmaveth the Barhumite,');
INSERT INTO `bible_verses_web` VALUES ('8686', '10', '23', '32', 'Eliahba the Shaalbonite, the sons of Jashen, Jonathan,');
INSERT INTO `bible_verses_web` VALUES ('8687', '10', '23', '33', 'Shammah the Hararite, Ahiam the son of Sharar the Ararite,');
INSERT INTO `bible_verses_web` VALUES ('8688', '10', '23', '34', 'Eliphelet the son of Ahasbai, the son of the Maacathite, Eliam the son of Ahithophel the Gilonite,');
INSERT INTO `bible_verses_web` VALUES ('8689', '10', '23', '35', 'Hezro the Carmelite, Paarai the Arbite,');
INSERT INTO `bible_verses_web` VALUES ('8690', '10', '23', '36', 'Igal the son of Nathan of Zobah, Bani the Gadite,');
INSERT INTO `bible_verses_web` VALUES ('8691', '10', '23', '37', 'Zelek the Ammonite, Naharai the Beerothite, armor bearers to Joab the son of Zeruiah,');
INSERT INTO `bible_verses_web` VALUES ('8692', '10', '23', '38', 'Ira the Ithrite, Gareb the Ithrite,');
INSERT INTO `bible_verses_web` VALUES ('8693', '10', '23', '39', 'Uriah the Hittite: thirty-seven in all.');
INSERT INTO `bible_verses_web` VALUES ('8694', '10', '24', '1', 'Again the anger of Yahweh was kindled against Israel, and he moved David against them, saying, \"Go, number Israel and Judah.\"');
INSERT INTO `bible_verses_web` VALUES ('8695', '10', '24', '2', 'The king said to Joab the captain of the army, who was with him, \"Now go back and forth through all the tribes of Israel, from Dan even to Beersheba, and number the people, that I may know the sum of the people.\"');
INSERT INTO `bible_verses_web` VALUES ('8696', '10', '24', '3', 'Joab said to the king, \"Now may Yahweh your God add to the people, however many they may be, one hundred times; and may the eyes of my lord the king see it. But why does my lord the king delight in this thing?\"');
INSERT INTO `bible_verses_web` VALUES ('8697', '10', '24', '4', 'Notwithstanding, the king\'s word prevailed against Joab, and against the captains of the army. Joab and the captains of the army went out from the presence of the king, to number the people of Israel.');
INSERT INTO `bible_verses_web` VALUES ('8698', '10', '24', '5', 'They passed over the Jordan, and encamped in Aroer, on the right side of the city that is in the middle of the valley of Gad, and to Jazer:');
INSERT INTO `bible_verses_web` VALUES ('8699', '10', '24', '6', 'then they came to Gilead, and to the land of Tahtim Hodshi; and they came to Dan Jaan, and around to Sidon,');
INSERT INTO `bible_verses_web` VALUES ('8700', '10', '24', '7', 'and came to the stronghold of Tyre, and to all the cities of the Hivites, and of the Canaanites; and they went out to the south of Judah, at Beersheba.');
INSERT INTO `bible_verses_web` VALUES ('8701', '10', '24', '8', 'So when they had gone back and forth through all the land, they came to Jerusalem at the end of nine months and twenty days.');
INSERT INTO `bible_verses_web` VALUES ('8702', '10', '24', '9', 'Joab gave up the sum of the numbering of the people to the king: and there were in Israel eight hundred thousand valiant men who drew the sword; and the men of Judah were five hundred thousand men.');
INSERT INTO `bible_verses_web` VALUES ('8703', '10', '24', '10', 'David\'s heart struck him after that he had numbered the people. David said to Yahweh, \"I have sinned greatly in that which I have done. But now, Yahweh, put away, I beg you, the iniquity of your servant; for I have done very foolishly.\"');
INSERT INTO `bible_verses_web` VALUES ('8704', '10', '24', '11', 'When David rose up in the morning, the word of Yahweh came to the prophet Gad, David\'s seer, saying,');
INSERT INTO `bible_verses_web` VALUES ('8705', '10', '24', '12', '\"Go and speak to David, \'Thus says Yahweh, \"I offer you three things. Choose one of them, that I may do it to you.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('8706', '10', '24', '13', 'So Gad came to David, and told him, and said to him, \"Shall seven years of famine come to you in your land? Or will you flee three months before your foes while they pursue you? Or shall there be three days\' pestilence in your land? Now answer, and consider what answer I shall return to him who sent me.\"');
INSERT INTO `bible_verses_web` VALUES ('8707', '10', '24', '14', 'David said to Gad, \"I am in distress. Let us fall now into the hand of Yahweh; for his mercies are great. Let me not fall into the hand of man.\"');
INSERT INTO `bible_verses_web` VALUES ('8708', '10', '24', '15', 'So Yahweh sent a pestilence on Israel from the morning even to the appointed time; and there died of the people from Dan even to Beersheba seventy thousand men.');
INSERT INTO `bible_verses_web` VALUES ('8709', '10', '24', '16', 'When the angel stretched out his hand toward Jerusalem to destroy it, Yahweh relented of the disaster, and said to the angel who destroyed the people, \"It is enough. Now stay your hand.\" The angel of Yahweh was by the threshing floor of Araunah the Jebusite.');
INSERT INTO `bible_verses_web` VALUES ('8710', '10', '24', '17', 'David spoke to Yahweh when he saw the angel who struck the people, and said, \"Behold, I have sinned, and I have done perversely; but these sheep, what have they done? Please let your hand be against me, and against my father\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('8711', '10', '24', '18', 'Gad came that day to David, and said to him, \"Go up, build an altar to Yahweh on the threshing floor of Araunah the Jebusite.\"');
INSERT INTO `bible_verses_web` VALUES ('8712', '10', '24', '19', 'David went up according to the saying of Gad, as Yahweh commanded.');
INSERT INTO `bible_verses_web` VALUES ('8713', '10', '24', '20', 'Araunah looked out, and saw the king and his servants coming on toward him. Then Araunah went out, and bowed himself before the king with his face to the ground.');
INSERT INTO `bible_verses_web` VALUES ('8714', '10', '24', '21', 'Araunah said, \"Why has my lord the king come to his servant?\" David said, \"To buy your threshing floor, to build an altar to Yahweh, that the plague may be stopped from afflicting the people.\"');
INSERT INTO `bible_verses_web` VALUES ('8715', '10', '24', '22', 'Araunah said to David, \"Let my lord the king take and offer up what seems good to him. Behold, the cattle for the burnt offering, and the threshing instruments and the yokes of the oxen for the wood:');
INSERT INTO `bible_verses_web` VALUES ('8716', '10', '24', '23', 'all this, king, does Araunah give to the king.\" Araunah said to the king, \"May Yahweh your God accept you.\"');
INSERT INTO `bible_verses_web` VALUES ('8717', '10', '24', '24', 'The king said to Araunah, \"No; but I will most certainly buy it from you for a price. I will not offer burnt offerings to Yahweh my God which cost me nothing.\" So David bought the threshing floor and the oxen for fifty shekels of silver.');
INSERT INTO `bible_verses_web` VALUES ('8718', '10', '24', '25', 'David built an altar to Yahweh there, and offered burnt offerings and peace offerings. So Yahweh was entreated for the land, and the plague was stayed from Israel.');
INSERT INTO `bible_verses_web` VALUES ('8719', '11', '1', '1', 'Now king David was old and stricken in years; and they covered him with clothes, but he couldn\'t keep warm.');
INSERT INTO `bible_verses_web` VALUES ('8720', '11', '1', '2', 'Therefore his servants said to him, \"Let there be sought for my lord the king a young virgin: and let her stand before the king, and cherish him; and let her lie in your bosom, that my lord the king may keep warm.\"');
INSERT INTO `bible_verses_web` VALUES ('8721', '11', '1', '3', 'So they sought for a beautiful young lady throughout all the borders of Israel, and found Abishag the Shunammite, and brought her to the king.');
INSERT INTO `bible_verses_web` VALUES ('8722', '11', '1', '4', 'The young lady was very beautiful; and she cherished the king, and ministered to him; but the king didn\'t know her intimately.');
INSERT INTO `bible_verses_web` VALUES ('8723', '11', '1', '5', 'Then Adonijah the son of Haggith exalted himself, saying, \"I will be king.\" Then he prepared him chariots and horsemen, and fifty men to run before him.');
INSERT INTO `bible_verses_web` VALUES ('8724', '11', '1', '6', 'His father had not displeased him at any time in saying, \"Why have you done so?\" and he was also a very handsome man; and he was born after Absalom.');
INSERT INTO `bible_verses_web` VALUES ('8725', '11', '1', '7', 'He conferred with Joab the son of Zeruiah, and with Abiathar the priest: and they following Adonijah helped him.');
INSERT INTO `bible_verses_web` VALUES ('8726', '11', '1', '8', 'But Zadok the priest, and Benaiah the son of Jehoiada, and Nathan the prophet, and Shimei, and Rei, and the mighty men who belonged to David, were not with Adonijah.');
INSERT INTO `bible_verses_web` VALUES ('8727', '11', '1', '9', 'Adonijah killed sheep and cattle and fatlings by the stone of Zoheleth, which is beside En Rogel; and he called all his brothers, the king\'s sons, and all the men of Judah, the king\'s servants:');
INSERT INTO `bible_verses_web` VALUES ('8728', '11', '1', '10', 'but Nathan the prophet, and Benaiah, and the mighty men, and Solomon his brother, he didn\'t call.');
INSERT INTO `bible_verses_web` VALUES ('8729', '11', '1', '11', 'Then Nathan spoke to Bathsheba the mother of Solomon, saying, \"Haven\'t you heard that Adonijah the son of Haggith reigns, and David our lord doesn\'t know it?');
INSERT INTO `bible_verses_web` VALUES ('8730', '11', '1', '12', 'Now therefore come, please let me give you counsel, that you may save your own life, and the life of your son Solomon.');
INSERT INTO `bible_verses_web` VALUES ('8731', '11', '1', '13', 'Go in to king David, and tell him, \'Didn\'t you, my lord, king, swear to your handmaid, saying, Assuredly Solomon your son shall reign after me, and he shall sit on my throne? Why then does Adonijah reign?\'');
INSERT INTO `bible_verses_web` VALUES ('8732', '11', '1', '14', 'Behold, while you yet talk there with the king, I also will come in after you, and confirm your words.\"');
INSERT INTO `bible_verses_web` VALUES ('8733', '11', '1', '15', 'Bathsheba went in to the king into the room. The king was very old; and Abishag the Shunammite was ministering to the king.');
INSERT INTO `bible_verses_web` VALUES ('8734', '11', '1', '16', 'Bathsheba bowed, and did obeisance to the king. The king said, \"What would you like?\"');
INSERT INTO `bible_verses_web` VALUES ('8735', '11', '1', '17', 'She said to him, \"My lord, you swore by Yahweh your God to your handmaid, \'Assuredly Solomon your son shall reign after me, and he shall sit on my throne.\'');
INSERT INTO `bible_verses_web` VALUES ('8736', '11', '1', '18', 'Now, behold, Adonijah reigns; and you, my lord the king, don\'t know it.');
INSERT INTO `bible_verses_web` VALUES ('8737', '11', '1', '19', 'He has slain cattle and fatlings and sheep in abundance, and has called all the sons of the king, and Abiathar the priest, and Joab the captain of the army; but he hasn\'t called Solomon your servant.');
INSERT INTO `bible_verses_web` VALUES ('8738', '11', '1', '20', 'You, my lord the king, the eyes of all Israel are on you, that you should tell them who shall sit on the throne of my lord the king after him.');
INSERT INTO `bible_verses_web` VALUES ('8739', '11', '1', '21', 'Otherwise it will happen, when my lord the king shall sleep with his fathers, that I and my son Solomon shall be counted offenders.\"');
INSERT INTO `bible_verses_web` VALUES ('8740', '11', '1', '22', 'Behold, while she yet talked with the king, Nathan the prophet came in.');
INSERT INTO `bible_verses_web` VALUES ('8741', '11', '1', '23', 'They told the king, saying, \"Behold, Nathan the prophet!\" When he had come in before the king, he bowed himself before the king with his face to the ground.');
INSERT INTO `bible_verses_web` VALUES ('8742', '11', '1', '24', 'Nathan said, \"My lord, king, have you said, \'Adonijah shall reign after me, and he shall sit on my throne?\'');
INSERT INTO `bible_verses_web` VALUES ('8743', '11', '1', '25', 'For he is gone down this day, and has slain cattle and fatlings and sheep in abundance, and has called all the king\'s sons, and the captains of the army, and Abiathar the priest. Behold, they are eating and drinking before him, and say, \'Long live king Adonijah!\'');
INSERT INTO `bible_verses_web` VALUES ('8744', '11', '1', '26', 'But he hasn\'t called me, even me your servant, and Zadok the priest, and Benaiah the son of Jehoiada, and your servant Solomon.');
INSERT INTO `bible_verses_web` VALUES ('8745', '11', '1', '27', 'Is this thing done by my lord the king, and you haven\'t shown to your servants who should sit on the throne of my lord the king after him?\"');
INSERT INTO `bible_verses_web` VALUES ('8746', '11', '1', '28', 'Then king David answered, \"Call to me Bathsheba.\" She came into the king\'s presence, and stood before the king.');
INSERT INTO `bible_verses_web` VALUES ('8747', '11', '1', '29', 'The king swore, and said, \"As Yahweh lives, who has redeemed my soul out of all adversity,');
INSERT INTO `bible_verses_web` VALUES ('8748', '11', '1', '30', 'most certainly as I swore to you by Yahweh, the God of Israel, saying, \'Assuredly Solomon your son shall reign after me, and he shall sit on my throne in my place;\' most certainly so will I do this day.\"');
INSERT INTO `bible_verses_web` VALUES ('8749', '11', '1', '31', 'Then Bathsheba bowed with her face to the earth, and did obeisance to the king, and said, \"Let my lord king David live forever!\"');
INSERT INTO `bible_verses_web` VALUES ('8750', '11', '1', '32', 'King David said, \"Call to me Zadok the priest, Nathan the prophet, and Benaiah the son of Jehoiada.\" They came before the king.');
INSERT INTO `bible_verses_web` VALUES ('8751', '11', '1', '33', 'The king said to them, \"Take with you the servants of your lord, and cause Solomon my son to ride on my own mule, and bring him down to Gihon.');
INSERT INTO `bible_verses_web` VALUES ('8752', '11', '1', '34', 'Let Zadok the priest and Nathan the prophet anoint him there king over Israel. Blow the trumpet, and say, \'Long live king Solomon!\'');
INSERT INTO `bible_verses_web` VALUES ('8753', '11', '1', '35', 'Then you shall come up after him, and he shall come and sit on my throne; for he shall be king in my place. I have appointed him to be prince over Israel and over Judah.\"');
INSERT INTO `bible_verses_web` VALUES ('8754', '11', '1', '36', 'Benaiah the son of Jehoiada answered the king, and said, \"Amen. May Yahweh, the God of my lord the king, say so.');
INSERT INTO `bible_verses_web` VALUES ('8755', '11', '1', '37', 'As Yahweh has been with my lord the king, even so may he be with Solomon, and make his throne greater than the throne of my lord king David.\"');
INSERT INTO `bible_verses_web` VALUES ('8756', '11', '1', '38', 'So Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada, and the Cherethites and the Pelethites, went down, and caused Solomon to ride on king David\'s mule, and brought him to Gihon.');
INSERT INTO `bible_verses_web` VALUES ('8757', '11', '1', '39', 'Zadok the priest took the horn of oil out of the Tent, and anointed Solomon. They blew the trumpet; and all the people said, \"Long live king Solomon!\"');
INSERT INTO `bible_verses_web` VALUES ('8758', '11', '1', '40', 'All the people came up after him, and the people piped with pipes, and rejoiced with great joy, so that the earth shook with the sound of them.');
INSERT INTO `bible_verses_web` VALUES ('8759', '11', '1', '41', 'Adonijah and all the guests who were with him heard it as they had made an end of eating. When Joab heard the sound of the trumpet, he said, \"Why is this noise of the city being in an uproar?\"');
INSERT INTO `bible_verses_web` VALUES ('8760', '11', '1', '42', 'While he yet spoke, behold, Jonathan the son of Abiathar the priest came: and Adonijah said, \"Come in; for you are a worthy man, and bring good news.\"');
INSERT INTO `bible_verses_web` VALUES ('8761', '11', '1', '43', 'Jonathan answered Adonijah, \"Most certainly our lord king David has made Solomon king.');
INSERT INTO `bible_verses_web` VALUES ('8762', '11', '1', '44', 'The king has sent with him Zadok the priest, Nathan the prophet, Benaiah the son of Jehoiada, and the Cherethites and the Pelethites; and they have caused him to ride on the king\'s mule.');
INSERT INTO `bible_verses_web` VALUES ('8763', '11', '1', '45', 'Zadok the priest and Nathan the prophet have anointed him king in Gihon. They have come up from there rejoicing, so that the city rang again. This is the noise that you have heard.');
INSERT INTO `bible_verses_web` VALUES ('8764', '11', '1', '46', 'Also, Solomon sits on the throne of the kingdom.');
INSERT INTO `bible_verses_web` VALUES ('8765', '11', '1', '47', 'Moreover the king\'s servants came to bless our lord king David, saying, \'May your God make the name of Solomon better than your name, and make his throne greater than your throne;\' and the king bowed himself on the bed.');
INSERT INTO `bible_verses_web` VALUES ('8766', '11', '1', '48', 'Also thus said the king, \'Blessed be Yahweh, the God of Israel, who has given one to sit on my throne this day, my eyes even seeing it.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8767', '11', '1', '49', 'All the guests of Adonijah were afraid, and rose up, and each man went his way.');
INSERT INTO `bible_verses_web` VALUES ('8768', '11', '1', '50', 'Adonijah feared because of Solomon; and he arose, and went, and caught hold on the horns of the altar.');
INSERT INTO `bible_verses_web` VALUES ('8769', '11', '1', '51', 'It was told Solomon, saying, \"Behold, Adonijah fears king Solomon; for, behold, he has laid hold on the horns of the altar, saying, \'Let king Solomon swear to me first that he will not kill his servant with the sword.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8770', '11', '1', '52', 'Solomon said, \"If he shows himself a worthy man, not a hair of him shall fall to the earth; but if wickedness be found in him, he shall die.\"');
INSERT INTO `bible_verses_web` VALUES ('8771', '11', '1', '53', 'So king Solomon sent, and they brought him down from the altar. He came and did obeisance to king Solomon; and Solomon said to him, \"Go to your house.\"');
INSERT INTO `bible_verses_web` VALUES ('8772', '11', '2', '1', 'Now the days of David drew near that he should die; and he commanded Solomon his son, saying,');
INSERT INTO `bible_verses_web` VALUES ('8773', '11', '2', '2', '\"I am going the way of all the earth. You be strong therefore, and show yourself a man;');
INSERT INTO `bible_verses_web` VALUES ('8774', '11', '2', '3', 'and keep the instruction of Yahweh your God, to walk in his ways, to keep his statutes, his commandments, his ordinances, and his testimonies, according to that which is written in the law of Moses, that you may prosper in all that you do, and wherever you turn yourself.');
INSERT INTO `bible_verses_web` VALUES ('8775', '11', '2', '4', 'That Yahweh may establish his word which he spoke concerning me, saying, \'If your children take heed to their way, to walk before me in truth with all their heart and with all their soul, there shall not fail you,\' he said, \'a man on the throne of Israel.\'');
INSERT INTO `bible_verses_web` VALUES ('8776', '11', '2', '5', '\"Moreover you know also what Joab the son of Zeruiah did to me, even what he did to the two captains of the armies of Israel, to Abner the son of Ner, and to Amasa the son of Jether, whom he killed, and shed the blood of war in peace, and put the blood of war on his sash that was about his waist, and in his shoes that were on his feet.');
INSERT INTO `bible_verses_web` VALUES ('8777', '11', '2', '6', 'Do therefore according to your wisdom, and don\'t let his gray head go down to Sheol in peace.');
INSERT INTO `bible_verses_web` VALUES ('8778', '11', '2', '7', 'But show kindness to the sons of Barzillai the Gileadite, and let them be of those who eat at your table; for so they came to me when I fled from Absalom your brother.');
INSERT INTO `bible_verses_web` VALUES ('8779', '11', '2', '8', '\"Behold, there is with you Shimei the son of Gera, the Benjamite, of Bahurim, who cursed me with a grievous curse in the day when I went to Mahanaim; but he came down to meet me at the Jordan, and I swore to him by Yahweh, saying, \'I will not put you to death with the sword.\'');
INSERT INTO `bible_verses_web` VALUES ('8780', '11', '2', '9', 'Now therefore don\'t hold him guiltless, for you are a wise man; and you will know what you ought to do to him, and you shall bring his gray head down to Sheol with blood.\"');
INSERT INTO `bible_verses_web` VALUES ('8781', '11', '2', '10', 'David slept with his fathers, and was buried in the city of David.');
INSERT INTO `bible_verses_web` VALUES ('8782', '11', '2', '11', 'The days that David reigned over Israel were forty years; seven years reigned he in Hebron, and thirty-three years reigned he in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('8783', '11', '2', '12', 'Solomon sat on the throne of David his father; and his kingdom was firmly established.');
INSERT INTO `bible_verses_web` VALUES ('8784', '11', '2', '13', 'Then Adonijah the son of Haggith came to Bathsheba the mother of Solomon. She said, \"Do you come peaceably?\" He said, \"Peaceably.');
INSERT INTO `bible_verses_web` VALUES ('8785', '11', '2', '14', 'He said moreover, I have something to tell you.\" She said, \"Say on.\"');
INSERT INTO `bible_verses_web` VALUES ('8786', '11', '2', '15', 'He said, \"You know that the kingdom was mine, and that all Israel set their faces on me, that I should reign. However the kingdom is turned around, and has become my brother\'s; for it was his from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8787', '11', '2', '16', 'Now I ask one petition of you. Don\'t deny me.\" She said to him, \"Say on.\"');
INSERT INTO `bible_verses_web` VALUES ('8788', '11', '2', '17', 'He said, \"Please speak to Solomon the king (for he will not tell you \'no\'), that he give me Abishag the Shunammite as wife.\"');
INSERT INTO `bible_verses_web` VALUES ('8789', '11', '2', '18', 'Bathsheba said, \"Alright. I will speak for you to the king.\"');
INSERT INTO `bible_verses_web` VALUES ('8790', '11', '2', '19', 'Bathsheba therefore went to king Solomon, to speak to him for Adonijah. The king rose up to meet her, and bowed himself to her, and sat down on his throne, and caused a throne to be set for the king\'s mother; and she sat on his right hand.');
INSERT INTO `bible_verses_web` VALUES ('8791', '11', '2', '20', 'Then she said, \"I ask one small petition of you; don\'t deny me.\" The king said to her, \"Ask on, my mother; for I will not deny you.\"');
INSERT INTO `bible_verses_web` VALUES ('8792', '11', '2', '21', 'She said, \"Let Abishag the Shunammite be given to Adonijah your brother as wife.\"');
INSERT INTO `bible_verses_web` VALUES ('8793', '11', '2', '22', 'King Solomon answered his mother, \"Why do you ask Abishag the Shunammite for Adonijah? Ask for him the kingdom also; for he is my elder brother; even for him, and for Abiathar the priest, and for Joab the son of Zeruiah.\"');
INSERT INTO `bible_verses_web` VALUES ('8794', '11', '2', '23', 'Then king Solomon swore by Yahweh, saying, \"God do so to me, and more also, if Adonijah has not spoken this word against his own life.');
INSERT INTO `bible_verses_web` VALUES ('8795', '11', '2', '24', 'Now therefore as Yahweh lives, who has established me, and set me on the throne of David my father, and who has made me a house, as he promised, surely Adonijah shall be put to death this day.\"');
INSERT INTO `bible_verses_web` VALUES ('8796', '11', '2', '25', 'King Solomon sent by Benaiah the son of Jehoiada; and he fell on him, so that he died.');
INSERT INTO `bible_verses_web` VALUES ('8797', '11', '2', '26', 'To Abiathar the priest the king said, \"Go to Anathoth, to your own fields; for you are worthy of death. But I will not at this time put you to death, because you bore the ark of the Lord Yahweh before David my father, and because you were afflicted in all in which my father was afflicted.\"');
INSERT INTO `bible_verses_web` VALUES ('8798', '11', '2', '27', 'So Solomon thrust out Abiathar from being priest to Yahweh, that he might fulfill the word of Yahweh, which he spoke concerning the house of Eli in Shiloh.');
INSERT INTO `bible_verses_web` VALUES ('8799', '11', '2', '28', 'The news came to Joab; for Joab had turned after Adonijah, though he didn\'t turn after Absalom. Joab fled to the Tent of Yahweh, and caught hold on the horns of the altar.');
INSERT INTO `bible_verses_web` VALUES ('8800', '11', '2', '29', 'It was told king Solomon, \"Joab has fled to the Tent of Yahweh, and behold, he is by the altar.\" Then Solomon sent Benaiah the son of Jehoiada, saying, \"Go, fall on him.\"');
INSERT INTO `bible_verses_web` VALUES ('8801', '11', '2', '30', 'Benaiah came to the Tent of Yahweh, and said to him, \"Thus says the king, \'Come forth!\'\" He said, \"No; but I will die here.\" Benaiah brought the king word again, saying, \"Thus said Joab, and thus he answered me.\"');
INSERT INTO `bible_verses_web` VALUES ('8802', '11', '2', '31', 'The king said to him, \"Do as he has said, and fall on him, and bury him; that you may take away the blood, which Joab shed without cause, from me and from my father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('8803', '11', '2', '32', 'Yahweh will return his blood on his own head, because he fell on two men more righteous and better than he, and killed them with the sword, and my father David didn\'t know it: Abner the son of Ner, captain of the army of Israel, and Amasa the son of Jether, captain of the army of Judah.');
INSERT INTO `bible_verses_web` VALUES ('8804', '11', '2', '33', 'So shall their blood return on the head of Joab, and on the head of his seed forever. But to David, and to his seed, and to his house, and to his throne, there shall be peace forever from Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('8805', '11', '2', '34', 'Then Benaiah the son of Jehoiada went up, and fell on him, and killed him; and he was buried in his own house in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('8806', '11', '2', '35', 'The king put Benaiah the son of Jehoiada in his place over the army; and Zadok the priest did the king put in the place of Abiathar.');
INSERT INTO `bible_verses_web` VALUES ('8807', '11', '2', '36', 'The king sent and called for Shimei, and said to him, \"Build yourself a house in Jerusalem, and dwell there, and don\'t go out from there anywhere.');
INSERT INTO `bible_verses_web` VALUES ('8808', '11', '2', '37', 'For on the day you go out, and pass over the brook Kidron, know for certain that you shall surely die: your blood shall be on your own head.\"');
INSERT INTO `bible_verses_web` VALUES ('8809', '11', '2', '38', 'Shimei said to the king, \"The saying is good. As my lord the king has said, so will your servant do.\" Shimei lived in Jerusalem many days.');
INSERT INTO `bible_verses_web` VALUES ('8810', '11', '2', '39', 'It happened at the end of three years, that two of the servants of Shimei ran away to Achish, son of Maacah, king of Gath. They told Shimei, saying, \"Behold, your servants are in Gath.\"');
INSERT INTO `bible_verses_web` VALUES ('8811', '11', '2', '40', 'Shimei arose, and saddled his donkey, and went to Gath to Achish, to seek his servants; and Shimei went, and brought his servants from Gath.');
INSERT INTO `bible_verses_web` VALUES ('8812', '11', '2', '41', 'It was told Solomon that Shimei had gone from Jerusalem to Gath, and was come again.');
INSERT INTO `bible_verses_web` VALUES ('8813', '11', '2', '42', 'The king sent and called for Shimei, and said to him, \"Didn\'t I adjure you by Yahweh, and warn you, saying, \'Know for certain, that on the day you go out, and walk abroad any where, you shall surely die?\' You said to me, \'The saying that I have heard is good.\'');
INSERT INTO `bible_verses_web` VALUES ('8814', '11', '2', '43', 'Why then have you not kept the oath of Yahweh, and the commandment that I have instructed you with?\"');
INSERT INTO `bible_verses_web` VALUES ('8815', '11', '2', '44', 'The king said moreover to Shimei, \"You know all the wickedness which your heart is privy to, that you did to David my father. Therefore Yahweh shall return your wickedness on your own head.');
INSERT INTO `bible_verses_web` VALUES ('8816', '11', '2', '45', 'But king Solomon shall be blessed, and the throne of David shall be established before Yahweh forever.\"');
INSERT INTO `bible_verses_web` VALUES ('8817', '11', '2', '46', 'So the king commanded Benaiah the son of Jehoiada; and he went out, and fell on him, so that he died. The kingdom was established in the hand of Solomon.');
INSERT INTO `bible_verses_web` VALUES ('8818', '11', '3', '1', 'Solomon made affinity with Pharaoh king of Egypt, and took Pharaoh\'s daughter, and brought her into the city of David, until he had made an end of building his own house, and the house of Yahweh, and the wall of Jerusalem all around.');
INSERT INTO `bible_verses_web` VALUES ('8819', '11', '3', '2', 'Only the people sacrificed in the high places, because there was no house built for the name of Yahweh until those days.');
INSERT INTO `bible_verses_web` VALUES ('8820', '11', '3', '3', 'Solomon loved Yahweh, walking in the statutes of David his father: only he sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_web` VALUES ('8821', '11', '3', '4', 'The king went to Gibeon to sacrifice there; for that was the great high place: a thousand burnt offerings did Solomon offer on that altar.');
INSERT INTO `bible_verses_web` VALUES ('8822', '11', '3', '5', 'In Gibeon Yahweh appeared to Solomon in a dream by night; and God said, \"Ask what I shall give you.\"');
INSERT INTO `bible_verses_web` VALUES ('8823', '11', '3', '6', 'Solomon said, \"You have shown to your servant David my father great loving kindness, according as he walked before you in truth, and in righteousness, and in uprightness of heart with you. You have kept for him this great loving kindness, that you have given him a son to sit on his throne, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('8824', '11', '3', '7', 'Now, Yahweh my God, you have made your servant king instead of David my father. I am but a little child. I don\'t know how to go out or come in.');
INSERT INTO `bible_verses_web` VALUES ('8825', '11', '3', '8', 'Your servant is in the midst of your people which you have chosen, a great people, that can\'t be numbered nor counted for multitude.');
INSERT INTO `bible_verses_web` VALUES ('8826', '11', '3', '9', 'Give your servant therefore an understanding heart to judge your people, that I may discern between good and evil; for who is able to judge this your great people?\"');
INSERT INTO `bible_verses_web` VALUES ('8827', '11', '3', '10', 'The speech pleased the Lord, that Solomon had asked this thing.');
INSERT INTO `bible_verses_web` VALUES ('8828', '11', '3', '11', 'God said to him, \"Because you have asked this thing, and have not asked for yourself long life, neither have asked riches for yourself, nor have asked the life of your enemies, but have asked for yourself understanding to discern justice;');
INSERT INTO `bible_verses_web` VALUES ('8829', '11', '3', '12', 'behold, I have done according to your word. Behold, I have given you a wise and an understanding heart; so that there has been none like you before you, neither after you shall any arise like you.');
INSERT INTO `bible_verses_web` VALUES ('8830', '11', '3', '13', 'I have also given you that which you have not asked, both riches and honor, so that there shall not be any among the kings like you, all your days.');
INSERT INTO `bible_verses_web` VALUES ('8831', '11', '3', '14', 'If you will walk in my ways, to keep my statutes and my commandments, as your father David walked, then I will lengthen your days.\"');
INSERT INTO `bible_verses_web` VALUES ('8832', '11', '3', '15', 'Solomon awoke; and behold, it was a dream. Then he came to Jerusalem, and stood before the ark of the covenant of Yahweh, and offered up burnt offerings, offered peace offerings, and made a feast to all his servants.');
INSERT INTO `bible_verses_web` VALUES ('8833', '11', '3', '16', 'Then two women who were prostitutes came to the king, and stood before him.');
INSERT INTO `bible_verses_web` VALUES ('8834', '11', '3', '17', 'The one woman said, \"Oh, my lord, I and this woman dwell in one house. I delivered a child with her in the house.');
INSERT INTO `bible_verses_web` VALUES ('8835', '11', '3', '18', 'It happened the third day after I delivered, that this woman delivered also. We were together. There was no stranger with us in the house, just us two in the house.');
INSERT INTO `bible_verses_web` VALUES ('8836', '11', '3', '19', 'This woman\'s child died in the night, because she lay on it.');
INSERT INTO `bible_verses_web` VALUES ('8837', '11', '3', '20', 'She arose at midnight, and took my son from beside me, while your handmaid slept, and laid it in her bosom, and laid her dead child in my bosom.');
INSERT INTO `bible_verses_web` VALUES ('8838', '11', '3', '21', 'When I rose in the morning to nurse my child, behold, it was dead; but when I had looked at it in the morning, behold, it was not my son, whom I bore.\"');
INSERT INTO `bible_verses_web` VALUES ('8839', '11', '3', '22', 'The other woman said, \"No; but the living is my son, and the dead is your son.\" This said, \"No; but the dead is your son, and the living is my son.\" Thus they spoke before the king.');
INSERT INTO `bible_verses_web` VALUES ('8840', '11', '3', '23', 'Then the king said, \"The one says, \'This is my son who lives, and your son is the dead;\' and the other says, \'No; but your son is the dead one, and my son is the living one.\'\"');
INSERT INTO `bible_verses_web` VALUES ('8841', '11', '3', '24', 'The king said, \"Get me a sword.\" They brought a sword before the king.');
INSERT INTO `bible_verses_web` VALUES ('8842', '11', '3', '25', 'The king said, \"Divide the living child in two, and give half to the one, and half to the other.\"');
INSERT INTO `bible_verses_web` VALUES ('8843', '11', '3', '26', 'Then the woman whose the living child was spoke to the king, for her heart yearned over her son, and she said, \"Oh, my lord, give her the living child, and in no way kill it!\" But the other said, \"It shall be neither mine nor yours. Divide it.\"');
INSERT INTO `bible_verses_web` VALUES ('8844', '11', '3', '27', 'Then the king answered, \"Give her the living child, and in no way kill it. She is its mother.\"');
INSERT INTO `bible_verses_web` VALUES ('8845', '11', '3', '28', 'All Israel heard of the judgment which the king had judged; and they feared the king: for they saw that the wisdom of God was in him, to do justice.');
INSERT INTO `bible_verses_web` VALUES ('8846', '11', '4', '1', 'King Solomon was king over all Israel.');
INSERT INTO `bible_verses_web` VALUES ('8847', '11', '4', '2', 'These were the princes whom he had: Azariah the son of Zadok, the priest;');
INSERT INTO `bible_verses_web` VALUES ('8848', '11', '4', '3', 'Elihoreph and Ahijah, the sons of Shisha, scribes; Jehoshaphat the son of Ahilud, the recorder;');
INSERT INTO `bible_verses_web` VALUES ('8849', '11', '4', '4', 'and Benaiah the son of Jehoiada was over the army; and Zadok and Abiathar were priests;');
INSERT INTO `bible_verses_web` VALUES ('8850', '11', '4', '5', 'and Azariah the son of Nathan was over the officers; and Zabud the son of Nathan was chief minister, [and] the king\'s friend;');
INSERT INTO `bible_verses_web` VALUES ('8851', '11', '4', '6', 'and Ahishar was over the household; and Adoniram the son of Abda was over the men subject to forced labor.');
INSERT INTO `bible_verses_web` VALUES ('8852', '11', '4', '7', 'Solomon had twelve officers over all Israel, who provided food for the king and his household: each man had to make provision for a month in the year.');
INSERT INTO `bible_verses_web` VALUES ('8853', '11', '4', '8', 'These are their names: Ben Hur, in the hill country of Ephraim;');
INSERT INTO `bible_verses_web` VALUES ('8854', '11', '4', '9', 'Ben Deker, in Makaz, and in Shaalbim, and Beth Shemesh, and Elon Beth Hanan;');
INSERT INTO `bible_verses_web` VALUES ('8855', '11', '4', '10', 'Ben Hesed, in Arubboth (to him [pertained] Socoh, and all the land of Hepher);');
INSERT INTO `bible_verses_web` VALUES ('8856', '11', '4', '11', 'Ben Abinadab, in all the height of Dor (he had Taphath the daughter of Solomon as wife);');
INSERT INTO `bible_verses_web` VALUES ('8857', '11', '4', '12', 'Baana the son of Ahilud, in Taanach and Megiddo, and all Beth Shean which is beside Zarethan, beneath Jezreel, from Beth Shean to Abel Meholah, as far as beyond Jokmeam;');
INSERT INTO `bible_verses_web` VALUES ('8858', '11', '4', '13', 'Ben Geber, in Ramoth Gilead (to him [pertained] the towns of Jair the son of Manasseh, which are in Gilead; [even] to him [pertained] the region of Argob, which is in Bashan, sixty great cities with walls and bronze bars);');
INSERT INTO `bible_verses_web` VALUES ('8859', '11', '4', '14', 'Ahinadab the son of Iddo, in Mahanaim;');
INSERT INTO `bible_verses_web` VALUES ('8860', '11', '4', '15', 'Ahimaaz, in Naphtali (he also took Basemath the daughter of Solomon as wife);');
INSERT INTO `bible_verses_web` VALUES ('8861', '11', '4', '16', 'Baana the son of Hushai, in Asher and Bealoth;');
INSERT INTO `bible_verses_web` VALUES ('8862', '11', '4', '17', 'Jehoshaphat the son of Paruah, in Issachar;');
INSERT INTO `bible_verses_web` VALUES ('8863', '11', '4', '18', 'Shimei the son of Ela, in Benjamin;');
INSERT INTO `bible_verses_web` VALUES ('8864', '11', '4', '19', 'Geber the son of Uri, in the land of Gilead, the country of Sihon king of the Amorites and of Og king of Bashan; and [he was] the only officer who was in the land.');
INSERT INTO `bible_verses_web` VALUES ('8865', '11', '4', '20', 'Judah and Israel were many as the sand which is by the sea in multitude, eating and drinking and making merry.');
INSERT INTO `bible_verses_web` VALUES ('8866', '11', '4', '21', 'Solomon ruled over all the kingdoms from the River to the land of the Philistines, and to the border of Egypt: they brought tribute, and served Solomon all the days of his life.');
INSERT INTO `bible_verses_web` VALUES ('8867', '11', '4', '22', 'Solomon\'s provision for one day was thirty measures of fine flour, and sixty measures of meal,');
INSERT INTO `bible_verses_web` VALUES ('8868', '11', '4', '23', 'ten head of fat cattle, and twenty head of cattle out of the pastures, and one hundred sheep, besides harts, and gazelles, and roebucks, and fattened fowl.');
INSERT INTO `bible_verses_web` VALUES ('8869', '11', '4', '24', 'For he had dominion over all [the region] on this side the River, from Tiphsah even to Gaza, over all the kings on this side the River: and he had peace on all sides around him.');
INSERT INTO `bible_verses_web` VALUES ('8870', '11', '4', '25', 'Judah and Israel lived safely, every man under his vine and under his fig tree, from Dan even to Beersheba, all the days of Solomon.');
INSERT INTO `bible_verses_web` VALUES ('8871', '11', '4', '26', 'Solomon had forty thousand stalls of horses for his chariots, and twelve thousand horsemen.');
INSERT INTO `bible_verses_web` VALUES ('8872', '11', '4', '27', 'Those officers provided food for king Solomon, and for all who came to king Solomon\'s table, every man in his month; they let nothing be lacking.');
INSERT INTO `bible_verses_web` VALUES ('8873', '11', '4', '28', 'Barley also and straw for the horses and swift steeds brought they to the place where [the officers] were, every man according to his duty.');
INSERT INTO `bible_verses_web` VALUES ('8874', '11', '4', '29', 'God gave Solomon wisdom and understanding exceeding much, and very great understanding, even as the sand that is on the seashore.');
INSERT INTO `bible_verses_web` VALUES ('8875', '11', '4', '30', 'Solomon\'s wisdom excelled the wisdom of all the children of the east, and all the wisdom of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('8876', '11', '4', '31', 'For he was wiser than all men; than Ethan the Ezrahite, and Heman, and Calcol, and Darda, the sons of Mahol: and his fame was in all the nations all around.');
INSERT INTO `bible_verses_web` VALUES ('8877', '11', '4', '32', 'He spoke three thousand proverbs; and his songs were one thousand five.');
INSERT INTO `bible_verses_web` VALUES ('8878', '11', '4', '33', 'He spoke of trees, from the cedar that is in Lebanon even to the hyssop that springs out of the wall; he spoke also of animals, and of birds, and of creeping things, and of fish.');
INSERT INTO `bible_verses_web` VALUES ('8879', '11', '4', '34', 'There came of all peoples to hear the wisdom of Solomon, from all kings of the earth, who had heard of his wisdom.');
INSERT INTO `bible_verses_web` VALUES ('8880', '11', '5', '1', 'Hiram king of Tyre sent his servants to Solomon; for he had heard that they had anointed him king in the place of his father: for Hiram was ever a lover of David.');
INSERT INTO `bible_verses_web` VALUES ('8881', '11', '5', '2', 'Solomon sent to Hiram, saying,');
INSERT INTO `bible_verses_web` VALUES ('8882', '11', '5', '3', '\"You know how that David my father could not build a house for the name of Yahweh his God for the wars which were about him on every side, until Yahweh put them under the soles of his feet.');
INSERT INTO `bible_verses_web` VALUES ('8883', '11', '5', '4', 'But now Yahweh my God has given me rest on every side. There is neither adversary, nor evil occurrence.');
INSERT INTO `bible_verses_web` VALUES ('8884', '11', '5', '5', 'Behold, I purpose to build a house for the name of Yahweh my God, as Yahweh spoke to David my father, saying, \'Your son, whom I will set on your throne in your place, he shall build the house for my name.\'');
INSERT INTO `bible_verses_web` VALUES ('8885', '11', '5', '6', 'Now therefore command that they cut me cedar trees out of Lebanon. My servants shall be with your servants; and I will give you wages for your servants according to all that you shall say. For you know that there is not among us any who knows how to cut timber like the Sidonians.\"');
INSERT INTO `bible_verses_web` VALUES ('8886', '11', '5', '7', 'It happened, when Hiram heard the words of Solomon, that he rejoiced greatly, and said, \"Blessed is Yahweh this day, who has given to David a wise son over this great people.\"');
INSERT INTO `bible_verses_web` VALUES ('8887', '11', '5', '8', 'Hiram sent to Solomon, saying, \"I have heard the message which you have sent to me. I will do all your desire concerning timber of cedar, and concerning timber of fir.');
INSERT INTO `bible_verses_web` VALUES ('8888', '11', '5', '9', 'My servants shall bring them down from Lebanon to the sea. I will make them into rafts to go by sea to the place that you shall appoint me, and will cause them to be broken up there, and you shall receive them. You shall accomplish my desire, in giving food for my household.\"');
INSERT INTO `bible_verses_web` VALUES ('8889', '11', '5', '10', 'So Hiram gave Solomon timber of cedar and timber of fir according to all his desire.');
INSERT INTO `bible_verses_web` VALUES ('8890', '11', '5', '11', 'Solomon gave Hiram twenty thousand measures of wheat for food to his household, and twenty measures of pure oil. Solomon gave this to Hiram year by year.');
INSERT INTO `bible_verses_web` VALUES ('8891', '11', '5', '12', 'Yahweh gave Solomon wisdom, as he promised him; and there was peace between Hiram and Solomon; and they two made a treaty together.');
INSERT INTO `bible_verses_web` VALUES ('8892', '11', '5', '13', 'King Solomon raised a levy out of all Israel; and the levy was thirty thousand men.');
INSERT INTO `bible_verses_web` VALUES ('8893', '11', '5', '14', 'He sent them to Lebanon, ten thousand a month by courses; a month they were in Lebanon, and two months at home; and Adoniram was over the men subject to forced labor.');
INSERT INTO `bible_verses_web` VALUES ('8894', '11', '5', '15', 'Solomon had seventy thousand who bore burdens, and eighty thousand who were stone cutters in the mountains;');
INSERT INTO `bible_verses_web` VALUES ('8895', '11', '5', '16', 'besides Solomon\'s chief officers who were over the work, three thousand and three hundred, who bore rule over the people who labored in the work.');
INSERT INTO `bible_verses_web` VALUES ('8896', '11', '5', '17', 'The king commanded, and they cut out great stones, costly stones, to lay the foundation of the house with worked stone.');
INSERT INTO `bible_verses_web` VALUES ('8897', '11', '5', '18', 'Solomon\'s builders and Hiram\'s builders and the Gebalites did fashion them, and prepared the timber and the stones to build the house.');
INSERT INTO `bible_verses_web` VALUES ('8898', '11', '6', '1', 'It happened in the four hundred and eightieth year after the children of Israel were come out of the land of Egypt, in the fourth year of Solomon\'s reign over Israel, in the month Ziv, which is the second month, that he began to build the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8899', '11', '6', '2', 'The house which king Solomon built for Yahweh, its length was sixty cubits, and its breadth twenty [cubits], and its height thirty cubits.');
INSERT INTO `bible_verses_web` VALUES ('8900', '11', '6', '3', 'The porch before the temple of the house, twenty cubits was its length, according to the breadth of the house; [and] ten cubits was its breadth before the house.');
INSERT INTO `bible_verses_web` VALUES ('8901', '11', '6', '4', 'For the house he made windows of fixed lattice work.');
INSERT INTO `bible_verses_web` VALUES ('8902', '11', '6', '5', 'Against the wall of the house he built stories all around, against the walls of the house all around, both of the temple and of the oracle; and he made side rooms all around.');
INSERT INTO `bible_verses_web` VALUES ('8903', '11', '6', '6', 'The nethermost story was five cubits broad, and the middle was six cubits broad, and the third was seven cubits broad; for on the outside he made offsets [in the wall] of the house all around, that [the beams] should not have hold in the walls of the house.');
INSERT INTO `bible_verses_web` VALUES ('8904', '11', '6', '7', 'The house, when it was in building, was built of stone prepared at the quarry; and there was neither hammer nor axe nor any tool of iron heard in the house, while it was in building.');
INSERT INTO `bible_verses_web` VALUES ('8905', '11', '6', '8', 'The door for the middle side rooms was in the right side of the house: and they went up by winding stairs into the middle [story], and out of the middle into the third.');
INSERT INTO `bible_verses_web` VALUES ('8906', '11', '6', '9', 'So he built the house, and finished it; and he covered the house with beams and planks of cedar.');
INSERT INTO `bible_verses_web` VALUES ('8907', '11', '6', '10', 'He built the stories against all the house, each five cubits high: and they rested on the house with timber of cedar.');
INSERT INTO `bible_verses_web` VALUES ('8908', '11', '6', '11', 'The word of Yahweh came to Solomon, saying,');
INSERT INTO `bible_verses_web` VALUES ('8909', '11', '6', '12', '\"Concerning this house which you are building, if you will walk in my statutes, and execute my ordinances, and keep all my commandments to walk in them; then will I establish my word with you, which I spoke to David your father.');
INSERT INTO `bible_verses_web` VALUES ('8910', '11', '6', '13', 'I will dwell among the children of Israel, and will not forsake my people Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('8911', '11', '6', '14', 'So Solomon built the house, and finished it.');
INSERT INTO `bible_verses_web` VALUES ('8912', '11', '6', '15', 'He built the walls of the house within with boards of cedar: from the floor of the house to the walls of the ceiling, he covered them on the inside with wood; and he covered the floor of the house with boards of fir.');
INSERT INTO `bible_verses_web` VALUES ('8913', '11', '6', '16', 'He built twenty cubits on the hinder part of the house with boards of cedar from the floor to the walls [of the ceiling]: he built [them] for it within, for an oracle, even for the most holy place.');
INSERT INTO `bible_verses_web` VALUES ('8914', '11', '6', '17', 'The house, that is, the temple before [the oracle], was forty cubits [long].');
INSERT INTO `bible_verses_web` VALUES ('8915', '11', '6', '18', 'There was cedar on the house within, carved with buds and open flowers: all was cedar; there was no stone seen.');
INSERT INTO `bible_verses_web` VALUES ('8916', '11', '6', '19', 'He prepared an oracle in the midst of the house within, to set there the ark of the covenant of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8917', '11', '6', '20', 'Within the oracle was [a space of] twenty cubits in length, and twenty cubits in breadth, and twenty cubits in its height; and he overlaid it with pure gold: and he covered the altar with cedar.');
INSERT INTO `bible_verses_web` VALUES ('8918', '11', '6', '21', 'So Solomon overlaid the house within with pure gold: and he drew chains of gold across before the oracle; and he overlaid it with gold.');
INSERT INTO `bible_verses_web` VALUES ('8919', '11', '6', '22', 'The whole house he overlaid with gold, until all the house was finished: also the whole altar that belonged to the oracle he overlaid with gold.');
INSERT INTO `bible_verses_web` VALUES ('8920', '11', '6', '23', 'In the oracle he made two cherubim of olive wood, each ten cubits high.');
INSERT INTO `bible_verses_web` VALUES ('8921', '11', '6', '24', 'Five cubits was the one wing of the cherub, and five cubits the other wing of the cherub: from the uttermost part of the one wing to the uttermost part of the other were ten cubits.');
INSERT INTO `bible_verses_web` VALUES ('8922', '11', '6', '25', 'The other cherub was ten cubits: both the cherubim were of one measure and one form.');
INSERT INTO `bible_verses_web` VALUES ('8923', '11', '6', '26', 'The height of the one cherub was ten cubits, and so was it of the other cherub.');
INSERT INTO `bible_verses_web` VALUES ('8924', '11', '6', '27', 'He set the cherubim within the inner house; and the wings of the cherubim were stretched forth, so that the wing of the one touched the one wall, and the wing of the other cherub touched the other wall; and their wings touched one another in the midst of the house.');
INSERT INTO `bible_verses_web` VALUES ('8925', '11', '6', '28', 'He overlaid the cherubim with gold.');
INSERT INTO `bible_verses_web` VALUES ('8926', '11', '6', '29', 'He carved all the walls of the house around with carved figures of cherubim and palm trees and open flowers, inside and outside.');
INSERT INTO `bible_verses_web` VALUES ('8927', '11', '6', '30', 'The floor of the house he overlaid with gold, inside and outside.');
INSERT INTO `bible_verses_web` VALUES ('8928', '11', '6', '31', 'For the entrance of the oracle he made doors of olive wood: the lintel [and] door posts were a fifth part [of the wall].');
INSERT INTO `bible_verses_web` VALUES ('8929', '11', '6', '32', 'So [he made] two doors of olive wood; and he carved on them carvings of cherubim and palm trees and open flowers, and overlaid them with gold; and he spread the gold on the cherubim, and on the palm trees.');
INSERT INTO `bible_verses_web` VALUES ('8930', '11', '6', '33', 'So also made he for the entrance of the temple door posts of olive wood, out of a fourth part [of the wall];');
INSERT INTO `bible_verses_web` VALUES ('8931', '11', '6', '34', 'and two doors of fir wood: the two leaves of the one door were folding, and the two leaves of the other door were folding.');
INSERT INTO `bible_verses_web` VALUES ('8932', '11', '6', '35', 'He carved [thereon] cherubim and palm trees and open flowers; and he overlaid them with gold fitted on the engraved work.');
INSERT INTO `bible_verses_web` VALUES ('8933', '11', '6', '36', 'He built the inner court with three courses of cut stone, and a course of cedar beams.');
INSERT INTO `bible_verses_web` VALUES ('8934', '11', '6', '37', 'In the fourth year was the foundation of the house of Yahweh laid, in the month Ziv.');
INSERT INTO `bible_verses_web` VALUES ('8935', '11', '6', '38', 'In the eleventh year, in the month Bul, which is the eighth month, was the house finished throughout all its parts, and according to all its fashion. So was he seven years in building it.');
INSERT INTO `bible_verses_web` VALUES ('8936', '11', '7', '1', 'Solomon was building his own house thirteen years, and he finished all his house.');
INSERT INTO `bible_verses_web` VALUES ('8937', '11', '7', '2', 'For he built the house of the forest of Lebanon; its length was one hundred cubits, and its breadth fifty cubits, and its height thirty cubits, on four rows of cedar pillars, with cedar beams on the pillars.');
INSERT INTO `bible_verses_web` VALUES ('8938', '11', '7', '3', 'It was covered with cedar above over the forty-five beams, that were on the pillars; fifteen in a row.');
INSERT INTO `bible_verses_web` VALUES ('8939', '11', '7', '4', 'There were beams in three rows, and window was over against window in three ranks.');
INSERT INTO `bible_verses_web` VALUES ('8940', '11', '7', '5', 'All the doors and posts were made square with beams: and window was over against window in three ranks.');
INSERT INTO `bible_verses_web` VALUES ('8941', '11', '7', '6', 'He made the porch of pillars; its length was fifty cubits, and its breadth thirty cubits; and a porch before them; and pillars and a threshold before them.');
INSERT INTO `bible_verses_web` VALUES ('8942', '11', '7', '7', 'He made the porch of the throne where he was to judge, even the porch of judgment: and it was covered with cedar from floor to floor.');
INSERT INTO `bible_verses_web` VALUES ('8943', '11', '7', '8', 'His house where he was to dwell, the other court within the porch, was of the like work. He made also a house for Pharaoh\'s daughter (whom Solomon had taken as wife), like this porch.');
INSERT INTO `bible_verses_web` VALUES ('8944', '11', '7', '9', 'All these were of costly stones, even of cut stone, according to measure, sawed with saws, inside and outside, even from the foundation to the coping, and so on the outside to the great court.');
INSERT INTO `bible_verses_web` VALUES ('8945', '11', '7', '10', 'The foundation was of costly stones, even great stones, stones of ten cubits, and stones of eight cubits.');
INSERT INTO `bible_verses_web` VALUES ('8946', '11', '7', '11', 'Above were costly stones, even cut stone, according to measure, and cedar wood.');
INSERT INTO `bible_verses_web` VALUES ('8947', '11', '7', '12', 'The great court around had three courses of cut stone, and a course of cedar beams; like as the inner court of the house of Yahweh, and the porch of the house.');
INSERT INTO `bible_verses_web` VALUES ('8948', '11', '7', '13', 'King Solomon sent and fetched Hiram out of Tyre.');
INSERT INTO `bible_verses_web` VALUES ('8949', '11', '7', '14', 'He was the son of a widow of the tribe of Naphtali, and his father was a man of Tyre, a worker in brass; and he was filled with wisdom and understanding and skill, to work all works in brass. He came to king Solomon, and performed all his work.');
INSERT INTO `bible_verses_web` VALUES ('8950', '11', '7', '15', 'For he fashioned the two pillars of brass, eighteen cubits high apiece: and a line of twelve cubits encircled either of them about.');
INSERT INTO `bible_verses_web` VALUES ('8951', '11', '7', '16', 'He made two capitals of molten brass, to set on the tops of the pillars: the height of the one capital was five cubits, and the height of the other capital was five cubits.');
INSERT INTO `bible_verses_web` VALUES ('8952', '11', '7', '17', 'There were nets of checker work, and wreaths of chain work, for the capitals which were on the top of the pillars; seven for the one capital, and seven for the other capital.');
INSERT INTO `bible_verses_web` VALUES ('8953', '11', '7', '18', 'So he made the pillars; and there were two rows around on the one network, to cover the capitals that were on the top of the pillars: and so did he for the other capital.');
INSERT INTO `bible_verses_web` VALUES ('8954', '11', '7', '19', 'The capitals that were on the top of the pillars in the porch were of lily work, four cubits.');
INSERT INTO `bible_verses_web` VALUES ('8955', '11', '7', '20', 'There were capitals above also on the two pillars, close by the belly which was beside the network: and the pomegranates were two hundred, in rows around on the other capital.');
INSERT INTO `bible_verses_web` VALUES ('8956', '11', '7', '21', 'He set up the pillars at the porch of the temple: and he set up the right pillar, and called its name Jachin; and he set up the left pillar, and called its name Boaz.');
INSERT INTO `bible_verses_web` VALUES ('8957', '11', '7', '22', 'On the top of the pillars was lily work: so was the work of the pillars finished.');
INSERT INTO `bible_verses_web` VALUES ('8958', '11', '7', '23', 'He made the molten sea of ten cubits from brim to brim, round in compass, and its height was five cubits; and a line of thirty cubits encircled it.');
INSERT INTO `bible_verses_web` VALUES ('8959', '11', '7', '24', 'Under its brim around there were buds which encircled it, for ten cubits, encircling the sea: the buds were in two rows, cast when it was cast.');
INSERT INTO `bible_verses_web` VALUES ('8960', '11', '7', '25', 'It stood on twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east; and the sea was set on them above, and all their hinder parts were inward.');
INSERT INTO `bible_verses_web` VALUES ('8961', '11', '7', '26', 'It was a handbreadth thick: and its brim was worked like the brim of a cup, like the flower of a lily: it held two thousand baths.');
INSERT INTO `bible_verses_web` VALUES ('8962', '11', '7', '27', 'He made the ten bases of brass; four cubits was the length of one base, and four cubits its breadth, and three cubits its height.');
INSERT INTO `bible_verses_web` VALUES ('8963', '11', '7', '28', 'The work of the bases was like this: they had panels; and there were panels between the ledges;');
INSERT INTO `bible_verses_web` VALUES ('8964', '11', '7', '29', 'and on the panels that were between the ledges were lions, oxen, and cherubim; and on the ledges there was a pedestal above; and beneath the lions and oxen were wreaths of hanging work.');
INSERT INTO `bible_verses_web` VALUES ('8965', '11', '7', '30', 'Every base had four bronze wheels, and axles of brass; and the four feet of it had supports: beneath the basin were the supports molten, with wreaths at the side of each.');
INSERT INTO `bible_verses_web` VALUES ('8966', '11', '7', '31', 'The mouth of it within the capital and above was a cubit: and its mouth was round after the work of a pedestal, a cubit and a half; and also on its mouth were engravings, and their panels were foursquare, not round.');
INSERT INTO `bible_verses_web` VALUES ('8967', '11', '7', '32', 'The four wheels were underneath the panels; and the axles of the wheels were in the base: and the height of a wheel was a cubit and half a cubit.');
INSERT INTO `bible_verses_web` VALUES ('8968', '11', '7', '33', 'The work of the wheels was like the work of a chariot wheel: their axles, and their rims, and their spokes, and their naves, were all molten.');
INSERT INTO `bible_verses_web` VALUES ('8969', '11', '7', '34', 'There were four supports at the four corners of each base: its supports were of the base itself.');
INSERT INTO `bible_verses_web` VALUES ('8970', '11', '7', '35', 'In the top of the base was there a round compass half a cubit high; and on the top of the base its stays and its panels were of the same.');
INSERT INTO `bible_verses_web` VALUES ('8971', '11', '7', '36', 'On the plates of its stays, and on its panels, he engraved cherubim, lions, and palm trees, according to the space of each, with wreaths all around.');
INSERT INTO `bible_verses_web` VALUES ('8972', '11', '7', '37', 'In this way, he made the ten bases: all of them had one casting, one measure, and one form.');
INSERT INTO `bible_verses_web` VALUES ('8973', '11', '7', '38', 'He made ten basins of brass: one basin contained forty baths; and every basin was four cubits; and on every one of the ten bases one basin.');
INSERT INTO `bible_verses_web` VALUES ('8974', '11', '7', '39', 'He set the bases, five on the right side of the house, and five on the left side of the house: and he set the sea on the right side of the house eastward, toward the south.');
INSERT INTO `bible_verses_web` VALUES ('8975', '11', '7', '40', 'Hiram made the basins, and the shovels, and the basins. So Hiram made an end of doing all the work that he worked for king Solomon in the house of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('8976', '11', '7', '41', 'the two pillars, and the two bowls of the capitals that were on the top of the pillars; and the two networks to cover the two bowls of the capitals that were on the top of the pillars;');
INSERT INTO `bible_verses_web` VALUES ('8977', '11', '7', '42', 'and the four hundred pomegranates for the two networks; two rows of pomegranates for each network, to cover the two bowls of the capitals that were on the pillars;');
INSERT INTO `bible_verses_web` VALUES ('8978', '11', '7', '43', 'and the ten bases, and the ten basins on the bases;');
INSERT INTO `bible_verses_web` VALUES ('8979', '11', '7', '44', 'and the one sea, and the twelve oxen under the sea;');
INSERT INTO `bible_verses_web` VALUES ('8980', '11', '7', '45', 'and the pots, and the shovels, and the basins: even all these vessels, which Hiram made for king Solomon, in the house of Yahweh, were of burnished brass.');
INSERT INTO `bible_verses_web` VALUES ('8981', '11', '7', '46', 'In the plain of the Jordan did the king cast them, in the clay ground between Succoth and Zarethan.');
INSERT INTO `bible_verses_web` VALUES ('8982', '11', '7', '47', 'Solomon left all the vessels [unweighed], because they were exceeding many: the weight of the brass could not be found out.');
INSERT INTO `bible_verses_web` VALUES ('8983', '11', '7', '48', 'Solomon made all the vessels that were in the house of Yahweh: the golden altar, and the table whereupon the show bread was, of gold;');
INSERT INTO `bible_verses_web` VALUES ('8984', '11', '7', '49', 'and the lampstands, five on the right side, and five on the left, before the oracle, of pure gold; and the flowers, and the lamps, and the tongs, of gold;');
INSERT INTO `bible_verses_web` VALUES ('8985', '11', '7', '50', 'and the cups, and the snuffers, and the basins, and the spoons, and the fire pans, of pure gold; and the hinges, both for the doors of the inner house, the most holy place, and for the doors of the house, [to wit], of the temple, of gold.');
INSERT INTO `bible_verses_web` VALUES ('8986', '11', '7', '51', 'Thus all the work that king Solomon worked in the house of Yahweh was finished. Solomon brought in the things which David his father had dedicated, [even] the silver, and the gold, and the vessels, and put them in the treasuries of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8987', '11', '8', '1', 'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the princes of the fathers\' [houses] of the children of Israel, to king Solomon in Jerusalem, to bring up the ark of the covenant of Yahweh out of the city of David, which is Zion.');
INSERT INTO `bible_verses_web` VALUES ('8988', '11', '8', '2', 'All the men of Israel assembled themselves to king Solomon at the feast, in the month Ethanim, which is the seventh month.');
INSERT INTO `bible_verses_web` VALUES ('8989', '11', '8', '3', 'All the elders of Israel came, and the priests took up the ark.');
INSERT INTO `bible_verses_web` VALUES ('8990', '11', '8', '4', 'They brought up the ark of Yahweh, and the Tent of Meeting, and all the holy vessels that were in the Tent; even these did the priests and the Levites bring up.');
INSERT INTO `bible_verses_web` VALUES ('8991', '11', '8', '5', 'King Solomon and all the congregation of Israel, who were assembled to him, were with him before the ark, sacrificing sheep and cattle, that could not be counted nor numbered for multitude.');
INSERT INTO `bible_verses_web` VALUES ('8992', '11', '8', '6', 'The priests brought in the ark of the covenant of Yahweh to its place, into the oracle of the house, to the most holy place, even under the wings of the cherubim.');
INSERT INTO `bible_verses_web` VALUES ('8993', '11', '8', '7', 'For the cherubim spread forth their wings over the place of the ark, and the cherubim covered the ark and its poles above.');
INSERT INTO `bible_verses_web` VALUES ('8994', '11', '8', '8', 'The poles were so long that the ends of the poles were seen from the holy place before the oracle; but they were not seen outside: and there they are to this day.');
INSERT INTO `bible_verses_web` VALUES ('8995', '11', '8', '9', 'There was nothing in the ark except the two tables of stone which Moses put there at Horeb, when Yahweh made a covenant with the children of Israel, when they came out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('8996', '11', '8', '10', 'It came to pass, when the priests were come out of the holy place, that the cloud filled the house of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('8997', '11', '8', '11', 'so that the priests could not stand to minister by reason of the cloud; for the glory of Yahweh filled the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('8998', '11', '8', '12', 'Then Solomon said, \"Yahweh has said that he would dwell in the thick darkness.');
INSERT INTO `bible_verses_web` VALUES ('8999', '11', '8', '13', 'I have surely built you a house of habitation, a place for you to dwell in forever.\"');
INSERT INTO `bible_verses_web` VALUES ('9000', '11', '8', '14', 'The king turned his face about, and blessed all the assembly of Israel: and all the assembly of Israel stood.');
INSERT INTO `bible_verses_web` VALUES ('9001', '11', '8', '15', 'He said, \"Blessed is Yahweh, the God of Israel, who spoke with his mouth to David your father, and has with his hand fulfilled it, saying,');
INSERT INTO `bible_verses_web` VALUES ('9002', '11', '8', '16', '\'Since the day that I brought forth my people Israel out of Egypt, I chose no city out of all the tribes of Israel to build a house, that my name might be there; but I chose David to be over my people Israel.\'');
INSERT INTO `bible_verses_web` VALUES ('9003', '11', '8', '17', '\"Now it was in the heart of David my father to build a house for the name of Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9004', '11', '8', '18', 'But Yahweh said to David my father, \'Whereas it was in your heart to build a house for my name, you did well that it was in your heart.');
INSERT INTO `bible_verses_web` VALUES ('9005', '11', '8', '19', 'Nevertheless, you shall not build the house; but your son who shall come forth out of your body, he shall build the house for my name.\'');
INSERT INTO `bible_verses_web` VALUES ('9006', '11', '8', '20', 'Yahweh has established his word that he spoke; for I have risen up in the place of David my father, and I sit on the throne of Israel, as Yahweh promised, and have built the house for the name of Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9007', '11', '8', '21', 'There I have set a place for the ark, in which is the covenant of Yahweh, which he made with our fathers, when he brought them out of the land of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('9008', '11', '8', '22', 'Solomon stood before the altar of Yahweh in the presence of all the assembly of Israel, and spread forth his hands toward heaven;');
INSERT INTO `bible_verses_web` VALUES ('9009', '11', '8', '23', 'and he said, \"Yahweh, the God of Israel, there is no God like you, in heaven above, or on earth beneath; who keep covenant and loving kindness with your servants, who walk before you with all their heart;');
INSERT INTO `bible_verses_web` VALUES ('9010', '11', '8', '24', 'who have kept with your servant David my father that which you promised him. Yes, you spoke with your mouth, and have fulfilled it with your hand, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('9011', '11', '8', '25', 'Now therefore, may Yahweh, the God of Israel, keep with your servant David my father that which you have promised him, saying, \'There shall not fail you a man in my sight to sit on the throne of Israel, if only your children take heed to their way, to walk before me as you have walked before me.\'');
INSERT INTO `bible_verses_web` VALUES ('9012', '11', '8', '26', '\"Now therefore, God of Israel, please let your word be verified, which you spoke to your servant David my father.');
INSERT INTO `bible_verses_web` VALUES ('9013', '11', '8', '27', 'But will God in very deed dwell on the earth? Behold, heaven and the heaven of heavens can\'t contain you; how much less this house that I have built!');
INSERT INTO `bible_verses_web` VALUES ('9014', '11', '8', '28', 'Yet have respect for the prayer of your servant, and for his supplication, Yahweh my God, to listen to the cry and to the prayer which your servant prays before you this day;');
INSERT INTO `bible_verses_web` VALUES ('9015', '11', '8', '29', 'that your eyes may be open toward this house night and day, even toward the place of which you have said, \'My name shall be there;\' to listen to the prayer which your servant shall pray toward this place.');
INSERT INTO `bible_verses_web` VALUES ('9016', '11', '8', '30', 'Listen to the supplication of your servant, and of your people Israel, when they shall pray toward this place. Yes, hear in heaven, your dwelling place; and when you hear, forgive.');
INSERT INTO `bible_verses_web` VALUES ('9017', '11', '8', '31', '\"If a man sins against his neighbor, and an oath is laid on him to cause him to swear, and he comes and swear before your altar in this house;');
INSERT INTO `bible_verses_web` VALUES ('9018', '11', '8', '32', 'then hear in heaven, and do, and judge your servants, condemning the wicked, to bring his way on his own head, and justifying the righteous, to give him according to his righteousness.');
INSERT INTO `bible_verses_web` VALUES ('9019', '11', '8', '33', '\"When your people Israel are struck down before the enemy, because they have sinned against you; if they turn again to you, and confess your name, and pray and make supplication to you in this house:');
INSERT INTO `bible_verses_web` VALUES ('9020', '11', '8', '34', 'then hear in heaven, and forgive the sin of your people Israel, and bring them again to the land which you gave to their fathers.');
INSERT INTO `bible_verses_web` VALUES ('9021', '11', '8', '35', '\"When the sky is shut up, and there is no rain, because they have sinned against you; if they pray toward this place, and confess your name, and turn from their sin, when you afflict them:');
INSERT INTO `bible_verses_web` VALUES ('9022', '11', '8', '36', 'then hear in heaven, and forgive the sin of your servants, and of your people Israel, when you teach them the good way in which they should walk; and send rain on your land, which you have given to your people for an inheritance.');
INSERT INTO `bible_verses_web` VALUES ('9023', '11', '8', '37', '\"If there is famine in the land, if there is pestilence, if there is blight, mildew, locust or caterpillar; if their enemy besieges them in the land of their cities; whatever plague, whatever sickness there is;');
INSERT INTO `bible_verses_web` VALUES ('9024', '11', '8', '38', 'whatever prayer and supplication is made by any man, or by all your people Israel, who shall each know the plague of his own heart, and spread forth his hands toward this house:');
INSERT INTO `bible_verses_web` VALUES ('9025', '11', '8', '39', 'then hear in heaven, your dwelling place, and forgive, and do, and render to every man according to all his ways, whose heart you know; (for you, even you only, know the hearts of all the children of men;)');
INSERT INTO `bible_verses_web` VALUES ('9026', '11', '8', '40', 'that they may fear you all the days that they live in the land which you gave to our fathers.');
INSERT INTO `bible_verses_web` VALUES ('9027', '11', '8', '41', '\"Moreover concerning the foreigner, who is not of your people Israel, when he shall come out of a far country for your name\'s sake');
INSERT INTO `bible_verses_web` VALUES ('9028', '11', '8', '42', '(for they shall hear of your great name, and of your mighty hand, and of your outstretched arm); when he shall come and pray toward this house;');
INSERT INTO `bible_verses_web` VALUES ('9029', '11', '8', '43', 'hear in heaven, your dwelling place, and do according to all that the foreigner calls to you for; that all the peoples of the earth may know your name, to fear you, as do your people Israel, and that they may know that this house which I have built is called by your name.');
INSERT INTO `bible_verses_web` VALUES ('9030', '11', '8', '44', '\"If your people go out to battle against their enemy, by whatever way you shall send them, and they pray to Yahweh toward the city which you have chosen, and toward the house which I have built for your name;');
INSERT INTO `bible_verses_web` VALUES ('9031', '11', '8', '45', 'then hear in heaven their prayer and their supplication, and maintain their cause.');
INSERT INTO `bible_verses_web` VALUES ('9032', '11', '8', '46', 'If they sin against you (for there is no man who doesn\'t sin), and you are angry with them, and deliver them to the enemy, so that they carry them away captive to the land of the enemy, far off or near;');
INSERT INTO `bible_verses_web` VALUES ('9033', '11', '8', '47', 'yet if they shall repent in the land where they are carried captive, and turn again, and make supplication to you in the land of those who carried them captive, saying, \'We have sinned, and have done perversely; we have dealt wickedly;\'');
INSERT INTO `bible_verses_web` VALUES ('9034', '11', '8', '48', 'if they return to you with all their heart and with all their soul in the land of their enemies, who carried them captive, and pray to you toward their land, which you gave to their fathers, the city which you have chosen, and the house which I have built for your name:');
INSERT INTO `bible_verses_web` VALUES ('9035', '11', '8', '49', 'then hear their prayer and their supplication in heaven, your dwelling place, and maintain their cause;');
INSERT INTO `bible_verses_web` VALUES ('9036', '11', '8', '50', 'and forgive your people who have sinned against you, and all their transgressions in which they have transgressed against you; and give them compassion before those who carried them captive, that they may have compassion on them');
INSERT INTO `bible_verses_web` VALUES ('9037', '11', '8', '51', '(for they are your people, and your inheritance, which you brought forth out of Egypt, from the midst of the furnace of iron);');
INSERT INTO `bible_verses_web` VALUES ('9038', '11', '8', '52', 'that your eyes may be open to the supplication of your servant, and to the supplication of your people Israel, to listen to them whenever they cry to you.');
INSERT INTO `bible_verses_web` VALUES ('9039', '11', '8', '53', 'For you separated them from among all the peoples of the earth, to be your inheritance, as you spoke by Moses your servant, when you brought our fathers out of Egypt, Lord Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('9040', '11', '8', '54', 'It was so, that when Solomon had made an end of praying all this prayer and supplication to Yahweh, he arose from before the altar of Yahweh, from kneeling on his knees with his hands spread forth toward heaven.');
INSERT INTO `bible_verses_web` VALUES ('9041', '11', '8', '55', 'He stood, and blessed all the assembly of Israel with a loud voice, saying,');
INSERT INTO `bible_verses_web` VALUES ('9042', '11', '8', '56', '\"Blessed be Yahweh, who has given rest to his people Israel, according to all that he promised. There has not failed one word of all his good promise, which he promised by Moses his servant.');
INSERT INTO `bible_verses_web` VALUES ('9043', '11', '8', '57', 'May Yahweh our God be with us, as he was with our fathers. Let him not leave us, nor forsake us;');
INSERT INTO `bible_verses_web` VALUES ('9044', '11', '8', '58', 'that he may incline our hearts to him, to walk in all his ways, and to keep his commandments, and his statutes, and his ordinances, which he commanded our fathers.');
INSERT INTO `bible_verses_web` VALUES ('9045', '11', '8', '59', 'Let these my words, with which I have made supplication before Yahweh, be near to Yahweh our God day and night, that he may maintain the cause of his servant, and the cause of his people Israel, as every day shall require;');
INSERT INTO `bible_verses_web` VALUES ('9046', '11', '8', '60', 'that all the peoples of the earth may know that Yahweh, he is God. There is none else.');
INSERT INTO `bible_verses_web` VALUES ('9047', '11', '8', '61', '\"Let your heart therefore be perfect with Yahweh our God, to walk in his statutes, and to keep his commandments, as at this day.\"');
INSERT INTO `bible_verses_web` VALUES ('9048', '11', '8', '62', 'The king, and all Israel with him, offered sacrifice before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9049', '11', '8', '63', 'Solomon offered for the sacrifice of peace offerings, which he offered to Yahweh, two and twenty thousand head of cattle, and one hundred twenty thousand sheep. So the king and all the children of Israel dedicated the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9050', '11', '8', '64', 'The same day did the king make the middle of the court holy that was before the house of Yahweh; for there he offered the burnt offering, and the meal offering, and the fat of the peace offerings, because the bronze altar that was before Yahweh was too little to receive the burnt offering, and the meal offering, and the fat of the peace offerings.');
INSERT INTO `bible_verses_web` VALUES ('9051', '11', '8', '65', 'So Solomon held the feast at that time, and all Israel with him, a great assembly, from the entrance of Hamath to the brook of Egypt, before Yahweh our God, seven days and seven days, even fourteen days.');
INSERT INTO `bible_verses_web` VALUES ('9052', '11', '8', '66', 'On the eighth day he sent the people away; and they blessed the king, and went to their tents joyful and glad of heart for all the goodness that Yahweh had shown to David his servant, and to Israel his people.');
INSERT INTO `bible_verses_web` VALUES ('9053', '11', '9', '1', 'It happened, when Solomon had finished the building of the house of Yahweh, and the king\'s house, and all Solomon\'s desire which he was pleased to do,');
INSERT INTO `bible_verses_web` VALUES ('9054', '11', '9', '2', 'that Yahweh appeared to Solomon the second time, as he had appeared to him at Gibeon.');
INSERT INTO `bible_verses_web` VALUES ('9055', '11', '9', '3', 'Yahweh said to him, \"I have heard your prayer and your supplication, that you have made before me. I have made this house holy, which you have built, to put my name there forever; and my eyes and my heart shall be there perpetually.');
INSERT INTO `bible_verses_web` VALUES ('9056', '11', '9', '4', 'As for you, if you will walk before me, as David your father walked, in integrity of heart, and in uprightness, to do according to all that I have commanded you, and will keep my statutes and my ordinances;');
INSERT INTO `bible_verses_web` VALUES ('9057', '11', '9', '5', 'then I will establish the throne of your kingdom over Israel forever, according as I promised to David your father, saying, \'There shall not fail you a man on the throne of Israel.\'');
INSERT INTO `bible_verses_web` VALUES ('9058', '11', '9', '6', 'But if you turn away from following me, you or your children, and not keep my commandments and my statutes which I have set before you, but shall go and serve other gods, and worship them;');
INSERT INTO `bible_verses_web` VALUES ('9059', '11', '9', '7', 'then will I cut off Israel out of the land which I have given them; and this house, which I have made holy for my name, will I cast out of my sight; and Israel shall be a proverb and a byword among all peoples.');
INSERT INTO `bible_verses_web` VALUES ('9060', '11', '9', '8', 'Though this house is so high, yet shall everyone who passes by it be astonished, and shall hiss; and they shall say, \'Why has Yahweh done thus to this land, and to this house?\'');
INSERT INTO `bible_verses_web` VALUES ('9061', '11', '9', '9', 'and they shall answer, \'Because they forsook Yahweh their God, who brought forth their fathers out of the land of Egypt, and laid hold of other gods, and worshiped them, and served them. Therefore Yahweh has brought all this evil on them.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9062', '11', '9', '10', 'It happened at the end of twenty years, in which Solomon had built the two houses, the house of Yahweh and the king\'s house');
INSERT INTO `bible_verses_web` VALUES ('9063', '11', '9', '11', '(now Hiram the king of Tyre had furnished Solomon with cedar trees and fir trees, and with gold, according to all his desire), that then king Solomon gave Hiram twenty cities in the land of Galilee.');
INSERT INTO `bible_verses_web` VALUES ('9064', '11', '9', '12', 'Hiram came out from Tyre to see the cities which Solomon had given him; and they didn\'t please him.');
INSERT INTO `bible_verses_web` VALUES ('9065', '11', '9', '13', 'He said, \"What cities are these which you have given me, my brother?\" He called them the land of Cabul to this day.');
INSERT INTO `bible_verses_web` VALUES ('9066', '11', '9', '14', 'Hiram sent to the king one hundred twenty talents of gold.');
INSERT INTO `bible_verses_web` VALUES ('9067', '11', '9', '15', 'This is the reason of the levy which king Solomon raised, to build the house of Yahweh, and his own house, and Millo, and the wall of Jerusalem, and Hazor, and Megiddo, and Gezer.');
INSERT INTO `bible_verses_web` VALUES ('9068', '11', '9', '16', 'Pharaoh king of Egypt had gone up, and taken Gezer, and burnt it with fire, and slain the Canaanites who lived in the city, and given it for a portion to his daughter, Solomon\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('9069', '11', '9', '17', 'Solomon built Gezer, and Beth Horon the lower,');
INSERT INTO `bible_verses_web` VALUES ('9070', '11', '9', '18', 'and Baalath, and Tamar in the wilderness, in the land,');
INSERT INTO `bible_verses_web` VALUES ('9071', '11', '9', '19', 'and all the storage cities that Solomon had, and the cities for his chariots, and the cities for his horsemen, and that which Solomon desired to build for his pleasure in Jerusalem, and in Lebanon, and in all the land of his dominion.');
INSERT INTO `bible_verses_web` VALUES ('9072', '11', '9', '20', 'As for all the people who were left of the Amorites, the Hittites, the Perizzites, the Hivites, and the Jebusites, who were not of the children of Israel;');
INSERT INTO `bible_verses_web` VALUES ('9073', '11', '9', '21', 'their children who were left after them in the land, whom the children of Israel were not able utterly to destroy, of them did Solomon raise a levy of bondservants to this day.');
INSERT INTO `bible_verses_web` VALUES ('9074', '11', '9', '22', 'But of the children of Israel did Solomon make no bondservants; but they were the men of war, and his servants, and his princes, and his captains, and rulers of his chariots and of his horsemen.');
INSERT INTO `bible_verses_web` VALUES ('9075', '11', '9', '23', 'These were the chief officers who were over Solomon\'s work, five hundred fifty, who bore rule over the people who labored in the work.');
INSERT INTO `bible_verses_web` VALUES ('9076', '11', '9', '24', 'But Pharaoh\'s daughter came up out of the city of David to her house which [Solomon] had built for her: then did he build Millo.');
INSERT INTO `bible_verses_web` VALUES ('9077', '11', '9', '25', 'Three times a year did Solomon offer burnt offerings and peace offerings on the altar which he built to Yahweh, burning incense therewith, [on the altar] that was before Yahweh. So he finished the house.');
INSERT INTO `bible_verses_web` VALUES ('9078', '11', '9', '26', 'King Solomon made a navy of ships in Ezion Geber, which is beside Eloth, on the shore of the Red Sea, in the land of Edom.');
INSERT INTO `bible_verses_web` VALUES ('9079', '11', '9', '27', 'Hiram sent in the navy his servants, sailors who had knowledge of the sea, with the servants of Solomon.');
INSERT INTO `bible_verses_web` VALUES ('9080', '11', '9', '28', 'They came to Ophir, and fetched from there gold, four hundred and twenty talents, and brought it to king Solomon.');
INSERT INTO `bible_verses_web` VALUES ('9081', '11', '10', '1', 'When the queen of Sheba heard of the fame of Solomon concerning the name of Yahweh, she came to prove him with hard questions.');
INSERT INTO `bible_verses_web` VALUES ('9082', '11', '10', '2', 'She came to Jerusalem with a very great train, with camels that bore spices, and very much gold, and precious stones; and when she was come to Solomon, she talked with him of all that was in her heart.');
INSERT INTO `bible_verses_web` VALUES ('9083', '11', '10', '3', 'Solomon told her all her questions: there was not anything hidden from the king which he didn\'t tell her.');
INSERT INTO `bible_verses_web` VALUES ('9084', '11', '10', '4', 'When the queen of Sheba had seen all the wisdom of Solomon, and the house that he had built,');
INSERT INTO `bible_verses_web` VALUES ('9085', '11', '10', '5', 'and the food of his table, and the sitting of his servants, and the attendance of his ministers, and their clothing, and his cup bearers, and his ascent by which he went up to the house of Yahweh; there was no more spirit in her.');
INSERT INTO `bible_verses_web` VALUES ('9086', '11', '10', '6', 'She said to the king, \"It was a true report that I heard in my own land of your acts, and of your wisdom.');
INSERT INTO `bible_verses_web` VALUES ('9087', '11', '10', '7', 'However I didn\'t believe the words, until I came, and my eyes had seen it. Behold, the half was not told me! Your wisdom and prosperity exceed the fame which I heard.');
INSERT INTO `bible_verses_web` VALUES ('9088', '11', '10', '8', 'Happy are your men, happy are these your servants, who stand continually before you, who hear your wisdom.');
INSERT INTO `bible_verses_web` VALUES ('9089', '11', '10', '9', 'Blessed is Yahweh your God, who delighted in you, to set you on the throne of Israel. Because Yahweh loved Israel forever, therefore made he you king, to do justice and righteousness.\"');
INSERT INTO `bible_verses_web` VALUES ('9090', '11', '10', '10', 'She gave the king one hundred twenty talents of gold, and of spices very great store, and precious stones. There came no more such abundance of spices as these which the queen of Sheba gave to king Solomon.');
INSERT INTO `bible_verses_web` VALUES ('9091', '11', '10', '11', 'The navy also of Hiram, that brought gold from Ophir, brought in from Ophir great plenty of almug trees and precious stones.');
INSERT INTO `bible_verses_web` VALUES ('9092', '11', '10', '12', 'The king made of the almug trees pillars for the house of Yahweh, and for the king\'s house, harps also and stringed instruments for the singers: there came no such almug trees, nor were seen, to this day.');
INSERT INTO `bible_verses_web` VALUES ('9093', '11', '10', '13', 'King Solomon gave to the queen of Sheba all her desire, whatever she asked, besides that which Solomon gave her of his royal bounty. So she turned, and went to her own land, she and her servants.');
INSERT INTO `bible_verses_web` VALUES ('9094', '11', '10', '14', 'Now the weight of gold that came to Solomon in one year was six hundred sixty-six talents of gold,');
INSERT INTO `bible_verses_web` VALUES ('9095', '11', '10', '15', 'besides [that which] the traders [brought], and the traffic of the merchants, and of all the kings of the mixed people, and of the governors of the country.');
INSERT INTO `bible_verses_web` VALUES ('9096', '11', '10', '16', 'King Solomon made two hundred bucklers of beaten gold; six hundred [shekels] of gold went to one buckler.');
INSERT INTO `bible_verses_web` VALUES ('9097', '11', '10', '17', '[he made] three hundred shields of beaten gold; three minas of gold went to one shield: and the king put them in the house of the forest of Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('9098', '11', '10', '18', 'Moreover the king made a great throne of ivory, and overlaid it with the finest gold.');
INSERT INTO `bible_verses_web` VALUES ('9099', '11', '10', '19', 'There were six steps to the throne, and the top of the throne was round behind; and there were stays on either side by the place of the seat, and two lions standing beside the stays.');
INSERT INTO `bible_verses_web` VALUES ('9100', '11', '10', '20', 'Twelve lions stood there on the one side and on the other on the six steps: there was nothing like it made in any kingdom.');
INSERT INTO `bible_verses_web` VALUES ('9101', '11', '10', '21', 'All king Solomon\'s drinking vessels were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold: none were of silver; it was nothing accounted of in the days of Solomon.');
INSERT INTO `bible_verses_web` VALUES ('9102', '11', '10', '22', 'For the king had at sea a navy of Tarshish with the navy of Hiram: once every three years came the navy of Tarshish, bringing gold, and silver, ivory, and apes, and peacocks.');
INSERT INTO `bible_verses_web` VALUES ('9103', '11', '10', '23', 'So king Solomon exceeded all the kings of the earth in riches and in wisdom.');
INSERT INTO `bible_verses_web` VALUES ('9104', '11', '10', '24', 'All the earth sought the presence of Solomon, to hear his wisdom, which God had put in his heart.');
INSERT INTO `bible_verses_web` VALUES ('9105', '11', '10', '25', 'They brought every man his tribute, vessels of silver, and vessels of gold, and clothing, and armor, and spices, horses, and mules, a rate year by year.');
INSERT INTO `bible_verses_web` VALUES ('9106', '11', '10', '26', 'Solomon gathered together chariots and horsemen: and he had a thousand and four hundred chariots, and twelve thousand horsemen, that he bestowed in the chariot cities, and with the king at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('9107', '11', '10', '27', 'The king made silver to be in Jerusalem as stones, and cedars made he to be as the sycamore trees that are in the lowland, for abundance.');
INSERT INTO `bible_verses_web` VALUES ('9108', '11', '10', '28', 'The horses which Solomon had were brought out of Egypt; and the king\'s merchants received them in droves, each drove at a price.');
INSERT INTO `bible_verses_web` VALUES ('9109', '11', '10', '29', 'A chariot came up and went out of Egypt for six hundred [shekels] of silver, and a horse for one hundred fifty; and so for all the kings of the Hittites, and for the kings of Syria, did they bring them out by their means.');
INSERT INTO `bible_verses_web` VALUES ('9110', '11', '11', '1', 'Now king Solomon loved many foreign women, together with the daughter of Pharaoh, women of the Moabites, Ammonites, Edomites, Sidonians, and Hittites;');
INSERT INTO `bible_verses_web` VALUES ('9111', '11', '11', '2', 'of the nations concerning which Yahweh said to the children of Israel, \"You shall not go among them, neither shall they come among you; for surely they will turn away your heart after their gods.\" Solomon joined to these in love.');
INSERT INTO `bible_verses_web` VALUES ('9112', '11', '11', '3', 'He had seven hundred wives, princesses, and three hundred concubines; and his wives turned away his heart.');
INSERT INTO `bible_verses_web` VALUES ('9113', '11', '11', '4', 'For it happened, when Solomon was old, that his wives turned away his heart after other gods; and his heart was not perfect with Yahweh his God, as was the heart of David his father.');
INSERT INTO `bible_verses_web` VALUES ('9114', '11', '11', '5', 'For Solomon went after Ashtoreth the goddess of the Sidonians, and after Milcom the abomination of the Ammonites.');
INSERT INTO `bible_verses_web` VALUES ('9115', '11', '11', '6', 'Solomon did that which was evil in the sight of Yahweh, and didn\'t go fully after Yahweh, as did David his father.');
INSERT INTO `bible_verses_web` VALUES ('9116', '11', '11', '7', 'Then did Solomon build a high place for Chemosh the abomination of Moab, on the mountain that is before Jerusalem, and for Molech the abomination of the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('9117', '11', '11', '8', 'So did he for all his foreign wives, who burnt incense and sacrificed to their gods.');
INSERT INTO `bible_verses_web` VALUES ('9118', '11', '11', '9', 'Yahweh was angry with Solomon, because his heart was turned away from Yahweh, the God of Israel, who had appeared to him twice,');
INSERT INTO `bible_verses_web` VALUES ('9119', '11', '11', '10', 'and had commanded him concerning this thing, that he should not go after other gods: but he didn\'t keep that which Yahweh commanded.');
INSERT INTO `bible_verses_web` VALUES ('9120', '11', '11', '11', 'Therefore Yahweh said to Solomon, \"Because this is done by you, and you have not kept my covenant and my statutes, which I have commanded you, I will surely tear the kingdom from you, and will give it to your servant.');
INSERT INTO `bible_verses_web` VALUES ('9121', '11', '11', '12', 'Notwithstanding I will not do it in your days, for David your father\'s sake; but I will tear it out of the hand of your son.');
INSERT INTO `bible_verses_web` VALUES ('9122', '11', '11', '13', 'However I will not tear away all the kingdom; but I will give one tribe to your son, for David my servant\'s sake, and for Jerusalem\'s sake which I have chosen.\"');
INSERT INTO `bible_verses_web` VALUES ('9123', '11', '11', '14', 'Yahweh raised up an adversary to Solomon, Hadad the Edomite: he was of the king\'s seed in Edom.');
INSERT INTO `bible_verses_web` VALUES ('9124', '11', '11', '15', 'For it happened, when David was in Edom, and Joab the captain of the army was gone up to bury the slain, and had struck every male in Edom');
INSERT INTO `bible_verses_web` VALUES ('9125', '11', '11', '16', '(for Joab and all Israel remained there six months, until he had cut off every male in Edom);');
INSERT INTO `bible_verses_web` VALUES ('9126', '11', '11', '17', 'that Hadad fled, he and certain Edomites of his father\'s servants with him, to go into Egypt, Hadad being yet a little child.');
INSERT INTO `bible_verses_web` VALUES ('9127', '11', '11', '18', 'They arose out of Midian, and came to Paran; and they took men with them out of Paran, and they came to Egypt, to Pharaoh king of Egypt, who gave him a house, and appointed him food, and gave him land.');
INSERT INTO `bible_verses_web` VALUES ('9128', '11', '11', '19', 'Hadad found great favor in the sight of Pharaoh, so that he gave him as wife the sister of his own wife, the sister of Tahpenes the queen.');
INSERT INTO `bible_verses_web` VALUES ('9129', '11', '11', '20', 'The sister of Tahpenes bore him Genubath his son, whom Tahpenes weaned in Pharaoh\'s house; and Genubath was in Pharaoh\'s house among the sons of Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('9130', '11', '11', '21', 'When Hadad heard in Egypt that David slept with his fathers, and that Joab the captain of the army was dead, Hadad said to Pharaoh, \"Let me depart, that I may go to my own country.\"');
INSERT INTO `bible_verses_web` VALUES ('9131', '11', '11', '22', 'Then Pharaoh said to him, \"But what have you lacked with me, that behold, you seek to go to your own country?\" He answered, \"Nothing, however only let me depart.\"');
INSERT INTO `bible_verses_web` VALUES ('9132', '11', '11', '23', 'God raised up [another] adversary to him, Rezon the son of Eliada, who had fled from his lord Hadadezer king of Zobah.');
INSERT INTO `bible_verses_web` VALUES ('9133', '11', '11', '24', 'He gathered men to him, and became captain over a troop, when David killed them [of Zobah]: and they went to Damascus, and lived therein, and reigned in Damascus.');
INSERT INTO `bible_verses_web` VALUES ('9134', '11', '11', '25', 'He was an adversary to Israel all the days of Solomon, besides the mischief that Hadad [did]: and he abhorred Israel, and reigned over Syria.');
INSERT INTO `bible_verses_web` VALUES ('9135', '11', '11', '26', 'Jeroboam the son of Nebat, an Ephraimite of Zeredah, a servant of Solomon, whose mother\'s name was Zeruah, a widow, he also lifted up his hand against the king.');
INSERT INTO `bible_verses_web` VALUES ('9136', '11', '11', '27', 'This was the reason why he lifted up his hand against the king: Solomon built Millo, and repaired the breach of the city of David his father.');
INSERT INTO `bible_verses_web` VALUES ('9137', '11', '11', '28', 'The man Jeroboam was a mighty man of valor; and Solomon saw the young man that he was industrious, and he put him in charge of all the labor of the house of Joseph.');
INSERT INTO `bible_verses_web` VALUES ('9138', '11', '11', '29', 'It happened at that time, when Jeroboam went out of Jerusalem, that the prophet Ahijah the Shilonite found him in the way; now [Ahijah] had clad himself with a new garment; and they two were alone in the field.');
INSERT INTO `bible_verses_web` VALUES ('9139', '11', '11', '30', 'Ahijah laid hold of the new garment that was on him, and tore it in twelve pieces.');
INSERT INTO `bible_verses_web` VALUES ('9140', '11', '11', '31', 'He said to Jeroboam, \"Take ten pieces; for thus says Yahweh, the God of Israel, \'Behold, I will tear the kingdom out of the hand of Solomon, and will give ten tribes to you');
INSERT INTO `bible_verses_web` VALUES ('9141', '11', '11', '32', '(but he shall have one tribe, for my servant David\'s sake and for Jerusalem\'s sake, the city which I have chosen out of all the tribes of Israel);');
INSERT INTO `bible_verses_web` VALUES ('9142', '11', '11', '33', 'because that they have forsaken me, and have worshiped Ashtoreth the goddess of the Sidonians, Chemosh the god of Moab, and Milcom the god of the children of Ammon. They have not walked in my ways, to do that which is right in my eyes, and [to keep] my statutes and my ordinances, as David his father did.');
INSERT INTO `bible_verses_web` VALUES ('9143', '11', '11', '34', '\"\'However I will not take the whole kingdom out of his hand; but I will make him prince all the days of his life, for David my servant\'s sake whom I chose, who kept my commandments and my statutes;');
INSERT INTO `bible_verses_web` VALUES ('9144', '11', '11', '35', 'but I will take the kingdom out of his son\'s hand, and will give it to you, even ten tribes.');
INSERT INTO `bible_verses_web` VALUES ('9145', '11', '11', '36', 'To his son will I give one tribe, that David my servant may have a lamp always before me in Jerusalem, the city which I have chosen me to put my name there.');
INSERT INTO `bible_verses_web` VALUES ('9146', '11', '11', '37', 'I will take you, and you shall reign according to all that your soul desires, and shall be king over Israel.');
INSERT INTO `bible_verses_web` VALUES ('9147', '11', '11', '38', 'It shall be, if you will listen to all that I command you, and will walk in my ways, and do that which is right in my eyes, to keep my statutes and my commandments, as David my servant did; that I will be with you, and will build you a sure house, as I built for David, and will give Israel to you.');
INSERT INTO `bible_verses_web` VALUES ('9148', '11', '11', '39', 'I will for this afflict the seed of David, but not forever.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9149', '11', '11', '40', 'Solomon sought therefore to kill Jeroboam; but Jeroboam arose, and fled into Egypt, to Shishak king of Egypt, and was in Egypt until the death of Solomon.');
INSERT INTO `bible_verses_web` VALUES ('9150', '11', '11', '41', 'Now the rest of the acts of Solomon, and all that he did, and his wisdom, aren\'t they written in the book of the acts of Solomon?');
INSERT INTO `bible_verses_web` VALUES ('9151', '11', '11', '42', 'The time that Solomon reigned in Jerusalem over all Israel was forty years.');
INSERT INTO `bible_verses_web` VALUES ('9152', '11', '11', '43', 'Solomon slept with his fathers, and was buried in the city of David his father: and Rehoboam his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9153', '11', '12', '1', 'Rehoboam went to Shechem: for all Israel were come to Shechem to make him king.');
INSERT INTO `bible_verses_web` VALUES ('9154', '11', '12', '2', 'It happened, when Jeroboam the son of Nebat heard of it (for he was yet in Egypt, where he had fled from the presence of king Solomon, and Jeroboam lived in Egypt,');
INSERT INTO `bible_verses_web` VALUES ('9155', '11', '12', '3', 'and they sent and called him), that Jeroboam and all the assembly of Israel came, and spoke to Rehoboam, saying,');
INSERT INTO `bible_verses_web` VALUES ('9156', '11', '12', '4', '\"Your father made our yoke grievous: now therefore make you the grievous service of your father, and his heavy yoke which he put on us, lighter, and we will serve you.\"');
INSERT INTO `bible_verses_web` VALUES ('9157', '11', '12', '5', 'He said to them, \"Depart for three days, then come back to me.\" The people departed.');
INSERT INTO `bible_verses_web` VALUES ('9158', '11', '12', '6', 'King Rehoboam took counsel with the old men, who had stood before Solomon his father while he yet lived, saying, \"What counsel do you give me to return answer to this people?\"');
INSERT INTO `bible_verses_web` VALUES ('9159', '11', '12', '7', 'They spoke to him, saying, \"If you will be a servant to this people this day, and will serve them, and answer them, and speak good words to them, then they will be your servants forever.\"');
INSERT INTO `bible_verses_web` VALUES ('9160', '11', '12', '8', 'But he forsook the counsel of the old men which they had given him, and took counsel with the young men who had grown up with him, who stood before him.');
INSERT INTO `bible_verses_web` VALUES ('9161', '11', '12', '9', 'He said to them, \"What counsel do you give, that we may return answer to this people, who have spoken to me, saying, \'Make the yoke that your father did put on us lighter?\'\"');
INSERT INTO `bible_verses_web` VALUES ('9162', '11', '12', '10', 'The young men who had grown up with him spoke to him, saying, \"Thus you shall tell this people who spoke to you, saying, \'Your father made our yoke heavy, but make it lighter to us;\' you shall say to them, \'My little finger is thicker than my father\'s waist.');
INSERT INTO `bible_verses_web` VALUES ('9163', '11', '12', '11', 'Now whereas my father burdened you with a heavy yoke, I will add to your yoke: my father chastised you with whips, but I will chastise you with scorpions.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9164', '11', '12', '12', 'So Jeroboam and all the people came to Rehoboam the third day, as the king asked, saying, \"Come to me again the third day.\"');
INSERT INTO `bible_verses_web` VALUES ('9165', '11', '12', '13', 'The king answered the people roughly, and forsook the counsel of the old men which they had given him,');
INSERT INTO `bible_verses_web` VALUES ('9166', '11', '12', '14', 'and spoke to them according to the counsel of the young men, saying, \"My father made your yoke heavy, but I will add to your yoke. My father chastised you with whips, but I will chastise you with scorpions.\"');
INSERT INTO `bible_verses_web` VALUES ('9167', '11', '12', '15', 'So the king didn\'t listen to the people; for it was a thing brought about of Yahweh, that he might establish his word, which Yahweh spoke by Ahijah the Shilonite to Jeroboam the son of Nebat.');
INSERT INTO `bible_verses_web` VALUES ('9168', '11', '12', '16', 'When all Israel saw that the king didn\'t listen to them, the people answered the king, saying, \"What portion have we in David? Neither do we have an inheritance in the son of Jesse. To your tents, Israel! Now see to your own house, David.\" So Israel departed to their tents.');
INSERT INTO `bible_verses_web` VALUES ('9169', '11', '12', '17', 'But as for the children of Israel who lived in the cities of Judah, Rehoboam reigned over them.');
INSERT INTO `bible_verses_web` VALUES ('9170', '11', '12', '18', 'Then king Rehoboam sent Adoram, who was over the men subject to forced labor; and all Israel stoned him to death with stones. King Rehoboam made speed to get him up to his chariot, to flee to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('9171', '11', '12', '19', 'So Israel rebelled against the house of David to this day.');
INSERT INTO `bible_verses_web` VALUES ('9172', '11', '12', '20', 'It happened, when all Israel heard that Jeroboam was returned, that they sent and called him to the congregation, and made him king over all Israel: there was none who followed the house of David, but the tribe of Judah only.');
INSERT INTO `bible_verses_web` VALUES ('9173', '11', '12', '21', 'When Rehoboam was come to Jerusalem, he assembled all the house of Judah, and the tribe of Benjamin, a hundred and eighty thousand chosen men, who were warriors, to fight against the house of Israel, to bring the kingdom again to Rehoboam the son of Solomon.');
INSERT INTO `bible_verses_web` VALUES ('9174', '11', '12', '22', 'But the word of God came to Shemaiah the man of God, saying,');
INSERT INTO `bible_verses_web` VALUES ('9175', '11', '12', '23', '\"Speak to Rehoboam the son of Solomon, king of Judah, and to all the house of Judah and Benjamin, and to the rest of the people, saying,');
INSERT INTO `bible_verses_web` VALUES ('9176', '11', '12', '24', '\'Thus says Yahweh, \"You shall not go up, nor fight against your brothers, the children of Israel. Everyone return to his house; for this thing is of me.\"\'\" So they listened to the word of Yahweh, and returned and went their way, according to the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9177', '11', '12', '25', 'Then Jeroboam built Shechem in the hill country of Ephraim, and lived in it; and he went out from there, and built Penuel.');
INSERT INTO `bible_verses_web` VALUES ('9178', '11', '12', '26', 'Jeroboam said in his heart, \"Now the kingdom will return to the house of David.');
INSERT INTO `bible_verses_web` VALUES ('9179', '11', '12', '27', 'If this people goes up to offer sacrifices in the house of Yahweh at Jerusalem, then the heart of this people will turn again to their lord, even to Rehoboam king of Judah; and they will kill me, and return to Rehoboam king of Judah.\"');
INSERT INTO `bible_verses_web` VALUES ('9180', '11', '12', '28', 'Whereupon the king took counsel, and made two calves of gold; and he said to them, \"It is too much for you to go up to Jerusalem. Look and see your gods, Israel, which brought you up out of the land of Egypt!\"');
INSERT INTO `bible_verses_web` VALUES ('9181', '11', '12', '29', 'He set the one in Bethel, and the other put he in Dan.');
INSERT INTO `bible_verses_web` VALUES ('9182', '11', '12', '30', 'This thing became a sin; for the people went [to worship] before the one, even to Dan.');
INSERT INTO `bible_verses_web` VALUES ('9183', '11', '12', '31', 'He made houses of high places, and made priests from among all the people, who were not of the sons of Levi.');
INSERT INTO `bible_verses_web` VALUES ('9184', '11', '12', '32', 'Jeroboam ordained a feast in the eighth month, on the fifteenth day of the month, like the feast that is in Judah, and he went up to the altar; so did he in Bethel, sacrificing to the calves that he had made: and he placed in Bethel the priests of the high places that he had made.');
INSERT INTO `bible_verses_web` VALUES ('9185', '11', '12', '33', 'He went up to the altar which he had made in Bethel on the fifteenth day in the eighth month, even in the month which he had devised of his own heart: and he ordained a feast for the children of Israel, and went up to the altar, to burn incense.');
INSERT INTO `bible_verses_web` VALUES ('9186', '11', '13', '1', 'Behold, there came a man of God out of Judah by the word of Yahweh to Beth El: and Jeroboam was standing by the altar to burn incense.');
INSERT INTO `bible_verses_web` VALUES ('9187', '11', '13', '2', 'He cried against the altar by the word of Yahweh, and said, \"Altar, altar, thus says Yahweh: \'Behold, a son shall be born to the house of David, Josiah by name. On you he shall sacrifice the priests of the high places who burn incense on you, and they will burn men\'s bones on you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9188', '11', '13', '3', 'He gave a sign the same day, saying, \"This is the sign which Yahweh has spoken: Behold, the altar will be split apart, and the ashes that are on it will be poured out.\"');
INSERT INTO `bible_verses_web` VALUES ('9189', '11', '13', '4', 'It happened, when the king heard the saying of the man of God, which he cried against the altar in Bethel, that Jeroboam put out his hand from the altar, saying, \"Seize him!\" His hand, which he put out against him, dried up, so that he could not draw it back again to himself.');
INSERT INTO `bible_verses_web` VALUES ('9190', '11', '13', '5', 'The altar also was split apart, and the ashes poured out from the altar, according to the sign which the man of God had given by the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9191', '11', '13', '6', 'The king answered the man of God, \"Now entreat the favor of Yahweh your God, and pray for me, that my hand may be restored me again.\" The man of God entreated Yahweh, and the king\'s hand was restored him again, and became as it was before.');
INSERT INTO `bible_verses_web` VALUES ('9192', '11', '13', '7', 'The king said to the man of God, \"Come home with me, and refresh yourself, and I will give you a reward.\"');
INSERT INTO `bible_verses_web` VALUES ('9193', '11', '13', '8', 'The man of God said to the king, \"Even if you gave me half of your house, I would not go in with you, neither would I eat bread nor drink water in this place;');
INSERT INTO `bible_verses_web` VALUES ('9194', '11', '13', '9', 'for so was it commanded me by the word of Yahweh, saying, \'You shall eat no bread, nor drink water, neither return by the way that you came.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9195', '11', '13', '10', 'So he went another way, and didn\'t return by the way that he came to Bethel.');
INSERT INTO `bible_verses_web` VALUES ('9196', '11', '13', '11', 'Now there lived an old prophet in Bethel; and one of his sons came and told him all the works that the man of God had done that day in Bethel. They also told their father the words which he had spoken to the king.');
INSERT INTO `bible_verses_web` VALUES ('9197', '11', '13', '12', 'Their father said to them, \"Which way did he go?\" Now his sons had seen which way the man of God went, who came from Judah.');
INSERT INTO `bible_verses_web` VALUES ('9198', '11', '13', '13', 'He said to his sons, \"Saddle the donkey for me.\" So they saddled the donkey for him; and he rode on it.');
INSERT INTO `bible_verses_web` VALUES ('9199', '11', '13', '14', 'He went after the man of God, and found him sitting under an oak. He said to him, \"Are you the man of God who came from Judah?\" He said, \"I am.\"');
INSERT INTO `bible_verses_web` VALUES ('9200', '11', '13', '15', 'Then he said to him, \"Come home with me, and eat bread.\"');
INSERT INTO `bible_verses_web` VALUES ('9201', '11', '13', '16', 'He said, \"I may not return with you, nor go in with you; neither will I eat bread nor drink water with you in this place.');
INSERT INTO `bible_verses_web` VALUES ('9202', '11', '13', '17', 'For it was said to me by the word of Yahweh, \'You shall eat no bread nor drink water there, nor turn again to go by the way that you came.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9203', '11', '13', '18', 'He said to him, \"I also am a prophet as you are; and an angel spoke to me by the word of Yahweh, saying, \'Bring him back with you into your house, that he may eat bread and drink water.\'\" He lied to him.');
INSERT INTO `bible_verses_web` VALUES ('9204', '11', '13', '19', 'So he went back with him, and ate bread in his house, and drank water.');
INSERT INTO `bible_verses_web` VALUES ('9205', '11', '13', '20', 'It happened, as they sat at the table, that the word of Yahweh came to the prophet who brought him back;');
INSERT INTO `bible_verses_web` VALUES ('9206', '11', '13', '21', 'and he cried to the man of God who came from Judah, saying, \"Thus says Yahweh, \'Because you have been disobedient to the mouth of Yahweh, and have not kept the commandment which Yahweh your God commanded you,');
INSERT INTO `bible_verses_web` VALUES ('9207', '11', '13', '22', 'but came back, and have eaten bread and drunk water in the place of which he said to you, \"Eat no bread, and drink no water;\" your body shall not come to the tomb of your fathers.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9208', '11', '13', '23', 'It happened, after he had eaten bread, and after he had drunk, that he saddled the donkey for the prophet whom he had brought back.');
INSERT INTO `bible_verses_web` VALUES ('9209', '11', '13', '24', 'When he had gone, a lion met him by the way, and killed him. His body was cast in the way, and the donkey stood by it. The lion also stood by the body.');
INSERT INTO `bible_verses_web` VALUES ('9210', '11', '13', '25', 'Behold, men passed by, and saw the body cast in the way, and the lion standing by the body; and they came and told it in the city where the old prophet lived.');
INSERT INTO `bible_verses_web` VALUES ('9211', '11', '13', '26', 'When the prophet who brought him back from the way heard of it, he said, \"It is the man of God who was disobedient to the mouth of Yahweh. Therefore Yahweh has delivered him to the lion, which has mauled him and slain him, according to the word of Yahweh, which he spoke to him.\"');
INSERT INTO `bible_verses_web` VALUES ('9212', '11', '13', '27', 'He spoke to his sons, saying, \"Saddle the donkey for me.\" They saddled it.');
INSERT INTO `bible_verses_web` VALUES ('9213', '11', '13', '28', 'He went and found his body cast in the way, and the donkey and the lion standing by the body. The lion had not eaten the body, nor mauled the donkey.');
INSERT INTO `bible_verses_web` VALUES ('9214', '11', '13', '29', 'The prophet took up the body of the man of God, and laid it on the donkey, and brought it back. He came to the city of the old prophet to mourn, and to bury him.');
INSERT INTO `bible_verses_web` VALUES ('9215', '11', '13', '30', 'He laid his body in his own grave; and they mourned over him, saying, \"Alas, my brother!\"');
INSERT INTO `bible_verses_web` VALUES ('9216', '11', '13', '31', 'It happened, after he had buried him, that he spoke to his sons, saying, \"When I am dead, then bury me in the tomb in which the man of God is buried. Lay my bones beside his bones.');
INSERT INTO `bible_verses_web` VALUES ('9217', '11', '13', '32', 'For the saying which he cried by the word of Yahweh against the altar in Bethel, and against all the houses of the high places which are in the cities of Samaria, will surely happen.\"');
INSERT INTO `bible_verses_web` VALUES ('9218', '11', '13', '33', 'After this thing Jeroboam didn\'t return from his evil way, but again made priests of the high places from among all the people. Whoever wanted to, he consecrated him, that there might be priests of the high places.');
INSERT INTO `bible_verses_web` VALUES ('9219', '11', '13', '34', 'This thing became sin to the house of Jeroboam, even to cut it off, and to destroy it from off the surface of the earth.');
INSERT INTO `bible_verses_web` VALUES ('9220', '11', '14', '1', 'At that time Abijah the son of Jeroboam fell sick.');
INSERT INTO `bible_verses_web` VALUES ('9221', '11', '14', '2', 'Jeroboam said to his wife, \"Please get up and disguise yourself, that you won\'t be recognized as the wife of Jeroboam. Go to Shiloh. Behold, there is Ahijah the prophet, who spoke concerning me that I should be king over this people.');
INSERT INTO `bible_verses_web` VALUES ('9222', '11', '14', '3', 'Take with you ten loaves, and cakes, and a jar of honey, and go to him. He will tell you what will become of the child.\"');
INSERT INTO `bible_verses_web` VALUES ('9223', '11', '14', '4', 'Jeroboam\'s wife did so, and arose, and went to Shiloh, and came to the house of Ahijah. Now Ahijah could not see; for his eyes were set by reason of his age.');
INSERT INTO `bible_verses_web` VALUES ('9224', '11', '14', '5', 'Yahweh said to Ahijah, \"Behold, the wife of Jeroboam comes to inquire of you concerning her son; for he is sick. Thus and thus you shall tell her; for it will be, when she comes in, that she will pretend to be another woman.\"');
INSERT INTO `bible_verses_web` VALUES ('9225', '11', '14', '6', 'It was so, when Ahijah heard the sound of her feet, as she came in at the door, that he said, \"Come in, you wife of Jeroboam! Why do you pretend to be another? For I am sent to you with heavy news.');
INSERT INTO `bible_verses_web` VALUES ('9226', '11', '14', '7', 'Go, tell Jeroboam, \'Thus says Yahweh, the God of Israel: \"Because I exalted you from among the people, and made you prince over my people Israel,');
INSERT INTO `bible_verses_web` VALUES ('9227', '11', '14', '8', 'and tore the kingdom away from the house of David, and gave it you; and yet you have not been as my servant David, who kept my commandments, and who followed me with all his heart, to do that only which was right in my eyes,');
INSERT INTO `bible_verses_web` VALUES ('9228', '11', '14', '9', 'but have done evil above all who were before you, and have gone and made you other gods, and molten images, to provoke me to anger, and have cast me behind your back:');
INSERT INTO `bible_verses_web` VALUES ('9229', '11', '14', '10', 'therefore, behold, I will bring evil on the house of Jeroboam, and will cut off from Jeroboam everyone who urinates on a wall, he who is shut up and he who is left at large in Israel, and will utterly sweep away the house of Jeroboam, as a man sweeps away dung, until it is all gone.');
INSERT INTO `bible_verses_web` VALUES ('9230', '11', '14', '11', 'He who dies of Jeroboam in the city shall the dogs eat; and he who dies in the field shall the birds of the sky eat: for Yahweh has spoken it.\"\'');
INSERT INTO `bible_verses_web` VALUES ('9231', '11', '14', '12', 'Arise therefore, and go to your house. When your feet enter into the city, the child shall die.');
INSERT INTO `bible_verses_web` VALUES ('9232', '11', '14', '13', 'All Israel shall mourn for him, and bury him; for he only of Jeroboam shall come to the grave, because in him there is found some good thing toward Yahweh, the God of Israel, in the house of Jeroboam.');
INSERT INTO `bible_verses_web` VALUES ('9233', '11', '14', '14', 'Moreover Yahweh will raise him up a king over Israel, who shall cut off the house of Jeroboam. This is day! What? Even now.');
INSERT INTO `bible_verses_web` VALUES ('9234', '11', '14', '15', 'For Yahweh will strike Israel, as a reed is shaken in the water; and he will root up Israel out of this good land which he gave to their fathers, and will scatter them beyond the River, because they have made their Asherim, provoking Yahweh to anger.');
INSERT INTO `bible_verses_web` VALUES ('9235', '11', '14', '16', 'He will give Israel up because of the sins of Jeroboam, which he has sinned, and with which he has made Israel to sin.\"');
INSERT INTO `bible_verses_web` VALUES ('9236', '11', '14', '17', 'Jeroboam\'s wife arose, and departed, and came to Tirzah. As she came to the threshold of the house, the child died.');
INSERT INTO `bible_verses_web` VALUES ('9237', '11', '14', '18', 'All Israel buried him, and mourned for him, according to the word of Yahweh, which he spoke by his servant Ahijah the prophet.');
INSERT INTO `bible_verses_web` VALUES ('9238', '11', '14', '19', 'The rest of the acts of Jeroboam, how he warred, and how he reigned, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9239', '11', '14', '20', 'The days which Jeroboam reigned were two and twenty years: and he slept with his fathers, and Nadab his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9240', '11', '14', '21', 'Rehoboam the son of Solomon reigned in Judah. Rehoboam was forty-one years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which Yahweh had chosen out of all the tribes of Israel, to put his name there: and his mother\'s name was Naamah the Ammonitess.');
INSERT INTO `bible_verses_web` VALUES ('9241', '11', '14', '22', 'Judah did that which was evil in the sight of Yahweh, and they provoked him to jealousy with their sins which they committed, above all that their fathers had done.');
INSERT INTO `bible_verses_web` VALUES ('9242', '11', '14', '23', 'For they also built them high places, and pillars, and Asherim, on every high hill, and under every green tree;');
INSERT INTO `bible_verses_web` VALUES ('9243', '11', '14', '24', 'and there were also sodomites in the land: they did according to all the abominations of the nations which Yahweh drove out before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9244', '11', '14', '25', 'It happened in the fifth year of king Rehoboam, that Shishak king of Egypt came up against Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('9245', '11', '14', '26', 'and he took away the treasures of the house of Yahweh, and the treasures of the king\'s house; he even took away all: and he took away all the shields of gold which Solomon had made.');
INSERT INTO `bible_verses_web` VALUES ('9246', '11', '14', '27', 'King Rehoboam made in their place shields of brass, and committed them to the hands of the captains of the guard, who kept the door of the king\'s house.');
INSERT INTO `bible_verses_web` VALUES ('9247', '11', '14', '28', 'It was so, that as often as the king went into the house of Yahweh, the guard bore them, and brought them back into the guard room.');
INSERT INTO `bible_verses_web` VALUES ('9248', '11', '14', '29', 'Now the rest of the acts of Rehoboam, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9249', '11', '14', '30', 'There was war between Rehoboam and Jeroboam continually.');
INSERT INTO `bible_verses_web` VALUES ('9250', '11', '14', '31', 'Rehoboam slept with his fathers, and was buried with his fathers in the city of David: and his mother\'s name was Naamah the Ammonitess. Abijam his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9251', '11', '15', '1', 'Now in the eighteenth year of king Jeroboam the son of Nebat began Abijam to reign over Judah.');
INSERT INTO `bible_verses_web` VALUES ('9252', '11', '15', '2', 'Three years reigned he in Jerusalem: and his mother\'s name was Maacah the daughter of Abishalom.');
INSERT INTO `bible_verses_web` VALUES ('9253', '11', '15', '3', 'He walked in all the sins of his father, which he had done before him; and his heart was not perfect with Yahweh his God, as the heart of David his father.');
INSERT INTO `bible_verses_web` VALUES ('9254', '11', '15', '4', 'Nevertheless for David\'s sake did Yahweh his God give him a lamp in Jerusalem, to set up his son after him, and to establish Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('9255', '11', '15', '5', 'because David did that which was right in the eyes of Yahweh, and didn\'t turn aside from anything that he commanded him all the days of his life, except only in the matter of Uriah the Hittite.');
INSERT INTO `bible_verses_web` VALUES ('9256', '11', '15', '6', 'Now there was war between Rehoboam and Jeroboam all the days of his life.');
INSERT INTO `bible_verses_web` VALUES ('9257', '11', '15', '7', 'The rest of the acts of Abijam, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah? There was war between Abijam and Jeroboam.');
INSERT INTO `bible_verses_web` VALUES ('9258', '11', '15', '8', 'Abijam slept with his fathers; and they buried him in the city of David: and Asa his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9259', '11', '15', '9', 'In the twentieth year of Jeroboam king of Israel began Asa to reign over Judah.');
INSERT INTO `bible_verses_web` VALUES ('9260', '11', '15', '10', 'Forty-one years reigned he in Jerusalem: and his mother\'s name was Maacah the daughter of Abishalom.');
INSERT INTO `bible_verses_web` VALUES ('9261', '11', '15', '11', 'Asa did that which was right in the eyes of Yahweh, as did David his father.');
INSERT INTO `bible_verses_web` VALUES ('9262', '11', '15', '12', 'He put away the sodomites out of the land, and removed all the idols that his fathers had made.');
INSERT INTO `bible_verses_web` VALUES ('9263', '11', '15', '13', 'Also Maacah his mother he removed from being queen, because she had made an abominable image for an Asherah; and Asa cut down her image, and burnt it at the brook Kidron.');
INSERT INTO `bible_verses_web` VALUES ('9264', '11', '15', '14', 'But the high places were not taken away: nevertheless the heart of Asa was perfect with Yahweh all his days.');
INSERT INTO `bible_verses_web` VALUES ('9265', '11', '15', '15', 'He brought into the house of Yahweh the things that his father had dedicated, and the things that himself had dedicated, silver, and gold, and vessels.');
INSERT INTO `bible_verses_web` VALUES ('9266', '11', '15', '16', 'There was war between Asa and Baasha king of Israel all their days.');
INSERT INTO `bible_verses_web` VALUES ('9267', '11', '15', '17', 'Baasha king of Israel went up against Judah, and built Ramah, that he might not allow anyone to go out or come in to Asa king of Judah.');
INSERT INTO `bible_verses_web` VALUES ('9268', '11', '15', '18', 'Then Asa took all the silver and the gold that were left in the treasures of the house of Yahweh, and the treasures of the king\'s house, and delivered them into the hand of his servants; and king Asa sent them to Ben Hadad, the son of Tabrimmon, the son of Hezion, king of Syria, who lived at Damascus, saying,');
INSERT INTO `bible_verses_web` VALUES ('9269', '11', '15', '19', '\"There is a treaty between me and you, between my father and your father. Behold, I have sent to you a present of silver and gold. Go, break your treaty with Baasha king of Israel, that he may depart from me.\"');
INSERT INTO `bible_verses_web` VALUES ('9270', '11', '15', '20', 'Ben Hadad listened to king Asa, and sent the captains of his armies against the cities of Israel, and struck Ijon, and Dan, and Abel Beth Maacah, and all Chinneroth, with all the land of Naphtali.');
INSERT INTO `bible_verses_web` VALUES ('9271', '11', '15', '21', 'It happened, when Baasha heard of it, that he left off building Ramah, and lived in Tirzah.');
INSERT INTO `bible_verses_web` VALUES ('9272', '11', '15', '22', 'Then king Asa made a proclamation to all Judah; none was exempted: and they carried away the stones of Ramah, and its timber, with which Baasha had built; and king Asa built therewith Geba of Benjamin, and Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('9273', '11', '15', '23', 'Now the rest of all the acts of Asa, and all his might, and all that he did, and the cities which he built, aren\'t they written in the book of the chronicles of the kings of Judah? But in the time of his old age he was diseased in his feet.');
INSERT INTO `bible_verses_web` VALUES ('9274', '11', '15', '24', 'Asa slept with his fathers, and was buried with his fathers in the city of David his father; and Jehoshaphat his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9275', '11', '15', '25', 'Nadab the son of Jeroboam began to reign over Israel in the second year of Asa king of Judah; and he reigned over Israel two years.');
INSERT INTO `bible_verses_web` VALUES ('9276', '11', '15', '26', 'He did that which was evil in the sight of Yahweh, and walked in the way of his father, and in his sin with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9277', '11', '15', '27', 'Baasha the son of Ahijah, of the house of Issachar, conspired against him; and Baasha struck him at Gibbethon, which belonged to the Philistines; for Nadab and all Israel were laying siege to Gibbethon.');
INSERT INTO `bible_verses_web` VALUES ('9278', '11', '15', '28', 'Even in the third year of Asa king of Judah did Baasha kill him, and reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9279', '11', '15', '29', 'It happened that, as soon as he was king, he struck all the house of Jeroboam: he didn\'t leave to Jeroboam any who breathed, until he had destroyed him; according to the saying of Yahweh, which he spoke by his servant Ahijah the Shilonite;');
INSERT INTO `bible_verses_web` VALUES ('9280', '11', '15', '30', 'for the sins of Jeroboam which he sinned, and with which he made Israel to sin, because of his provocation with which he provoked Yahweh, the God of Israel, to anger.');
INSERT INTO `bible_verses_web` VALUES ('9281', '11', '15', '31', 'Now the rest of the acts of Nadab, and all that he did, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9282', '11', '15', '32', 'There was war between Asa and Baasha king of Israel all their days.');
INSERT INTO `bible_verses_web` VALUES ('9283', '11', '15', '33', 'In the third year of Asa king of Judah began Baasha the son of Ahijah to reign over all Israel in Tirzah, [and reigned] twenty-four years.');
INSERT INTO `bible_verses_web` VALUES ('9284', '11', '15', '34', 'He did that which was evil in the sight of Yahweh, and walked in the way of Jeroboam, and in his sin with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9285', '11', '16', '1', 'The word of Yahweh came to Jehu the son of Hanani against Baasha, saying,');
INSERT INTO `bible_verses_web` VALUES ('9286', '11', '16', '2', '\"Because I exalted you out of the dust, and made you prince over my people Israel, and you have walked in the way of Jeroboam, and have made my people Israel to sin, to provoke me to anger with their sins;');
INSERT INTO `bible_verses_web` VALUES ('9287', '11', '16', '3', 'behold, I will utterly sweep away Baasha and his house; and I will make your house like the house of Jeroboam the son of Nebat.');
INSERT INTO `bible_verses_web` VALUES ('9288', '11', '16', '4', 'The dogs will eat Baasha\'s descendants who die in the city; and he who dies of his in the field the birds of the sky will eat.\"');
INSERT INTO `bible_verses_web` VALUES ('9289', '11', '16', '5', 'Now the rest of the acts of Baasha, and what he did, and his might, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9290', '11', '16', '6', 'Baasha slept with his fathers, and was buried in Tirzah; and Elah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9291', '11', '16', '7', 'Moreover by the prophet Jehu the son of Hanani came the word of Yahweh against Baasha, and against his house, both because of all the evil that he did in the sight of Yahweh, to provoke him to anger with the work of his hands, in being like the house of Jeroboam, and because he struck him.');
INSERT INTO `bible_verses_web` VALUES ('9292', '11', '16', '8', 'In the twenty-sixth year of Asa king of Judah began Elah the son of Baasha to reign over Israel in Tirzah, [and reigned] two years.');
INSERT INTO `bible_verses_web` VALUES ('9293', '11', '16', '9', 'His servant Zimri, captain of half his chariots, conspired against him. Now he was in Tirzah, drinking himself drunk in the house of Arza, who was over the household in Tirzah:');
INSERT INTO `bible_verses_web` VALUES ('9294', '11', '16', '10', 'and Zimri went in and struck him, and killed him, in the twenty-seventh year of Asa king of Judah, and reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9295', '11', '16', '11', 'It happened, when he began to reign, as soon as he sat on his throne, that he struck all the house of Baasha: he didn\'t leave him a single one who urinates on a wall, neither of his relatives, nor of his friends.');
INSERT INTO `bible_verses_web` VALUES ('9296', '11', '16', '12', 'Thus Zimri destroyed all the house of Baasha, according to the word of Yahweh, which he spoke against Baasha by Jehu the prophet,');
INSERT INTO `bible_verses_web` VALUES ('9297', '11', '16', '13', 'for all the sins of Baasha, and the sins of Elah his son, which they sinned, and with which they made Israel to sin, to provoke Yahweh, the God of Israel, to anger with their vanities.');
INSERT INTO `bible_verses_web` VALUES ('9298', '11', '16', '14', 'Now the rest of the acts of Elah, and all that he did, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9299', '11', '16', '15', 'In the twenty-seventh year of Asa king of Judah did Zimri reign seven days in Tirzah. Now the people were encamped against Gibbethon, which belonged to the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('9300', '11', '16', '16', 'The people who were encamped heard say, Zimri has conspired, and has also struck the king: therefore all Israel made Omri, the captain of the army, king over Israel that day in the camp.');
INSERT INTO `bible_verses_web` VALUES ('9301', '11', '16', '17', 'Omri went up from Gibbethon, and all Israel with him, and they besieged Tirzah.');
INSERT INTO `bible_verses_web` VALUES ('9302', '11', '16', '18', 'It happened, when Zimri saw that the city was taken, that he went into the castle of the king\'s house, and burnt the king\'s house over him with fire, and died,');
INSERT INTO `bible_verses_web` VALUES ('9303', '11', '16', '19', 'for his sins which he sinned in doing that which was evil in the sight of Yahweh, in walking in the way of Jeroboam, and in his sin which he did, to make Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9304', '11', '16', '20', 'Now the rest of the acts of Zimri, and his treason that he did, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9305', '11', '16', '21', 'Then were the people of Israel divided into two parts: half of the people followed Tibni the son of Ginath, to make him king; and half followed Omri.');
INSERT INTO `bible_verses_web` VALUES ('9306', '11', '16', '22', 'But the people who followed Omri prevailed against the people who followed Tibni the son of Ginath: so Tibni died, and Omri reigned.');
INSERT INTO `bible_verses_web` VALUES ('9307', '11', '16', '23', 'In the thirty-first year of Asa king of Judah began Omri to reign over Israel, [and reigned] twelve years: six years reigned he in Tirzah.');
INSERT INTO `bible_verses_web` VALUES ('9308', '11', '16', '24', 'He bought the hill Samaria of Shemer for two talents of silver; and he built on the hill, and called the name of the city which he built, after the name of Shemer, the owner of the hill, Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9309', '11', '16', '25', 'Omri did that which was evil in the sight of Yahweh, and dealt wickedly above all who were before him.');
INSERT INTO `bible_verses_web` VALUES ('9310', '11', '16', '26', 'For he walked in all the way of Jeroboam the son of Nebat, and in his sins with which he made Israel to sin, to provoke Yahweh, the God of Israel, to anger with their vanities.');
INSERT INTO `bible_verses_web` VALUES ('9311', '11', '16', '27', 'Now the rest of the acts of Omri which he did, and his might that he showed, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9312', '11', '16', '28', 'So Omri slept with his fathers, and was buried in Samaria; and Ahab his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9313', '11', '16', '29', 'In the thirty-eighth year of Asa king of Judah began Ahab the son of Omri to reign over Israel: and Ahab the son of Omri reigned over Israel in Samaria twenty-two years.');
INSERT INTO `bible_verses_web` VALUES ('9314', '11', '16', '30', 'Ahab the son of Omri did that which was evil in the sight of Yahweh above all that were before him.');
INSERT INTO `bible_verses_web` VALUES ('9315', '11', '16', '31', 'It happened, as if it had been a light thing for him to walk in the sins of Jeroboam the son of Nebat, that he took as wife Jezebel the daughter of Ethbaal king of the Sidonians, and went and served Baal, and worshiped him.');
INSERT INTO `bible_verses_web` VALUES ('9316', '11', '16', '32', 'He reared up an altar for Baal in the house of Baal, which he had built in Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9317', '11', '16', '33', 'Ahab made the Asherah; and Ahab did yet more to provoke Yahweh, the God of Israel, to anger than all the kings of Israel who were before him.');
INSERT INTO `bible_verses_web` VALUES ('9318', '11', '16', '34', 'In his days did Hiel the Bethelite build Jericho: he laid its foundation with the loss of Abiram his firstborn, and set up its gates with the loss of his youngest son Segub, according to the word of Yahweh, which he spoke by Joshua the son of Nun.');
INSERT INTO `bible_verses_web` VALUES ('9319', '11', '17', '1', 'Elijah the Tishbite, who was of the foreigners of Gilead, said to Ahab, \"As Yahweh, the God of Israel, lives, before whom I stand, there shall not be dew nor rain these years, but according to my word.\"');
INSERT INTO `bible_verses_web` VALUES ('9320', '11', '17', '2', 'The word of Yahweh came to him, saying,');
INSERT INTO `bible_verses_web` VALUES ('9321', '11', '17', '3', '\"Go away from here, turn eastward, and hide yourself by the brook Cherith, that is before the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('9322', '11', '17', '4', 'It shall be, that you shall drink of the brook. I have commanded the ravens to feed you there.\"');
INSERT INTO `bible_verses_web` VALUES ('9323', '11', '17', '5', 'So he went and did according to the word of Yahweh; for he went and lived by the brook Cherith, that is before the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('9324', '11', '17', '6', 'The ravens brought him bread and flesh in the morning, and bread and flesh in the evening; and he drank of the brook.');
INSERT INTO `bible_verses_web` VALUES ('9325', '11', '17', '7', 'It happened after a while, that the brook dried up, because there was no rain in the land.');
INSERT INTO `bible_verses_web` VALUES ('9326', '11', '17', '8', 'The word of Yahweh came to him, saying,');
INSERT INTO `bible_verses_web` VALUES ('9327', '11', '17', '9', '\"Arise, go to Zarephath, which belongs to Sidon, and stay there. Behold, I have commanded a widow there to sustain you.\"');
INSERT INTO `bible_verses_web` VALUES ('9328', '11', '17', '10', 'So he arose and went to Zarephath; and when he came to the gate of the city, behold, a widow was there gathering sticks: and he called to her, and said, \"Please get me a little water in a vessel, that I may drink.\"');
INSERT INTO `bible_verses_web` VALUES ('9329', '11', '17', '11', 'As she was going to get it, he called to her, and said, \"Please bring me a morsel of bread in your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('9330', '11', '17', '12', 'She said, \"As Yahweh your God lives, I don\'t have a cake, but a handful of meal in the jar, and a little oil in the jar. Behold, I am gathering two sticks, that I may go in and bake it for me and my son, that we may eat it, and die.\"');
INSERT INTO `bible_verses_web` VALUES ('9331', '11', '17', '13', 'Elijah said to her, \"Don\'t be afraid. Go and do as you have said; but make me of it a little cake first, and bring it out to me, and afterward make some for you and for your son.');
INSERT INTO `bible_verses_web` VALUES ('9332', '11', '17', '14', 'For thus says Yahweh, the God of Israel, \'The jar of meal shall not empty, neither shall the jar of oil fail, until the day that Yahweh sends rain on the earth.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9333', '11', '17', '15', 'She went and did according to the saying of Elijah: and she, and he, and her house, ate [many] days.');
INSERT INTO `bible_verses_web` VALUES ('9334', '11', '17', '16', 'The jar of meal didn\'t empty, neither did the jar of oil fail, according to the word of Yahweh, which he spoke by Elijah.');
INSERT INTO `bible_verses_web` VALUES ('9335', '11', '17', '17', 'It happened after these things, that the son of the woman, the mistress of the house, fell sick; and his sickness was so severe, that there was no breath left in him.');
INSERT INTO `bible_verses_web` VALUES ('9336', '11', '17', '18', 'She said to Elijah, \"What have I to do with you, you man of God? You have come to me to bring my sin to memory, and to kill my son!\"');
INSERT INTO `bible_verses_web` VALUES ('9337', '11', '17', '19', 'He said to her, \"Give me your son.\" He took him out of her bosom, and carried him up into the room where he stayed, and laid him on his own bed.');
INSERT INTO `bible_verses_web` VALUES ('9338', '11', '17', '20', 'He cried to Yahweh, and said, \"Yahweh my God, have you also brought evil on the widow with whom I stay, by killing her son?\"');
INSERT INTO `bible_verses_web` VALUES ('9339', '11', '17', '21', 'He stretched himself on the child three times, and cried to Yahweh, and said, \"Yahweh my God, please let this child\'s soul come into him again.\"');
INSERT INTO `bible_verses_web` VALUES ('9340', '11', '17', '22', 'Yahweh listened to the voice of Elijah; and the soul of the child came into him again, and he revived.');
INSERT INTO `bible_verses_web` VALUES ('9341', '11', '17', '23', 'Elijah took the child, and brought him down out of the room into the house, and delivered him to his mother; and Elijah said, \"Behold, your son lives.\"');
INSERT INTO `bible_verses_web` VALUES ('9342', '11', '17', '24', 'The woman said to Elijah, \"Now I know that you are a man of God, and that the word of Yahweh in your mouth is truth.\"');
INSERT INTO `bible_verses_web` VALUES ('9343', '11', '18', '1', 'It happened after many days, that the word of Yahweh came to Elijah, in the third year, saying, \"Go, show yourself to Ahab; and I will send rain on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('9344', '11', '18', '2', 'Elijah went to show himself to Ahab. The famine was severe in Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9345', '11', '18', '3', 'Ahab called Obadiah, who was over the household. (Now Obadiah feared Yahweh greatly:');
INSERT INTO `bible_verses_web` VALUES ('9346', '11', '18', '4', 'for it was so, when Jezebel cut off the prophets of Yahweh, that Obadiah took one hundred prophets, and hid them by fifty in a cave, and fed them with bread and water.)');
INSERT INTO `bible_verses_web` VALUES ('9347', '11', '18', '5', 'Ahab said to Obadiah, \"Go through the land, to all the springs of water, and to all the brooks. Perhaps we may find grass and save the horses and mules alive, that we not lose all the animals.\"');
INSERT INTO `bible_verses_web` VALUES ('9348', '11', '18', '6', 'So they divided the land between them to pass throughout it: Ahab went one way by himself, and Obadiah went another way by himself.');
INSERT INTO `bible_verses_web` VALUES ('9349', '11', '18', '7', 'As Obadiah was in the way, behold, Elijah met him: and he recognized him, and fell on his face, and said, \"Is it you, my lord Elijah?\"');
INSERT INTO `bible_verses_web` VALUES ('9350', '11', '18', '8', 'He answered him, \"It is I. Go, tell your lord, \'Behold, Elijah is here!\'\"');
INSERT INTO `bible_verses_web` VALUES ('9351', '11', '18', '9', 'He said, \"Wherein have I sinned, that you would deliver your servant into the hand of Ahab, to kill me?');
INSERT INTO `bible_verses_web` VALUES ('9352', '11', '18', '10', 'As Yahweh your God lives, there is no nation or kingdom, where my lord has not sent to seek you. When they said, \'He is not here,\' he took an oath of the kingdom and nation, that they didn\'t find you.');
INSERT INTO `bible_verses_web` VALUES ('9353', '11', '18', '11', 'Now you say, \'Go, tell your lord, \"Behold, Elijah is here.\"\'');
INSERT INTO `bible_verses_web` VALUES ('9354', '11', '18', '12', 'It will happen, as soon as I am gone from you, that the Spirit of Yahweh will carry you I don\'t know where; and so when I come and tell Ahab, and he can\'t find you, he will kill me. But I, your servant, have feared Yahweh from my youth.');
INSERT INTO `bible_verses_web` VALUES ('9355', '11', '18', '13', 'Wasn\'t it told my lord what I did when Jezebel killed the prophets of Yahweh, how I hid one hundred men of Yahweh\'s prophets with fifty to a cave, and fed them with bread and water?');
INSERT INTO `bible_verses_web` VALUES ('9356', '11', '18', '14', 'Now you say, \'Go, tell your lord, \"Behold, Elijah is here;\"\' and he will kill me.\"');
INSERT INTO `bible_verses_web` VALUES ('9357', '11', '18', '15', 'Elijah said, \"As Yahweh of Armies lives, before whom I stand, I will surely show myself to him today.\"');
INSERT INTO `bible_verses_web` VALUES ('9358', '11', '18', '16', 'So Obadiah went to meet Ahab, and told him; and Ahab went to meet Elijah.');
INSERT INTO `bible_verses_web` VALUES ('9359', '11', '18', '17', 'It happened, when Ahab saw Elijah, that Ahab said to him, \"Is that you, you troubler of Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('9360', '11', '18', '18', 'He answered, \"I have not troubled Israel; but you, and your father\'s house, in that you have forsaken the commandments of Yahweh, and you have followed the Baals.');
INSERT INTO `bible_verses_web` VALUES ('9361', '11', '18', '19', 'Now therefore send, and gather to me all Israel to Mount Carmel, and four hundred fifty of the prophets of Baal, and four hundred of the prophets of the Asherah, who eat at Jezebel\'s table.\"');
INSERT INTO `bible_verses_web` VALUES ('9362', '11', '18', '20', 'So Ahab sent to all the children of Israel, and gathered the prophets together to Mount Carmel.');
INSERT INTO `bible_verses_web` VALUES ('9363', '11', '18', '21', 'Elijah came near to all the people, and said, \"How long will you waver between the two sides? If Yahweh is God, follow him; but if Baal, then follow him.\" The people answered him not a word.');
INSERT INTO `bible_verses_web` VALUES ('9364', '11', '18', '22', 'Then Elijah said to the people, \"I, even I only, am left a prophet of Yahweh; but Baal\'s prophets are four hundred fifty men.');
INSERT INTO `bible_verses_web` VALUES ('9365', '11', '18', '23', 'Let them therefore give us two bulls; and let them choose one bull for themselves, and cut it in pieces, and lay it on the wood, and put no fire under; and I will dress the other bull, and lay it on the wood, and put no fire under it.');
INSERT INTO `bible_verses_web` VALUES ('9366', '11', '18', '24', 'You call on the name of your god, and I will call on the name of Yahweh. The God who answers by fire, let him be God.\" All the people answered, \"It is well said.\"');
INSERT INTO `bible_verses_web` VALUES ('9367', '11', '18', '25', 'Elijah said to the prophets of Baal, \"Choose one bull for yourselves, and dress it first; for you are many; and call on the name of your god, but put no fire under it.\"');
INSERT INTO `bible_verses_web` VALUES ('9368', '11', '18', '26', 'They took the bull which was given them, and they dressed it, and called on the name of Baal from morning even until noon, saying, Baal, hear us. But there was no voice, nor any who answered. They leaped about the altar which was made.');
INSERT INTO `bible_verses_web` VALUES ('9369', '11', '18', '27', 'It happened at noon, that Elijah mocked them, and said, \"Cry aloud; for he is a god. Either he is musing, or he has gone aside, or he is on a journey, or perhaps he sleeps and must be awakened.\"');
INSERT INTO `bible_verses_web` VALUES ('9370', '11', '18', '28', 'They cried aloud, and cut themselves in their way with knives and lances, until the blood gushed out on them.');
INSERT INTO `bible_verses_web` VALUES ('9371', '11', '18', '29', 'It was so, when midday was past, that they prophesied until the time of the offering of the offering; but there was neither voice, nor any to answer, nor any who regarded.');
INSERT INTO `bible_verses_web` VALUES ('9372', '11', '18', '30', 'Elijah said to all the people, \"Come near to me;\" and all the people came near to him. He repaired the altar of Yahweh that was thrown down.');
INSERT INTO `bible_verses_web` VALUES ('9373', '11', '18', '31', 'Elijah took twelve stones, according to the number of the tribes of the sons of Jacob, to whom the word of Yahweh came, saying, \"Israel shall be your name.\"');
INSERT INTO `bible_verses_web` VALUES ('9374', '11', '18', '32', 'With the stones he built an altar in the name of Yahweh. He made a trench around the altar, large enough to contain two measures of seed.');
INSERT INTO `bible_verses_web` VALUES ('9375', '11', '18', '33', 'He put the wood in order, and cut the bull in pieces, and laid it on the wood. He said, \"Fill four jars with water, and pour it on the burnt offering, and on the wood.\"');
INSERT INTO `bible_verses_web` VALUES ('9376', '11', '18', '34', 'He said, \"Do it a second time;\" and they did it the second time. He said, \"Do it a third time;\" and they did it the third time.');
INSERT INTO `bible_verses_web` VALUES ('9377', '11', '18', '35', 'The water ran around the altar; and he also filled the trench with water.');
INSERT INTO `bible_verses_web` VALUES ('9378', '11', '18', '36', 'It happened at the time of the offering of the offering, that Elijah the prophet came near, and said, \"Yahweh, the God of Abraham, of Isaac, and of Israel, let it be known this day that you are God in Israel, and that I am your servant, and that I have done all these things at your word.');
INSERT INTO `bible_verses_web` VALUES ('9379', '11', '18', '37', 'Hear me, Yahweh, hear me, that this people may know that you, Yahweh, are God, and that you have turned their heart back again.\"');
INSERT INTO `bible_verses_web` VALUES ('9380', '11', '18', '38', 'Then the fire of Yahweh fell, and consumed the burnt offering, and the wood, and the stones, and the dust, and licked up the water that was in the trench.');
INSERT INTO `bible_verses_web` VALUES ('9381', '11', '18', '39', 'When all the people saw it, they fell on their faces. They said, \"Yahweh, he is God! Yahweh, he is God!\"');
INSERT INTO `bible_verses_web` VALUES ('9382', '11', '18', '40', 'Elijah said to them, \"Seize the prophets of Baal! Don\'t let one of them escape!\" They seized them. Elijah brought them down to the brook Kishon, and killed them there.');
INSERT INTO `bible_verses_web` VALUES ('9383', '11', '18', '41', 'Elijah said to Ahab, \"Get up, eat and drink; for there is the sound of abundance of rain.\"');
INSERT INTO `bible_verses_web` VALUES ('9384', '11', '18', '42', 'So Ahab went up to eat and to drink. Elijah went up to the top of Carmel; and he bowed himself down on the earth, and put his face between his knees.');
INSERT INTO `bible_verses_web` VALUES ('9385', '11', '18', '43', 'He said to his servant, \"Go up now, look toward the sea.\" He went up, and looked, and said, \"There is nothing.\" He said, \"Go again\" seven times.');
INSERT INTO `bible_verses_web` VALUES ('9386', '11', '18', '44', 'It happened at the seventh time, that he said, \"Behold, a small cloud, like a man\'s hand, is rising out of the sea.\" He said, \"Go up, tell Ahab, \'Get ready and go down, so that the rain doesn\'t stop you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9387', '11', '18', '45', 'It happened in a little while, that the sky grew black with clouds and wind, and there was a great rain. Ahab rode, and went to Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('9388', '11', '18', '46', 'The hand of Yahweh was on Elijah; and he tucked his cloak into his belt and ran before Ahab to the entrance of Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('9389', '11', '19', '1', 'Ahab told Jezebel all that Elijah had done, and how he had killed all the prophets with the sword.');
INSERT INTO `bible_verses_web` VALUES ('9390', '11', '19', '2', 'Then Jezebel sent a messenger to Elijah, saying, \"So let the gods do to me, and more also, if I don\'t make your life as the life of one of them by tomorrow about this time!\"');
INSERT INTO `bible_verses_web` VALUES ('9391', '11', '19', '3', 'When he saw that, he arose, and went for his life, and came to Beersheba, which belongs to Judah, and left his servant there.');
INSERT INTO `bible_verses_web` VALUES ('9392', '11', '19', '4', 'But he himself went a day\'s journey into the wilderness, and came and sat down under a juniper tree: and he requested for himself that he might die, and said, \"It is enough. Now, O Yahweh, take away my life; for I am not better than my fathers.\"');
INSERT INTO `bible_verses_web` VALUES ('9393', '11', '19', '5', 'He lay down and slept under a juniper tree; and behold, an angel touched him, and said to him, \"Arise and eat!\"');
INSERT INTO `bible_verses_web` VALUES ('9394', '11', '19', '6', 'He looked, and behold, there was at his head a cake baked on the coals, and a jar of water. He ate and drank, and laid down again.');
INSERT INTO `bible_verses_web` VALUES ('9395', '11', '19', '7', 'The angel of Yahweh came again the second time, and touched him, and said, \"Arise and eat, because the journey is too great for you.\"');
INSERT INTO `bible_verses_web` VALUES ('9396', '11', '19', '8', 'He arose, and ate and drank, and went in the strength of that food forty days and forty nights to Horeb the Mount of God.');
INSERT INTO `bible_verses_web` VALUES ('9397', '11', '19', '9', 'He came there to a cave, and lodged there; and behold, the word of Yahweh came to him, and he said to him, \"What are you doing here, Elijah?\"');
INSERT INTO `bible_verses_web` VALUES ('9398', '11', '19', '10', 'He said, \"I have been very jealous for Yahweh, the God of Armies; for the children of Israel have forsaken your covenant, thrown down your altars, and slain your prophets with the sword. I, even I only, am left; and they seek my life, to take it away.\"');
INSERT INTO `bible_verses_web` VALUES ('9399', '11', '19', '11', 'He said, \"Go out, and stand on the mountain before Yahweh.\" Behold, Yahweh passed by, and a great and strong wind tore the mountains, and broke in pieces the rocks before Yahweh; but Yahweh was not in the wind. After the wind an earthquake; but Yahweh was not in the earthquake.');
INSERT INTO `bible_verses_web` VALUES ('9400', '11', '19', '12', 'After the earthquake a fire passed; but Yahweh was not in the fire: and after the fire a still small voice.');
INSERT INTO `bible_verses_web` VALUES ('9401', '11', '19', '13', 'It was so, when Elijah heard it, that he wrapped his face in his mantle, and went out, and stood in the entrance of the cave. Behold, a voice came to him, and said, \"What are you doing here, Elijah?\"');
INSERT INTO `bible_verses_web` VALUES ('9402', '11', '19', '14', 'He said, \"I have been very jealous for Yahweh, the God of Armies; for the children of Israel have forsaken your covenant, thrown down your altars, and slain your prophets with the sword. I, even I only, am left; and they seek my life, to take it away.\"');
INSERT INTO `bible_verses_web` VALUES ('9403', '11', '19', '15', 'Yahweh said to him, \"Go, return on your way to the wilderness of Damascus. When you arrive, you shall anoint Hazael to be king over Syria.');
INSERT INTO `bible_verses_web` VALUES ('9404', '11', '19', '16', 'You shall anoint Jehu the son of Nimshi to be king over Israel; and you shall anoint Elisha the son of Shaphat of Abel Meholah to be prophet in your place.');
INSERT INTO `bible_verses_web` VALUES ('9405', '11', '19', '17', 'It shall happen, that he who escapes from the sword of Hazael, Jehu will kill; and he who escapes from the sword of Jehu, Elisha will kill.');
INSERT INTO `bible_verses_web` VALUES ('9406', '11', '19', '18', 'Yet will I leave seven thousand in Israel, all the knees which have not bowed to Baal, and every mouth which has not kissed him.\"');
INSERT INTO `bible_verses_web` VALUES ('9407', '11', '19', '19', 'So he departed there, and found Elisha the son of Shaphat, who was plowing, with twelve yoke [of oxen] before him, and he with the twelfth: and Elijah passed over to him, and cast his mantle on him.');
INSERT INTO `bible_verses_web` VALUES ('9408', '11', '19', '20', 'He left the oxen, and ran after Elijah, and said, \"Let me please kiss my father and my mother, and then I will follow you.\" He said to him, \"Go back again; for what have I done to you?\"');
INSERT INTO `bible_verses_web` VALUES ('9409', '11', '19', '21', 'He returned from following him, and took the yoke of oxen, and killed them, and boiled their flesh with the instruments of the oxen, and gave to the people, and they ate. Then he arose, and went after Elijah, and served him.');
INSERT INTO `bible_verses_web` VALUES ('9410', '11', '20', '1', 'Ben Hadad the king of Syria gathered all his army together; and there were thirty-two kings with him, and horses and chariots: and he went up and besieged Samaria, and fought against it.');
INSERT INTO `bible_verses_web` VALUES ('9411', '11', '20', '2', 'He sent messengers to Ahab king of Israel, into the city, and said to him, \"Thus says Ben Hadad,');
INSERT INTO `bible_verses_web` VALUES ('9412', '11', '20', '3', '\'Your silver and your gold is mine. Your wives also and your children, even the best, are mine.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9413', '11', '20', '4', 'The king of Israel answered, \"It is according to your saying, my lord, O king. I am yours, and all that I have.\"');
INSERT INTO `bible_verses_web` VALUES ('9414', '11', '20', '5', 'The messengers came again, and said, \"Ben Hadad says, \'I sent indeed to you, saying, \"You shall deliver me your silver, and your gold, and your wives, and your children;');
INSERT INTO `bible_verses_web` VALUES ('9415', '11', '20', '6', 'but I will send my servants to you tomorrow about this time, and they shall search your house, and the houses of your servants; and it shall be, that whatever is pleasant in your eyes, they shall put it in their hand, and take it away.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('9416', '11', '20', '7', 'Then the king of Israel called all the elders of the land, and said, \"Please notice how this man seeks mischief; for he sent to me for my wives, and for my children, and for my silver, and for my gold; and I didn\'t deny him.\"');
INSERT INTO `bible_verses_web` VALUES ('9417', '11', '20', '8', 'All the elders and all the people said to him, \"Don\'t listen, neither consent.\"');
INSERT INTO `bible_verses_web` VALUES ('9418', '11', '20', '9', 'Therefore he said to the messengers of Ben Hadad, \"Tell my lord the king, \'All that you sent for to your servant at the first I will do; but this thing I cannot do.\'\" The messengers departed, and brought him back the message.');
INSERT INTO `bible_verses_web` VALUES ('9419', '11', '20', '10', 'Ben Hadad sent to him, and said, \"The gods do so to me, and more also, if the dust of Samaria shall suffice for handfuls for all the people who follow me.\"');
INSERT INTO `bible_verses_web` VALUES ('9420', '11', '20', '11', 'The king of Israel answered, \"Tell him, \'Don\'t let him who puts on his armor brag like he who takes it off.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9421', '11', '20', '12', 'It happened, when Ben Hadad heard this message, as he was drinking, he and the kings, in the pavilions, that he said to his servants, \"Prepare to attack!\" They prepared to attack the city.');
INSERT INTO `bible_verses_web` VALUES ('9422', '11', '20', '13', 'Behold, a prophet came near to Ahab king of Israel, and said, \"Thus says Yahweh, \'Have you seen all this great multitude? Behold, I will deliver it into your hand this day; and you shall know that I am Yahweh.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9423', '11', '20', '14', 'Ahab said, \"By whom?\" He said, \"Thus says Yahweh, \'By the young men of the princes of the provinces.\'\" Then he said, \"Who shall begin the battle?\" He answered, \"You.\"');
INSERT INTO `bible_verses_web` VALUES ('9424', '11', '20', '15', 'Then he mustered the young men of the princes of the provinces, and they were two hundred and thirty-two. After them, he mustered all the people, even all the children of Israel, being seven thousand.');
INSERT INTO `bible_verses_web` VALUES ('9425', '11', '20', '16', 'They went out at noon. But Ben Hadad was drinking himself drunk in the pavilions, he and the kings, the thirty-two kings who helped him.');
INSERT INTO `bible_verses_web` VALUES ('9426', '11', '20', '17', 'The young men of the princes of the provinces went out first; and Ben Hadad sent out, and they told him, saying, \"Men are coming out from Samaria.\"');
INSERT INTO `bible_verses_web` VALUES ('9427', '11', '20', '18', 'He said, \"If they have come out for peace, take them alive; or if they have come out for war, take them alive.\"');
INSERT INTO `bible_verses_web` VALUES ('9428', '11', '20', '19', 'So these went out of the city, the young men of the princes of the provinces, and the army which followed them.');
INSERT INTO `bible_verses_web` VALUES ('9429', '11', '20', '20', 'They each killed his man. The Syrians fled, and Israel pursued them. Ben Hadad the king of Syria escaped on a horse with horsemen.');
INSERT INTO `bible_verses_web` VALUES ('9430', '11', '20', '21', 'The king of Israel went out, and struck the horses and chariots, and killed the Syrians with a great slaughter.');
INSERT INTO `bible_verses_web` VALUES ('9431', '11', '20', '22', 'The prophet came near to the king of Israel, and said to him, \"Go, strengthen yourself, and mark, and see what you do; for at the return of the year the king of Syria will come up against you.\"');
INSERT INTO `bible_verses_web` VALUES ('9432', '11', '20', '23', 'The servants of the king of Syria said to him, \"Their god is a god of the hills; therefore they were stronger than we. But let us fight against them in the plain, and surely we shall be stronger than they.');
INSERT INTO `bible_verses_web` VALUES ('9433', '11', '20', '24', 'Do this thing: take the kings away, every man out of his place, and put captains in their place.');
INSERT INTO `bible_verses_web` VALUES ('9434', '11', '20', '25', 'Muster an army, like the army that you have lost, horse for horse, and chariot for chariot. We will fight against them in the plain, and surely we will be stronger than them.\" He listened to their voice, and did so.');
INSERT INTO `bible_verses_web` VALUES ('9435', '11', '20', '26', 'It happened at the return of the year, that Ben Hadad mustered the Syrians, and went up to Aphek, to fight against Israel.');
INSERT INTO `bible_verses_web` VALUES ('9436', '11', '20', '27', 'The children of Israel were mustered, and were provisioned, and went against them. The children of Israel encamped before them like two little flocks of young goats; but the Syrians filled the country.');
INSERT INTO `bible_verses_web` VALUES ('9437', '11', '20', '28', 'A man of God came near and spoke to the king of Israel, and said, \"Thus says Yahweh, \'Because the Syrians have said, \"Yahweh is a god of the hills, but he is not a god of the valleys;\" therefore I will deliver all this great multitude into your hand, and you shall know that I am Yahweh.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9438', '11', '20', '29', 'They encamped one over against the other seven days. So it was, that in the seventh day the battle was joined; and the children of Israel killed one hundred thousand footmen of the Syrians in one day.');
INSERT INTO `bible_verses_web` VALUES ('9439', '11', '20', '30', 'But the rest fled to Aphek, into the city; and the wall fell on twenty-seven thousand men who were left. Ben Hadad fled, and came into the city, into an inner room.');
INSERT INTO `bible_verses_web` VALUES ('9440', '11', '20', '31', 'His servants said to him, \"See now, we have heard that the kings of the house of Israel are merciful kings. Please let us put sackcloth on our bodies, and ropes on our heads, and go out to the king of Israel. Maybe he will save your life.\"');
INSERT INTO `bible_verses_web` VALUES ('9441', '11', '20', '32', 'So they put sackcloth on their bodies and ropes on their heads, and came to the king of Israel, and said, \"Your servant Ben Hadad says, \'Please let me live.\'\" He said, \"Is he still alive? He is my brother.\"');
INSERT INTO `bible_verses_web` VALUES ('9442', '11', '20', '33', 'Now the men observed diligently, and hurried to take this phrase; and they said, \"Your brother Ben Hadad.\" Then he said, \"Go, bring him.\" Then Ben Hadad came out to him; and he caused him to come up into the chariot.');
INSERT INTO `bible_verses_web` VALUES ('9443', '11', '20', '34', 'Ben Hadad said to him, \"The cities which my father took from your father I will restore. You shall make streets for yourself in Damascus, as my father made in Samaria.\" \"I,\" said Ahab, \"will let you go with this covenant.\" So he made a covenant with him, and let him go.');
INSERT INTO `bible_verses_web` VALUES ('9444', '11', '20', '35', 'A certain man of the sons of the prophets said to his fellow by the word of Yahweh, \"Please strike me!\" The man refused to strike him.');
INSERT INTO `bible_verses_web` VALUES ('9445', '11', '20', '36', 'Then he said to him, \"Because you have not obeyed the voice of Yahweh, behold, as soon as you are departed from me, a lion shall kill you.\" As soon as he was departed from him, a lion found him, and killed him.');
INSERT INTO `bible_verses_web` VALUES ('9446', '11', '20', '37', 'Then he found another man, and said, \"Please strike me.\" The man struck him, smiting and wounding him.');
INSERT INTO `bible_verses_web` VALUES ('9447', '11', '20', '38', 'So the prophet departed, and waited for the king by the way, and disguised himself with his headband over his eyes.');
INSERT INTO `bible_verses_web` VALUES ('9448', '11', '20', '39', 'As the king passed by, he cried to the king; and he said, \"Your servant went out into the midst of the battle; and behold, a man turned aside, and brought a man to me, and said, \'Guard this man! If by any means he be missing, then your life shall be for his life, or else you shall pay a talent of silver.\'');
INSERT INTO `bible_verses_web` VALUES ('9449', '11', '20', '40', 'As your servant was busy here and there, he was gone.\" The king of Israel said to him, \"So your judgment shall be; yourself have decided it.\"');
INSERT INTO `bible_verses_web` VALUES ('9450', '11', '20', '41', 'He hurried, and took the headband away from his eyes; and the king of Israel recognized that he was of the prophets.');
INSERT INTO `bible_verses_web` VALUES ('9451', '11', '20', '42', 'He said to him, \"Thus says Yahweh, \'Because you have let go out of your hand the man whom I had devoted to destruction, therefore your life shall go for his life, and your people for his people.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9452', '11', '20', '43', 'The king of Israel went to his house sullen and angry, and came to Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9453', '11', '21', '1', 'It happened after these things, that Naboth the Jezreelite had a vineyard, which was in Jezreel, hard by the palace of Ahab king of Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9454', '11', '21', '2', 'Ahab spoke to Naboth, saying, \"Give me your vineyard, that I may have it for a garden of herbs, because it is near to my house; and I will give you for it a better vineyard than it. Or, if it seems good to you, I will give you its worth in money.\"');
INSERT INTO `bible_verses_web` VALUES ('9455', '11', '21', '3', 'Naboth said to Ahab, \"May Yahweh forbid me, that I should give the inheritance of my fathers to you!\"');
INSERT INTO `bible_verses_web` VALUES ('9456', '11', '21', '4', 'Ahab came into his house sullen and angry because of the word which Naboth the Jezreelite had spoken to him; for he had said, \"I will not give you the inheritance of my fathers.\" He laid himself down on his bed, and turned away his face, and would eat no bread.');
INSERT INTO `bible_verses_web` VALUES ('9457', '11', '21', '5', 'But Jezebel his wife came to him, and said to him, \"Why is your spirit so sad, that you eat no bread?\"');
INSERT INTO `bible_verses_web` VALUES ('9458', '11', '21', '6', 'He said to her, \"Because I spoke to Naboth the Jezreelite, and said to him, \'Give me your vineyard for money; or else, if it pleases you, I will give you another vineyard for it.\' He answered, \'I will not give you my vineyard.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9459', '11', '21', '7', 'Jezebel his wife said to him, \"Do you now govern the kingdom of Israel? Arise, and eat bread, and let your heart be merry. I will give you the vineyard of Naboth the Jezreelite.\"');
INSERT INTO `bible_verses_web` VALUES ('9460', '11', '21', '8', 'So she wrote letters in Ahab\'s name, and sealed them with his seal, and sent the letters to the elders and to the nobles who were in his city, who lived with Naboth.');
INSERT INTO `bible_verses_web` VALUES ('9461', '11', '21', '9', 'She wrote in the letters, saying, \"Proclaim a fast, and set Naboth on high among the people.');
INSERT INTO `bible_verses_web` VALUES ('9462', '11', '21', '10', 'Set two men, base fellows, before him, and let them testify against him, saying, \'You cursed God and the king!\' Then carry him out, and stone him to death.\"');
INSERT INTO `bible_verses_web` VALUES ('9463', '11', '21', '11', 'The men of his city, even the elders and the nobles who lived in his city, did as Jezebel had sent to them, according as it was written in the letters which she had sent to them.');
INSERT INTO `bible_verses_web` VALUES ('9464', '11', '21', '12', 'They proclaimed a fast, and set Naboth on high among the people.');
INSERT INTO `bible_verses_web` VALUES ('9465', '11', '21', '13', 'The two men, the base fellows, came in and sat before him. The base fellows testified against him, even against Naboth, in the presence of the people, saying, \"Naboth cursed God and the king!\" Then they carried him out of the city, and stoned him to death with stones.');
INSERT INTO `bible_verses_web` VALUES ('9466', '11', '21', '14', 'Then they sent to Jezebel, saying, \"Naboth has been stoned, and is dead.\"');
INSERT INTO `bible_verses_web` VALUES ('9467', '11', '21', '15', 'It happened, when Jezebel heard that Naboth was stoned, and was dead, that Jezebel said to Ahab, \"Arise, take possession of the vineyard of Naboth the Jezreelite, which he refused to give you for money; for Naboth is not alive, but dead.\"');
INSERT INTO `bible_verses_web` VALUES ('9468', '11', '21', '16', 'It happened, when Ahab heard that Naboth was dead, that Ahab rose up to go down to the vineyard of Naboth the Jezreelite, to take possession of it.');
INSERT INTO `bible_verses_web` VALUES ('9469', '11', '21', '17', 'The word of Yahweh came to Elijah the Tishbite, saying,');
INSERT INTO `bible_verses_web` VALUES ('9470', '11', '21', '18', '\"Arise, go down to meet Ahab king of Israel, who dwells in Samaria. Behold, he is in the vineyard of Naboth, where he has gone down to take possession of it.');
INSERT INTO `bible_verses_web` VALUES ('9471', '11', '21', '19', 'You shall speak to him, saying, \'Thus says Yahweh, \"Have you killed and also taken possession?\"\' You shall speak to him, saying, \'Thus says Yahweh, \"In the place where dogs licked the blood of Naboth, dogs will lick your blood, even yours.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('9472', '11', '21', '20', 'Ahab said to Elijah, \"Have you found me, my enemy?\" He answered, \"I have found you, because you have sold yourself to do that which is evil in the sight of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9473', '11', '21', '21', 'Behold, I will bring evil on you, and will utterly sweep you away and will cut off from Ahab everyone who urinates against a wall, and him who is shut up and him who is left at large in Israel.');
INSERT INTO `bible_verses_web` VALUES ('9474', '11', '21', '22', 'I will make your house like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah for the provocation with which you have provoked me to anger, and have made Israel to sin.\"');
INSERT INTO `bible_verses_web` VALUES ('9475', '11', '21', '23', 'Yahweh also spoke of Jezebel, saying, \"The dogs shall eat Jezebel by the rampart of Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('9476', '11', '21', '24', 'The dogs will eat he who dies of Ahab in the city; and the birds of the sky will eat he who dies in the field.\"');
INSERT INTO `bible_verses_web` VALUES ('9477', '11', '21', '25', 'But there was none like Ahab, who sold himself to do that which was evil in the sight of Yahweh, whom Jezebel his wife stirred up.');
INSERT INTO `bible_verses_web` VALUES ('9478', '11', '21', '26', 'He did very abominably in following idols, according to all that the Amorites did, whom Yahweh cast out before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9479', '11', '21', '27', 'It happened, when Ahab heard those words, that he tore his clothes, and put sackcloth on his flesh, and fasted, and lay in sackcloth, and went softly.');
INSERT INTO `bible_verses_web` VALUES ('9480', '11', '21', '28', 'The word of Yahweh came to Elijah the Tishbite, saying,');
INSERT INTO `bible_verses_web` VALUES ('9481', '11', '21', '29', '\"See how Ahab humbles himself before me? Because he humbles himself before me, I will not bring the evil in his days; but in his son\'s days will I bring the evil on his house.\"');
INSERT INTO `bible_verses_web` VALUES ('9482', '11', '22', '1', 'They continued three years without war between Syria and Israel.');
INSERT INTO `bible_verses_web` VALUES ('9483', '11', '22', '2', 'It happened in the third year, that Jehoshaphat the king of Judah came down to the king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9484', '11', '22', '3', 'The king of Israel said to his servants, \"You know that Ramoth Gilead is ours, and we are still, and don\'t take it out of the hand of the king of Syria?\"');
INSERT INTO `bible_verses_web` VALUES ('9485', '11', '22', '4', 'He said to Jehoshaphat, \"Will you go with me to battle to Ramoth Gilead?\" Jehoshaphat said to the king of Israel, \"I am as you are, my people as your people, my horses as your horses.\"');
INSERT INTO `bible_verses_web` VALUES ('9486', '11', '22', '5', 'Jehoshaphat said to the king of Israel, \"Please inquire first for the word of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('9487', '11', '22', '6', 'Then the king of Israel gathered the prophets together, about four hundred men, and said to them, \"Shall I go against Ramoth Gilead to battle, or shall I forbear?\" They said, \"Go up; for the Lord will deliver it into the hand of the king.\"');
INSERT INTO `bible_verses_web` VALUES ('9488', '11', '22', '7', 'But Jehoshaphat said, \"Isn\'t there here a prophet of Yahweh, that we may inquire of him?\"');
INSERT INTO `bible_verses_web` VALUES ('9489', '11', '22', '8', 'The king of Israel said to Jehoshaphat, \"There is yet one man by whom we may inquire of Yahweh, Micaiah the son of Imlah; but I hate him; for he does not prophesy good concerning me, but evil.\" Jehoshaphat said, \"Don\'t let the king say so.\"');
INSERT INTO `bible_verses_web` VALUES ('9490', '11', '22', '9', 'Then the king of Israel called an officer, and said, \"Quickly get Micaiah the son of Imlah.\"');
INSERT INTO `bible_verses_web` VALUES ('9491', '11', '22', '10', 'Now the king of Israel and Jehoshaphat the king of Judah were sitting each on his throne, arrayed in their robes, in an open place at the entrance of the gate of Samaria; and all the prophets were prophesying before them.');
INSERT INTO `bible_verses_web` VALUES ('9492', '11', '22', '11', 'Zedekiah the son of Chenaanah made him horns of iron, and said, \"Thus says Yahweh, \'With these you shall push the Syrians, until they are consumed.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9493', '11', '22', '12', 'All the prophets prophesied so, saying, \"Go up to Ramoth Gilead, and prosper; for Yahweh will deliver it into the hand of the king.\"');
INSERT INTO `bible_verses_web` VALUES ('9494', '11', '22', '13', 'The messenger who went to call Micaiah spoke to him, saying, \"See now, the prophets declare good to the king with one mouth. Please let your word be like the word of one of them, and speak good.\"');
INSERT INTO `bible_verses_web` VALUES ('9495', '11', '22', '14', 'Micaiah said, \"As Yahweh lives, what Yahweh says to me, that I will speak.\"');
INSERT INTO `bible_verses_web` VALUES ('9496', '11', '22', '15', 'When he had come to the king, the king said to him, \"Micaiah, shall we go to Ramoth Gilead to battle, or shall we forbear?\" He answered him, \"Go up and prosper; and Yahweh will deliver it into the hand of the king.\"');
INSERT INTO `bible_verses_web` VALUES ('9497', '11', '22', '16', 'The king said to him, \"How many times do I have to adjure you that you speak to me nothing but the truth in the name of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('9498', '11', '22', '17', 'He said, \"I saw all Israel scattered on the mountains, as sheep that have no shepherd. Yahweh said, \'These have no master. Let them each return to his house in peace.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9499', '11', '22', '18', 'The king of Israel said to Jehoshaphat, \"Didn\'t I tell you that he would not prophesy good concerning me, but evil?\"');
INSERT INTO `bible_verses_web` VALUES ('9500', '11', '22', '19', 'Micaiah said, \"Therefore hear the word of Yahweh. I saw Yahweh sitting on his throne, and all the army of heaven standing by him on his right hand and on his left.');
INSERT INTO `bible_verses_web` VALUES ('9501', '11', '22', '20', 'Yahweh said, \'Who shall entice Ahab, that he may go up and fall at Ramoth Gilead?\' One said one thing; and another said another.');
INSERT INTO `bible_verses_web` VALUES ('9502', '11', '22', '21', 'A spirit came out and stood before Yahweh, and said, \'I will entice him.\'');
INSERT INTO `bible_verses_web` VALUES ('9503', '11', '22', '22', 'Yahweh said to him, \'How?\' He said, \'I will go out and will be a lying spirit in the mouth of all his prophets.\' He said, \'You will entice him, and will also prevail. Go out and do so.\'');
INSERT INTO `bible_verses_web` VALUES ('9504', '11', '22', '23', 'Now therefore, behold, Yahweh has put a lying spirit in the mouth of all these your prophets; and Yahweh has spoken evil concerning you.\"');
INSERT INTO `bible_verses_web` VALUES ('9505', '11', '22', '24', 'Then Zedekiah the son of Chenaanah came near, and struck Micaiah on the cheek, and said, \"Which way did the Spirit of Yahweh go from me to speak to you?\"');
INSERT INTO `bible_verses_web` VALUES ('9506', '11', '22', '25', 'Micaiah said, \"Behold, you will see on that day, when you go into an inner room to hide yourself.\"');
INSERT INTO `bible_verses_web` VALUES ('9507', '11', '22', '26', 'The king of Israel said, \"Take Micaiah, and carry him back to Amon the governor of the city, and to Joash the king\'s son.');
INSERT INTO `bible_verses_web` VALUES ('9508', '11', '22', '27', 'Say, \'Thus says the king, \"Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I come in peace.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('9509', '11', '22', '28', 'Micaiah said, \"If you return at all in peace, Yahweh has not spoken by me.\" He said, \"Listen, all you people!\"');
INSERT INTO `bible_verses_web` VALUES ('9510', '11', '22', '29', 'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth Gilead.');
INSERT INTO `bible_verses_web` VALUES ('9511', '11', '22', '30', 'The king of Israel said to Jehoshaphat, \"I will disguise myself, and go into the battle; but you put on your robes.\" The king of Israel disguised himself, and went into the battle.');
INSERT INTO `bible_verses_web` VALUES ('9512', '11', '22', '31', 'Now the king of Syria had commanded the thirty-two captains of his chariots, saying, Fight neither with small nor great, except only with the king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9513', '11', '22', '32', 'It happened, when the captains of the chariots saw Jehoshaphat, that they said, \"Surely that is the king of Israel!\" and they turned aside to fight against him. Jehoshaphat cried out.');
INSERT INTO `bible_verses_web` VALUES ('9514', '11', '22', '33', 'It happened, when the captains of the chariots saw that it was not the king of Israel, that they turned back from pursuing him.');
INSERT INTO `bible_verses_web` VALUES ('9515', '11', '22', '34', 'A certain man drew his bow at random, and struck the king of Israel between the joints of the armor. Therefore he said to the driver of his chariot, \"Turn your hand, and carry me out of the battle; for I am severely wounded.\"');
INSERT INTO `bible_verses_web` VALUES ('9516', '11', '22', '35', 'The battle increased that day. The king was propped up in his chariot facing the Syrians, and died at evening. The blood ran out of the wound into the bottom of the chariot.');
INSERT INTO `bible_verses_web` VALUES ('9517', '11', '22', '36', 'A cry went throughout the army about the going down of the sun, saying, \"Every man to his city, and every man to his country!\"');
INSERT INTO `bible_verses_web` VALUES ('9518', '11', '22', '37', 'So the king died, and was brought to Samaria; and they buried the king in Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9519', '11', '22', '38', 'They washed the chariot by the pool of Samaria; and the dogs licked up his blood where the prostitutes washed themselves; according to the word of Yahweh which he spoke.');
INSERT INTO `bible_verses_web` VALUES ('9520', '11', '22', '39', 'Now the rest of the acts of Ahab, and all that he did, and the ivory house which he built, and all the cities that he built, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9521', '11', '22', '40', 'So Ahab slept with his fathers; and Ahaziah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9522', '11', '22', '41', 'Jehoshaphat the son of Asa began to reign over Judah in the fourth year of Ahab king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9523', '11', '22', '42', 'Jehoshaphat was thirty-five years old when he began to reign; and he reigned twenty-five years in Jerusalem. His mother\'s name was Azubah the daughter of Shilhi.');
INSERT INTO `bible_verses_web` VALUES ('9524', '11', '22', '43', 'He walked in all the way of Asa his father; He didn\'t turn aside from it, doing that which was right in the eyes of Yahweh: however the high places were not taken away; the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_web` VALUES ('9525', '11', '22', '44', 'Jehoshaphat made peace with the king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9526', '11', '22', '45', 'Now the rest of the acts of Jehoshaphat, and his might that he showed, and how he warred, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9527', '11', '22', '46', 'The remnant of the sodomites, that remained in the days of his father Asa, he put away out of the land.');
INSERT INTO `bible_verses_web` VALUES ('9528', '11', '22', '47', 'There was no king in Edom: a deputy was king.');
INSERT INTO `bible_verses_web` VALUES ('9529', '11', '22', '48', 'Jehoshaphat made ships of Tarshish to go to Ophir for gold: but they didn\'t go; for the ships were broken at Ezion Geber.');
INSERT INTO `bible_verses_web` VALUES ('9530', '11', '22', '49', 'Then Ahaziah the son of Ahab said to Jehoshaphat, \"Let my servants go with your servants in the ships.\" But Jehoshaphat would not.');
INSERT INTO `bible_verses_web` VALUES ('9531', '11', '22', '50', 'Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David his father; Jehoram his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9532', '11', '22', '51', 'Ahaziah the son of Ahab began to reign over Israel in Samaria in the seventeenth year of Jehoshaphat king of Judah, and he reigned two years over Israel.');
INSERT INTO `bible_verses_web` VALUES ('9533', '11', '22', '52', 'He did that which was evil in the sight of Yahweh, and walked in the way of his father, and in the way of his mother, and in the way of Jeroboam the son of Nebat, in which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9534', '11', '22', '53', 'He served Baal, and worshiped him, and provoked to anger Yahweh, the God of Israel, according to all that his father had done.');
INSERT INTO `bible_verses_web` VALUES ('9535', '12', '1', '1', 'Moab rebelled against Israel after the death of Ahab.');
INSERT INTO `bible_verses_web` VALUES ('9536', '12', '1', '2', 'Ahaziah fell down through the lattice in his upper room that was in Samaria, and was sick. So he sent messengers, and said to them, \"Go, inquire of Baal Zebub, the god of Ekron, whether I will recover of this sickness.\"');
INSERT INTO `bible_verses_web` VALUES ('9537', '12', '1', '3', 'But the angel of Yahweh said to Elijah the Tishbite, \"Arise, go up to meet the messengers of the king of Samaria, and tell them, \'Is it because there is no God in Israel, that you go to inquire of Baal Zebub, the god of Ekron?');
INSERT INTO `bible_verses_web` VALUES ('9538', '12', '1', '4', 'Now therefore thus says Yahweh, \"You shall not come down from the bed where you have gone up, but shall surely die.\"\'\" Elijah departed.');
INSERT INTO `bible_verses_web` VALUES ('9539', '12', '1', '5', 'The messengers returned to him, and he said to them, \"Why is it that you have returned?\"');
INSERT INTO `bible_verses_web` VALUES ('9540', '12', '1', '6', 'They said to him, \"A man came up to meet us, and said to us, \'Go, return to the king who sent you, and tell him, \"Thus says Yahweh, \'Is it because there is no God in Israel, that you send to inquire of Baal Zebub, the god of Ekron? Therefore you shall not come down from the bed where you have gone up, but shall surely die.\'\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('9541', '12', '1', '7', 'He said to them, \"What kind of man was he who came up to meet you, and told you these words?\"');
INSERT INTO `bible_verses_web` VALUES ('9542', '12', '1', '8', 'They answered him, \"He was a hairy man, and wearing a leather belt around his waist.\" He said, \"It is Elijah the Tishbite.\"');
INSERT INTO `bible_verses_web` VALUES ('9543', '12', '1', '9', 'Then [the king] sent a captain of fifty with his fifty to him. He went up to him; and behold, he was sitting on the top of the hill. He said to him, \"Man of God, the king has said, \'Come down!\'\"');
INSERT INTO `bible_verses_web` VALUES ('9544', '12', '1', '10', 'Elijah answered to the captain of fifty, \"If I am a man of God, let fire come down from the sky, and consume you and your fifty!\" Fire came down from the sky, and consumed him and his fifty.');
INSERT INTO `bible_verses_web` VALUES ('9545', '12', '1', '11', 'Again he sent to him another captain of fifty and his fifty. He answered him, \"Man of God, the king has said, \'Come down quickly!\'\"');
INSERT INTO `bible_verses_web` VALUES ('9546', '12', '1', '12', 'Elijah answered them, \"If I am a man of God, let fire come down from the sky, and consume you and your fifty!\" The fire of God came down from the sky, and consumed him and his fifty.');
INSERT INTO `bible_verses_web` VALUES ('9547', '12', '1', '13', 'Again he sent the captain of a third fifty with his fifty. The third captain of fifty went up, and came and fell on his knees before Elijah, and begged him, and said to him, \"Man of God, please let my life, and the life of these fifty your servants, be precious in your sight.');
INSERT INTO `bible_verses_web` VALUES ('9548', '12', '1', '14', 'Behold, fire came down from the sky, and consumed the two former captains of fifty with their fifties. But now let my life be precious in your sight.\"');
INSERT INTO `bible_verses_web` VALUES ('9549', '12', '1', '15', 'The angel of Yahweh said to Elijah, \"Go down with him. Don\'t be afraid of him.\" He arose, and went down with him to the king.');
INSERT INTO `bible_verses_web` VALUES ('9550', '12', '1', '16', 'He said to him, \"Thus says Yahweh, \'Because you have sent messengers to inquire of Baal Zebub, the god of Ekron, is it because there is no God in Israel to inquire of his word? Therefore you shall not come down from the bed where you have gone up, but shall surely die.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9551', '12', '1', '17', 'So he died according to the word of Yahweh which Elijah had spoken. Jehoram began to reign in his place in the second year of Jehoram the son of Jehoshaphat king of Judah; because he had no son.');
INSERT INTO `bible_verses_web` VALUES ('9552', '12', '1', '18', 'Now the rest of the acts of Ahaziah which he did, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9553', '12', '2', '1', 'It happened, when Yahweh would take up Elijah by a whirlwind into heaven, that Elijah went with Elisha from Gilgal.');
INSERT INTO `bible_verses_web` VALUES ('9554', '12', '2', '2', 'Elijah said to Elisha, \"Please wait here, for Yahweh has sent me as far as Bethel.\" Elisha said, \"As Yahweh lives, and as your soul lives, I will not leave you.\" So they went down to Bethel.');
INSERT INTO `bible_verses_web` VALUES ('9555', '12', '2', '3', 'The sons of the prophets who were at Bethel came out to Elisha, and said to him, \"Do you know that Yahweh will take away your master from your head today?\" He said, \"Yes, I know it; hold your peace.\"');
INSERT INTO `bible_verses_web` VALUES ('9556', '12', '2', '4', 'Elijah said to him, \"Elisha, please wait here, for Yahweh has sent me to Jericho.\" He said, \"As Yahweh lives, and as your soul lives, I will not leave you.\" So they came to Jericho.');
INSERT INTO `bible_verses_web` VALUES ('9557', '12', '2', '5', 'The sons of the prophets who were at Jericho came near to Elisha, and said to him, \"Do you know that Yahweh will take away your master from your head today?\" He answered, \"Yes, I know it. Hold your peace.\"');
INSERT INTO `bible_verses_web` VALUES ('9558', '12', '2', '6', 'Elijah said to him, \"Please wait here, for Yahweh has sent me to the Jordan.\" He said, \"As Yahweh lives, and as your soul lives, I will not leave you.\" They both went on.');
INSERT INTO `bible_verses_web` VALUES ('9559', '12', '2', '7', 'Fifty men of the sons of the prophets went, and stood opposite them at a distance; and they both stood by the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('9560', '12', '2', '8', 'Elijah took his mantle, and wrapped it together, and struck the waters, and they were divided here and there, so that they two went over on dry ground.');
INSERT INTO `bible_verses_web` VALUES ('9561', '12', '2', '9', 'It happened, when they had gone over, that Elijah said to Elisha, \"Ask what I shall do for you, before I am taken from you.\" Elisha said, \"Please let a double portion of your spirit be on me.\"');
INSERT INTO `bible_verses_web` VALUES ('9562', '12', '2', '10', 'He said, \"You have asked a hard thing. If you see me when I am taken from you, it shall be so for you; but if not, it shall not be so.\"');
INSERT INTO `bible_verses_web` VALUES ('9563', '12', '2', '11', 'It happened, as they still went on, and talked, that behold, a chariot of fire and horses of fire separated them; and Elijah went up by a whirlwind into heaven.');
INSERT INTO `bible_verses_web` VALUES ('9564', '12', '2', '12', 'Elisha saw it, and he cried, \"My father, my father, the chariots of Israel and its horsemen!\" He saw him no more: and he took hold of his own clothes, and tore them in two pieces.');
INSERT INTO `bible_verses_web` VALUES ('9565', '12', '2', '13', 'He took up also the mantle of Elijah that fell from him, and went back, and stood by the bank of the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('9566', '12', '2', '14', 'He took the mantle of Elijah that fell from him, and struck the waters, and said, \"Where is Yahweh, the God of Elijah?\" When he also had struck the waters, they were divided here and there; and Elisha went over.');
INSERT INTO `bible_verses_web` VALUES ('9567', '12', '2', '15', 'When the sons of the prophets who were at Jericho over against him saw him, they said, \"The spirit of Elijah rests on Elisha.\" They came to meet him, and bowed themselves to the ground before him.');
INSERT INTO `bible_verses_web` VALUES ('9568', '12', '2', '16', 'They said to him, \"See now, there are with your servants fifty strong men. Please let them go and seek your master. Perhaps the Spirit of Yahweh has taken him up, and put him on some mountain, or into some valley. He said, \"You shall not send them.\"');
INSERT INTO `bible_verses_web` VALUES ('9569', '12', '2', '17', 'When they urged him until he was ashamed, he said, \"Send them.\" They sent therefore fifty men; and they searched for three days, but didn\'t find him.');
INSERT INTO `bible_verses_web` VALUES ('9570', '12', '2', '18', 'They came back to him, while he stayed at Jericho; and he said to them, \"Didn\'t I tell you, \'Don\'t go?\'\"');
INSERT INTO `bible_verses_web` VALUES ('9571', '12', '2', '19', 'The men of the city said to Elisha, \"Behold, please, the situation of this city is pleasant, as my lord sees; but the water is bad, and the land miscarries.\"');
INSERT INTO `bible_verses_web` VALUES ('9572', '12', '2', '20', 'He said, \"Bring me a new jar, and put salt in it.\" They brought it to him.');
INSERT INTO `bible_verses_web` VALUES ('9573', '12', '2', '21', 'He went out to the spring of the waters, and threw salt into it, and said, \"Thus says Yahweh, \'I have healed these waters. There shall not be from there any more death or miscarrying.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9574', '12', '2', '22', 'So the waters were healed to this day, according to the word of Elisha which he spoke.');
INSERT INTO `bible_verses_web` VALUES ('9575', '12', '2', '23', 'He went up from there to Bethel. As he was going up by the way, some youths came out of the city and mocked him, and said to him, \"Go up, you baldy! Go up, you baldhead!\"');
INSERT INTO `bible_verses_web` VALUES ('9576', '12', '2', '24', 'He looked behind him and saw them, and cursed them in the name of Yahweh. Two female bears came out of the woods, and mauled forty-two of those youths.');
INSERT INTO `bible_verses_web` VALUES ('9577', '12', '2', '25', 'He went from there to Mount Carmel, and from there he returned to Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9578', '12', '3', '1', 'Now Jehoram the son of Ahab began to reign over Israel in Samaria in the eighteenth year of Jehoshaphat king of Judah, and reigned twelve years.');
INSERT INTO `bible_verses_web` VALUES ('9579', '12', '3', '2', 'He did that which was evil in the sight of Yahweh, but not like his father, and like his mother; for he put away the pillar of Baal that his father had made.');
INSERT INTO `bible_verses_web` VALUES ('9580', '12', '3', '3', 'Nevertheless he held to the sins of Jeroboam the son of Nebat, with which he made Israel to sin; he didn\'t depart from it.');
INSERT INTO `bible_verses_web` VALUES ('9581', '12', '3', '4', 'Now Mesha king of Moab was a sheep breeder; and he rendered to the king of Israel the wool of one hundred thousand lambs, and of one hundred thousand rams.');
INSERT INTO `bible_verses_web` VALUES ('9582', '12', '3', '5', 'But it happened, when Ahab was dead, that the king of Moab rebelled against the king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9583', '12', '3', '6', 'King Jehoram went out of Samaria at that time, and mustered all Israel.');
INSERT INTO `bible_verses_web` VALUES ('9584', '12', '3', '7', 'He went and sent to Jehoshaphat the king of Judah, saying, \"The king of Moab has rebelled against me. Will you go with me against Moab to battle?\" He said, \"I will go up. I am as you are, my people as your people, my horses as your horses.\"');
INSERT INTO `bible_verses_web` VALUES ('9585', '12', '3', '8', 'He said, \"Which way shall we go up?\" He answered, \"The way of the wilderness of Edom.\"');
INSERT INTO `bible_verses_web` VALUES ('9586', '12', '3', '9', 'So the king of Israel went, and the king of Judah, and the king of Edom; and they made a circuit of seven days\' journey. There was no water for the army, nor for the animals that followed them.');
INSERT INTO `bible_verses_web` VALUES ('9587', '12', '3', '10', 'The king of Israel said, \"Alas! For Yahweh has called these three kings together to deliver them into the hand of Moab.\"');
INSERT INTO `bible_verses_web` VALUES ('9588', '12', '3', '11', 'But Jehoshaphat said, \"Isn\'t there here a prophet of Yahweh, that we may inquire of Yahweh by him?\" One of the king of Israel\'s servants answered, \"Elisha the son of Shaphat is here, who poured water on the hands of Elijah.\"');
INSERT INTO `bible_verses_web` VALUES ('9589', '12', '3', '12', 'Jehoshaphat said, \"The word of Yahweh is with him.\" So the king of Israel and Jehoshaphat and the king of Edom went down to him.');
INSERT INTO `bible_verses_web` VALUES ('9590', '12', '3', '13', 'Elisha said to the king of Israel, \"What have I to do with you? Go to the prophets of your father, and to the prophets of your mother.\" The king of Israel said to him, \"No; for Yahweh has called these three kings together to deliver them into the hand of Moab.\"');
INSERT INTO `bible_verses_web` VALUES ('9591', '12', '3', '14', 'Elisha said, \"As Yahweh of Armies lives, before whom I stand, surely, were it not that I respect the presence of Jehoshaphat the king of Judah, I would not look toward you, nor see you.');
INSERT INTO `bible_verses_web` VALUES ('9592', '12', '3', '15', 'But now bring me a minstrel.\" It happened, when the minstrel played, that the hand of Yahweh came on him.');
INSERT INTO `bible_verses_web` VALUES ('9593', '12', '3', '16', 'He said, \"Thus says Yahweh, \'Make this valley full of trenches.\'');
INSERT INTO `bible_verses_web` VALUES ('9594', '12', '3', '17', 'For thus says Yahweh, \'You will not see wind, neither will you see rain; yet that valley shall be filled with water, and you will drink, both you and your livestock and your animals.');
INSERT INTO `bible_verses_web` VALUES ('9595', '12', '3', '18', 'This is but a light thing in the sight of Yahweh. He will also deliver the Moabites into your hand.');
INSERT INTO `bible_verses_web` VALUES ('9596', '12', '3', '19', 'You shall strike every fortified city, and every choice city, and shall fell every good tree, and stop all springs of water, and mar every good piece of land with stones.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9597', '12', '3', '20', 'It happened in the morning, about the time of offering the offering, that behold, water came by the way of Edom, and the country was filled with water.');
INSERT INTO `bible_verses_web` VALUES ('9598', '12', '3', '21', 'Now when all the Moabites heard that the kings had come up to fight against them, they gathered themselves together, all who were able to put on armor, and upward, and stood on the border.');
INSERT INTO `bible_verses_web` VALUES ('9599', '12', '3', '22', 'They rose up early in the morning, and the sun shone on the water, and the Moabites saw the water over against them as red as blood.');
INSERT INTO `bible_verses_web` VALUES ('9600', '12', '3', '23', 'They said, \"This is blood. The kings are surely destroyed, and they have struck each other. Now therefore, Moab, to the spoil!\"');
INSERT INTO `bible_verses_web` VALUES ('9601', '12', '3', '24', 'When they came to the camp of Israel, the Israelites rose up and struck the Moabites, so that they fled before them; and they went forward into the land smiting the Moabites.');
INSERT INTO `bible_verses_web` VALUES ('9602', '12', '3', '25', 'They beat down the cities; and on every good piece of land they cast every man his stone, and filled it; and they stopped all the springs of water, and felled all the good trees, until in Kir Hareseth [only] they left its stones; however the men armed with slings went about it, and struck it.');
INSERT INTO `bible_verses_web` VALUES ('9603', '12', '3', '26', 'When the king of Moab saw that the battle was too severe for him, he took with him seven hundred men who drew sword, to break through to the king of Edom; but they could not.');
INSERT INTO `bible_verses_web` VALUES ('9604', '12', '3', '27', 'Then he took his eldest son who would have reigned in his place, and offered him for a burnt offering on the wall. There was great wrath against Israel: and they departed from him, and returned to their own land.');
INSERT INTO `bible_verses_web` VALUES ('9605', '12', '4', '1', 'Now there cried a certain woman of the wives of the sons of the prophets to Elisha, saying, \"Your servant my husband is dead. You know that your servant feared Yahweh. Now the creditor has come to take for himself my two children to be slaves.\"');
INSERT INTO `bible_verses_web` VALUES ('9606', '12', '4', '2', 'Elisha said to her, \"What shall I do for you? Tell me: what do you have in the house?\" She said, \"Your handmaid has nothing in the house, except a pot of oil.\"');
INSERT INTO `bible_verses_web` VALUES ('9607', '12', '4', '3', 'Then he said, \"Go, borrow containers from of all your neighbors, even empty containers. Don\'t borrow just a few.');
INSERT INTO `bible_verses_web` VALUES ('9608', '12', '4', '4', 'You shall go in, and shut the door on you and on your sons, and pour out into all those containers; and you shall set aside that which is full.\"');
INSERT INTO `bible_verses_web` VALUES ('9609', '12', '4', '5', 'So she went from him, and shut the door on her and on her sons; they brought the containers to her, and she poured out.');
INSERT INTO `bible_verses_web` VALUES ('9610', '12', '4', '6', 'It happened, when the containers were full, that she said to her son, \"Bring me another container.\" He said to her, \"There isn\'t another container.\" The oil stopped flowing.');
INSERT INTO `bible_verses_web` VALUES ('9611', '12', '4', '7', 'Then she came and told the man of God. He said, \"Go, sell the oil, and pay your debt; and you and your sons live on the rest.\"');
INSERT INTO `bible_verses_web` VALUES ('9612', '12', '4', '8', 'It fell on a day, that Elisha passed to Shunem, where there was a prominent woman; and she persuaded him to eat bread. So it was, that as often as he passed by, he turned in there to eat bread.');
INSERT INTO `bible_verses_web` VALUES ('9613', '12', '4', '9', 'She said to her husband, \"See now, I perceive that this is a holy man of God, that passes by us continually.');
INSERT INTO `bible_verses_web` VALUES ('9614', '12', '4', '10', 'Please let us make a little room on the wall. Let us set for him there a bed, a table, a chair, and a lamp stand. It shall be, when he comes to us, that he shall turn in there.\"');
INSERT INTO `bible_verses_web` VALUES ('9615', '12', '4', '11', 'One day he came there, and he turned into the room and lay there.');
INSERT INTO `bible_verses_web` VALUES ('9616', '12', '4', '12', 'He said to Gehazi his servant, \"Call this Shunammite.\" When he had called her, she stood before him.');
INSERT INTO `bible_verses_web` VALUES ('9617', '12', '4', '13', 'He said to him, \"Say now to her, \'Behold, you have cared for us with all this care. What is to be done for you? Would you like to be spoken for to the king, or to the captain of the army?\'\" She answered, \"I dwell among my own people.\"');
INSERT INTO `bible_verses_web` VALUES ('9618', '12', '4', '14', 'He said, \"What then is to be done for her?\" Gehazi answered, \"Most certainly she has no son, and her husband is old.\"');
INSERT INTO `bible_verses_web` VALUES ('9619', '12', '4', '15', 'He said, \"Call her.\" When he had called her, she stood in the door.');
INSERT INTO `bible_verses_web` VALUES ('9620', '12', '4', '16', 'He said, \"At this season, when the time comes around, you will embrace a son.\" She said, \"No, my lord, you man of God, do not lie to your handmaid.\"');
INSERT INTO `bible_verses_web` VALUES ('9621', '12', '4', '17', 'The woman conceived, and bore a son at that season, when the time came around, as Elisha had said to her.');
INSERT INTO `bible_verses_web` VALUES ('9622', '12', '4', '18', 'When the child was grown, it happened one day that he went out to his father to the reapers.');
INSERT INTO `bible_verses_web` VALUES ('9623', '12', '4', '19', 'He said to his father, \"My head! My head!\" He said to his servant, \"Carry him to his mother.\"');
INSERT INTO `bible_verses_web` VALUES ('9624', '12', '4', '20', 'When he had taken him, and brought him to his mother, he sat on her knees until noon, and then died.');
INSERT INTO `bible_verses_web` VALUES ('9625', '12', '4', '21', 'She went up and laid him on the bed of the man of God, and shut the door on him, and went out.');
INSERT INTO `bible_verses_web` VALUES ('9626', '12', '4', '22', 'She called to her husband, and said, \"Please send me one of the servants, and one of the donkeys, that I may run to the man of God, and come again.\"');
INSERT INTO `bible_verses_web` VALUES ('9627', '12', '4', '23', 'He said, \"Why would you want go to him today? It is neither new moon nor Sabbath.\" She said, \"It\'s alright.\"');
INSERT INTO `bible_verses_web` VALUES ('9628', '12', '4', '24', 'Then she saddled a donkey, and said to her servant, \"Drive, and go forward! Don\'t slow down for me, unless I ask you to.\"');
INSERT INTO `bible_verses_web` VALUES ('9629', '12', '4', '25', 'So she went, and came to the man of God to Mount Carmel. It happened, when the man of God saw her afar off, that he said to Gehazi his servant, \"Behold, there is the Shunammite.');
INSERT INTO `bible_verses_web` VALUES ('9630', '12', '4', '26', 'Please run now to meet her, and ask her, \'Is it well with you? Is it well with your husband? Is it well with the child?\'\" She answered, \"It is well.\"');
INSERT INTO `bible_verses_web` VALUES ('9631', '12', '4', '27', 'When she came to the man of God to the hill, she caught hold of his feet. Gehazi came near to thrust her away; but the man of God said, \"Leave her alone; for her soul is troubled within her; and Yahweh has hidden it from me, and has not told me.\"');
INSERT INTO `bible_verses_web` VALUES ('9632', '12', '4', '28', 'Then she said, \"Did I desire a son of my lord? Didn\'t I say, Do not deceive me?\"');
INSERT INTO `bible_verses_web` VALUES ('9633', '12', '4', '29', 'Then he said to Gehazi, \"Tuck your cloak into your belt, take my staff in your hand, and go your way. If you meet any man, don\'t greet him; and if anyone greets you, don\'t answer him again. Then lay my staff on the face of the child.\"');
INSERT INTO `bible_verses_web` VALUES ('9634', '12', '4', '30', 'The mother of the child said, \"As Yahweh lives, and as your soul lives, I will not leave you.\" He arose, and followed her.');
INSERT INTO `bible_verses_web` VALUES ('9635', '12', '4', '31', 'Gehazi passed on before them, and laid the staff on the face of the child; but there was neither voice, nor hearing. Therefore he returned to meet him, and told him, saying, \"The child has not awakened.\"');
INSERT INTO `bible_verses_web` VALUES ('9636', '12', '4', '32', 'When Elisha had come into the house, behold, the child was dead, and laid on his bed.');
INSERT INTO `bible_verses_web` VALUES ('9637', '12', '4', '33', 'He went in therefore, and shut the door on them both, and prayed to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9638', '12', '4', '34', 'He went up, and lay on the child, and put his mouth on his mouth, and his eyes on his eyes, and his hands on his hands. He stretched himself on him; and the flesh of the child grew warm.');
INSERT INTO `bible_verses_web` VALUES ('9639', '12', '4', '35', 'Then he returned, and walked in the house once back and forth; and went up, and stretched himself on him. Then the child sneezed seven times, and the child opened his eyes.');
INSERT INTO `bible_verses_web` VALUES ('9640', '12', '4', '36', 'He called Gehazi, and said, \"Call this Shunammite!\" So he called her. When she had come in to him, he said, \"Take up your son.\"');
INSERT INTO `bible_verses_web` VALUES ('9641', '12', '4', '37', 'Then she went in, and fell at his feet, and bowed herself to the ground; and she took up her son, and went out.');
INSERT INTO `bible_verses_web` VALUES ('9642', '12', '4', '38', 'Elisha came again to Gilgal. There was a famine in the land; and the sons of the prophets were sitting before him; and he said to his servant, \"Set on the great pot, and boil stew for the sons of the prophets.\"');
INSERT INTO `bible_verses_web` VALUES ('9643', '12', '4', '39', 'One went out into the field to gather herbs, and found a wild vine, and gathered of it wild gourds his lap full, and came and shred them into the pot of stew; for they didn\'t recognize them.');
INSERT INTO `bible_verses_web` VALUES ('9644', '12', '4', '40', 'So they poured out for the men to eat. It happened, as they were eating of the stew, that they cried out, and said, \"Man of God, there is death in the pot!\" They could not eat of it.');
INSERT INTO `bible_verses_web` VALUES ('9645', '12', '4', '41', 'But he said, \"Then bring meal.\" He cast it into the pot; and he said, \"Pour out for the people, that they may eat.\" There was no harm in the pot.');
INSERT INTO `bible_verses_web` VALUES ('9646', '12', '4', '42', 'A man from Baal Shalishah came, and brought the man of God bread of the first fruits, twenty loaves of barley, and fresh ears of grain in his sack. He said, \"Give to the people, that they may eat.\"');
INSERT INTO `bible_verses_web` VALUES ('9647', '12', '4', '43', 'His servant said, \"What, should I set this before a hundred men?\" But he said, \"Give the people, that they may eat; for thus says Yahweh, \'They will eat, and will have some left over.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9648', '12', '4', '44', 'So he set it before them, and they ate, and left some of it, according to the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9649', '12', '5', '1', 'Now Naaman, captain of the army of the king of Syria, was a great man with his master, and honorable, because by him Yahweh had given victory to Syria: he was also a mighty man of valor, [but he was] a leper.');
INSERT INTO `bible_verses_web` VALUES ('9650', '12', '5', '2', 'The Syrians had gone out in bands, and had brought away captive out of the land of Israel a little maiden; and she waited on Naaman\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('9651', '12', '5', '3', 'She said to her mistress, \"I wish that my lord were with the prophet who is in Samaria! Then he would heal him of his leprosy.\"');
INSERT INTO `bible_verses_web` VALUES ('9652', '12', '5', '4', 'Someone went in, and told his lord, saying, \"The maiden who is from the land of Israel said this.\"');
INSERT INTO `bible_verses_web` VALUES ('9653', '12', '5', '5', 'The king of Syria said, \"Go now, and I will send a letter to the king of Israel.\" He departed, and took with him ten talents of silver, and six thousand pieces of gold, and ten changes of clothing.');
INSERT INTO `bible_verses_web` VALUES ('9654', '12', '5', '6', 'He brought the letter to the king of Israel, saying, \"Now when this letter has come to you, behold, I have sent Naaman my servant to you, that you may heal him of his leprosy.\"');
INSERT INTO `bible_verses_web` VALUES ('9655', '12', '5', '7', 'It happened, when the king of Israel had read the letter, that he tore his clothes, and said, \"Am I God, to kill and to make alive, that this man sends to me to heal a man of his leprosy? But please consider and see how he seeks a quarrel against me.\"');
INSERT INTO `bible_verses_web` VALUES ('9656', '12', '5', '8', 'It was so, when Elisha the man of God heard that the king of Israel had torn his clothes, that he sent to the king, saying, \"Why have you torn your clothes? Let him come now to me, and he shall know that there is a prophet in Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('9657', '12', '5', '9', 'So Naaman came with his horses and with his chariots, and stood at the door of the house of Elisha.');
INSERT INTO `bible_verses_web` VALUES ('9658', '12', '5', '10', 'Elisha sent a messenger to him, saying, \"Go and wash in the Jordan seven times, and your flesh shall come again to you, and you shall be clean.\"');
INSERT INTO `bible_verses_web` VALUES ('9659', '12', '5', '11', 'But Naaman was angry, and went away, and said, \"Behold, I thought, \'He will surely come out to me, and stand, and call on the name of Yahweh his God, and wave his hand over the place, and heal the leper.\'');
INSERT INTO `bible_verses_web` VALUES ('9660', '12', '5', '12', 'Aren\'t Abanah and Pharpar, the rivers of Damascus, better than all the waters of Israel? Couldn\'t I wash in them, and be clean?\" So he turned and went away in a rage.');
INSERT INTO `bible_verses_web` VALUES ('9661', '12', '5', '13', 'His servants came near, and spoke to him, and said, \"My father, if the prophet had asked you do some great thing, wouldn\'t you have done it? How much rather then, when he says to you, \'Wash, and be clean?\'\"');
INSERT INTO `bible_verses_web` VALUES ('9662', '12', '5', '14', 'Then went he down, and dipped [himself] seven times in the Jordan, according to the saying of the man of God; and his flesh was restored like the flesh of a little child, and he was clean.');
INSERT INTO `bible_verses_web` VALUES ('9663', '12', '5', '15', 'He returned to the man of God, he and all his company, and came, and stood before him; and he said, \"See now, I know that there is no God in all the earth, but in Israel. Now therefore, please take a gift from your servant.\"');
INSERT INTO `bible_verses_web` VALUES ('9664', '12', '5', '16', 'But he said, \"As Yahweh lives, before whom I stand, I will receive none.\" He urged him to take it; but he refused.');
INSERT INTO `bible_verses_web` VALUES ('9665', '12', '5', '17', 'Naaman said, \"If not, then, please let there be given to your servant two mules\' burden of earth; for your servant will from now on offer neither burnt offering nor sacrifice to other gods, but to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9666', '12', '5', '18', 'In this thing may Yahweh pardon your servan: when my master goes into the house of Rimmon to worship there, and he leans on my hand, and I bow myself in the house of Rimmon. When I bow myself in the house of Rimmon, may Yahweh pardon your servant in this thing.\"');
INSERT INTO `bible_verses_web` VALUES ('9667', '12', '5', '19', 'He said to him, \"Go in peace.\" So he departed from him a little way.');
INSERT INTO `bible_verses_web` VALUES ('9668', '12', '5', '20', 'But Gehazi the servant of Elisha the man of God, said, \"Behold, my master has spared this Naaman the Syrian, in not receiving at his hands that which he brought. As Yahweh lives, I will run after him, and take something from him.\"');
INSERT INTO `bible_verses_web` VALUES ('9669', '12', '5', '21', 'So Gehazi followed after Naaman. When Naaman saw one running after him, he came down from the chariot to meet him, and said, \"Is all well?\"');
INSERT INTO `bible_verses_web` VALUES ('9670', '12', '5', '22', 'He said, \"All is well. My master has sent me, saying, \'Behold, even now two young men of the sons of the prophets have come to me from the hill country of Ephraim. Please give them a talent of silver and two changes of clothing.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9671', '12', '5', '23', 'Naaman said, \"Be pleased to take two talents.\" He urged him, and bound two talents of silver in two bags, with two changes of clothing, and laid them on two of his servants; and they carried them before him.');
INSERT INTO `bible_verses_web` VALUES ('9672', '12', '5', '24', 'When he came to the hill, he took them from their hand, and stored them in the house. Then he let the men go, and they departed.');
INSERT INTO `bible_verses_web` VALUES ('9673', '12', '5', '25', 'But he went in, and stood before his master. Elisha said to him, \"Where did you come from, Gehazi?\" He said, \"Your servant went nowhere.\"');
INSERT INTO `bible_verses_web` VALUES ('9674', '12', '5', '26', 'He said to him, \"Didn\'t my heart go with you, when the man turned from his chariot to meet you? Is it a time to receive money, and to receive garments, and olive groves and vineyards, and sheep and cattle, and male servants and female servants?');
INSERT INTO `bible_verses_web` VALUES ('9675', '12', '5', '27', 'Therefore the leprosy of Naaman will cling to you and to your seed forever.\" He went out from his presence a leper, as white as snow.');
INSERT INTO `bible_verses_web` VALUES ('9676', '12', '6', '1', 'The sons of the prophets said to Elisha, \"See now, the place where we dwell before you is too small for us.');
INSERT INTO `bible_verses_web` VALUES ('9677', '12', '6', '2', 'Please let us go to the Jordan, and every man take a beam from there, and let us make us a place there, where we may dwell.\" He answered, \"Go!\"');
INSERT INTO `bible_verses_web` VALUES ('9678', '12', '6', '3', 'One said, \"Please be pleased to go with your servants.\" He answered, \"I will go.\"');
INSERT INTO `bible_verses_web` VALUES ('9679', '12', '6', '4', 'So he went with them. When they came to the Jordan, they cut down wood.');
INSERT INTO `bible_verses_web` VALUES ('9680', '12', '6', '5', 'But as one was felling a beam, the axe head fell into the water. Then he cried, and said, \"Alas, my master! For it was borrowed.\"');
INSERT INTO `bible_verses_web` VALUES ('9681', '12', '6', '6', 'The man of God asked, \"Where did it fall?\" He showed him the place. He cut down a stick, threw it in there, and made the iron float.');
INSERT INTO `bible_verses_web` VALUES ('9682', '12', '6', '7', 'He said, \"Take it.\" So he put out his hand and took it.');
INSERT INTO `bible_verses_web` VALUES ('9683', '12', '6', '8', 'Now the king of Syria was warring against Israel; and he took counsel with his servants, saying, \"My camp will be in such and such a place.\"');
INSERT INTO `bible_verses_web` VALUES ('9684', '12', '6', '9', 'The man of God sent to the king of Israel, saying, \"Beware that you not pass such a place; for the Syrians are coming down there.\"');
INSERT INTO `bible_verses_web` VALUES ('9685', '12', '6', '10', 'The king of Israel sent to the place which the man of God told him and warned him of; and he saved himself there, not once nor twice.');
INSERT INTO `bible_verses_web` VALUES ('9686', '12', '6', '11', 'The heart of the king of Syria was very troubled about this. He called his servants, and said to them, \"Won\'t you show me which of us is for the king of Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('9687', '12', '6', '12', 'One of his servants said, \"No, my lord, O king; but Elisha, the prophet who is in Israel, tells the king of Israel the words that you speak in your bedroom.\"');
INSERT INTO `bible_verses_web` VALUES ('9688', '12', '6', '13', 'He said, \"Go and see where he is, that I may send and get him.\" It was told him, saying, \"Behold, he is in Dothan.\"');
INSERT INTO `bible_verses_web` VALUES ('9689', '12', '6', '14', 'Therefore he sent horses, chariots, and a great army there. They came by night, and surrounded the city.');
INSERT INTO `bible_verses_web` VALUES ('9690', '12', '6', '15', 'When the servant of the man of God had risen early, and gone out, behold, an army with horses and chariots was around the city. His servant said to him, \"Alas, my master! What shall we do?\"');
INSERT INTO `bible_verses_web` VALUES ('9691', '12', '6', '16', 'He answered, \"Don\'t be afraid; for those who are with us are more than those who are with them.\"');
INSERT INTO `bible_verses_web` VALUES ('9692', '12', '6', '17', 'Elisha prayed, and said, \"Yahweh, please open his eyes, that he may see.\" Yahweh opened the eyes of the young man; and he saw: and behold, the mountain was full of horses and chariots of fire around Elisha.');
INSERT INTO `bible_verses_web` VALUES ('9693', '12', '6', '18', 'When they came down to him, Elisha prayed to Yahweh, and said, \"Please strike this people with blindness.\" He struck them with blindness according to the word of Elisha.');
INSERT INTO `bible_verses_web` VALUES ('9694', '12', '6', '19', 'Elisha said to them, \"This is not the way, neither is this the city. Follow me, and I will bring you to the man whom you seek.\" He led them to Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9695', '12', '6', '20', 'It happened, when they were come into Samaria, that Elisha said, \"Yahweh, open the eyes of these men, that they may see.\" Yahweh opened their eyes, and they saw; and behold, they were in the midst of Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9696', '12', '6', '21', 'The king of Israel said to Elisha, when he saw them, \"My father, shall I strike them? Shall I strike them?\"');
INSERT INTO `bible_verses_web` VALUES ('9697', '12', '6', '22', 'He answered, \"You shall not strike them. Would you strike those whom you have taken captive with your sword and with your bow? Set bread and water before them, that they may eat and drink, and go to their master.\"');
INSERT INTO `bible_verses_web` VALUES ('9698', '12', '6', '23', 'He prepared great feast for them. When they had eaten and drunk, he sent them away, and they went to their master. The bands of Syria stopped raiding the land of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9699', '12', '6', '24', 'It happened after this, that Benhadad king of Syria gathered all his army, and went up and besieged Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9700', '12', '6', '25', 'There was a great famine in Samaria. Behold, they besieged it, until a donkey\'s head was sold for eighty pieces of silver, and the fourth part of a kab of dove\'s dung for five pieces of silver.');
INSERT INTO `bible_verses_web` VALUES ('9701', '12', '6', '26', 'As the king of Israel was passing by on the wall, a woman cried to him, saying, \"Help, my lord, O king!\"');
INSERT INTO `bible_verses_web` VALUES ('9702', '12', '6', '27', 'He said, \"If Yahweh doesn\'t help you, from where could I help you? From of the threshing floor, or from the winepress?\"');
INSERT INTO `bible_verses_web` VALUES ('9703', '12', '6', '28', 'The king said to her, \"What ails you?\" She answered, \"This woman said to me, \'Give your son, that we may eat him today, and we will eat my son tomorrow.\'');
INSERT INTO `bible_verses_web` VALUES ('9704', '12', '6', '29', 'So we boiled my son, and ate him: and I said to her on the next day, \'Give your son, that we may eat him;\' and she has hidden her son.\"');
INSERT INTO `bible_verses_web` VALUES ('9705', '12', '6', '30', 'It happened, when the king heard the words of the woman, that he tore his clothes (now he was passing by on the wall); and the people looked, and behold, he had sackcloth underneath on his flesh.');
INSERT INTO `bible_verses_web` VALUES ('9706', '12', '6', '31', 'Then he said, \"God do so to me, and more also, if the head of Elisha the son of Shaphat shall stay on him this day.\"');
INSERT INTO `bible_verses_web` VALUES ('9707', '12', '6', '32', 'But Elisha was sitting in his house, and the elders were sitting with him. Then the king sent a man from before him; but before the messenger came to him, he said to the elders, \"Do you see how this son of a murderer has sent to take away my head? Behold, when the messenger comes, shut the door, and hold the door shut against him. Isn\'t the sound of his master\'s feet behind him?\"');
INSERT INTO `bible_verses_web` VALUES ('9708', '12', '6', '33', 'While he was still talking with them, behold, the messenger came down to him. Then he said, \"Behold, this evil is from Yahweh. Why should I wait for Yahweh any longer?\"');
INSERT INTO `bible_verses_web` VALUES ('9709', '12', '7', '1', 'Elisha said, \"Hear the word of Yahweh. Thus says Yahweh, \'Tomorrow about this time a measure of fine flour will be sold for a shekel, and two measures of barley for a shekel, in the gate of Samaria.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9710', '12', '7', '2', 'Then the captain on whose hand the king leaned answered the man of God, and said, \"Behold, if Yahweh made windows in heaven, could this thing be?\" He said, \"Behold, you shall see it with your eyes, but shall not eat of it.\"');
INSERT INTO `bible_verses_web` VALUES ('9711', '12', '7', '3', 'Now there were four leprous men at the entrance of the gate. They said one to another, \"Why do we sit here until we die?');
INSERT INTO `bible_verses_web` VALUES ('9712', '12', '7', '4', 'If we say, \'We will enter into the city,\' then the famine is in the city, and we shall die there. If we sit still here, we also die. Now therefore come, and let us surrender to the army of the Syrians. If they save us alive, we will live; and if they kill us, we will only die.\"');
INSERT INTO `bible_verses_web` VALUES ('9713', '12', '7', '5', 'They rose up in the twilight, to go to the camp of the Syrians. When they had come to the outermost part of the camp of the Syrians, behold, there was no man there.');
INSERT INTO `bible_verses_web` VALUES ('9714', '12', '7', '6', 'For the Lord had made the army of the Syrians to hear a noise of chariots, and a noise of horses, even the noise of a great army: and they said one to another, Behold, the king of Israel has hired against us the kings of the Hittites, and the kings of the Egyptians, to come on us.');
INSERT INTO `bible_verses_web` VALUES ('9715', '12', '7', '7', 'Therefore they arose and fled in the twilight, and left their tents, and their horses, and their donkeys, even the camp as it was, and fled for their life.');
INSERT INTO `bible_verses_web` VALUES ('9716', '12', '7', '8', 'When these lepers came to the outermost part of the camp, they went into one tent, and ate and drink, and carried there silver, and gold, and clothing, and went and hid it. Then they came back, and entered into another tent, and carried there also, and went and hid it.');
INSERT INTO `bible_verses_web` VALUES ('9717', '12', '7', '9', 'Then they said one to another, \"We aren\'t doing right. This day is a day of good news, and we keep silent. If we wait until the morning light, punishment will overtake us. Now therefore come, let us go and tell the king\'s household.\"');
INSERT INTO `bible_verses_web` VALUES ('9718', '12', '7', '10', 'So they came and called to the porter of the city; and they told them, saying, \"We came to the camp of the Syrians, and, behold, there was no man there, neither voice of man, but the horses tied, and the donkeys tied, and the tents as they were.\"');
INSERT INTO `bible_verses_web` VALUES ('9719', '12', '7', '11', 'He called the porters; and they told it to the king\'s household within.');
INSERT INTO `bible_verses_web` VALUES ('9720', '12', '7', '12', 'The king arose in the night, and said to his servants, \"I will now show you what the Syrians have done to us. They know that we are hungry. Therefore are they gone out of the camp to hide themselves in the field, saying, \'When they come out of the city, we shall take them alive, and get into the city.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9721', '12', '7', '13', 'One of his servants answered, \"Please let some take five of the horses that remain, which are left in the city. Behold, they are like all the multitude of Israel who are left in it. Behold, they are like all the multitude of Israel who are consumed. Let us send and see.\"');
INSERT INTO `bible_verses_web` VALUES ('9722', '12', '7', '14', 'They took therefore two chariots with horses; and the king sent after the army of the Syrians, saying, \"Go and see.\"');
INSERT INTO `bible_verses_web` VALUES ('9723', '12', '7', '15', 'They went after them to the Jordan; and behold, all the way was full of garments and vessels, which the Syrians had cast away in their haste. The messengers returned, and told the king.');
INSERT INTO `bible_verses_web` VALUES ('9724', '12', '7', '16', 'The people went out, and plundered the camp of the Syrians. So a measure of fine flour was [sold] for a shekel, and two measures of barley for a shekel, according to the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9725', '12', '7', '17', 'The king appointed the captain on whose hand he leaned to be in charge of the gate: and the people trod on him in the gate, and he died as the man of God had said, who spoke when the king came down to him.');
INSERT INTO `bible_verses_web` VALUES ('9726', '12', '7', '18', 'It happened, as the man of God had spoken to the king, saying, \"Two measures of barley for a shekel, and a measure of fine flour for a shekel, shall be tomorrow about this time in the gate of Samaria;\"');
INSERT INTO `bible_verses_web` VALUES ('9727', '12', '7', '19', 'and that captain answered the man of God, and said, \"Now, behold, if Yahweh should make windows in heaven, might such a thing be?\" and he said, \"Behold, you shall see it with your eyes, but shall not eat of it.\"');
INSERT INTO `bible_verses_web` VALUES ('9728', '12', '7', '20', 'It happened like that to him; for the people trod on him in the gate, and he died.');
INSERT INTO `bible_verses_web` VALUES ('9729', '12', '8', '1', 'Now Elisha had spoken to the woman, whose son he had restored to life, saying, \"Arise, and go, you and your household, and stay for a while wherever you can; for Yahweh has called for a famine. It shall also come on the land seven years.\"');
INSERT INTO `bible_verses_web` VALUES ('9730', '12', '8', '2', 'The woman arose, and did according to the word of the man of God. She went with her household, and lived in the land of the Philistines seven years.');
INSERT INTO `bible_verses_web` VALUES ('9731', '12', '8', '3', 'It happened at the seven years\' end, that the woman returned out of the land of the Philistines. Then she went forth to cry to the king for her house and for her land.');
INSERT INTO `bible_verses_web` VALUES ('9732', '12', '8', '4', 'Now the king was talking with Gehazi the servant of the man of God, saying, \"Please tell me all the great things that Elisha has done.\"');
INSERT INTO `bible_verses_web` VALUES ('9733', '12', '8', '5', 'It happened, as he was telling the king how he had restored to life him who was dead, that behold, the woman, whose son he had restored to life, cried to the king for her house and for her land. Gehazi said, \"My lord, O king, this is the woman, and this is her son, whom Elisha restored to life.\"');
INSERT INTO `bible_verses_web` VALUES ('9734', '12', '8', '6', 'When the king asked the woman, she told him. So the king appointed to her a certain officer, saying, \"Restore all that was hers, and all the fruits of the field since the day that she left the land, even until now.\"');
INSERT INTO `bible_verses_web` VALUES ('9735', '12', '8', '7', 'Elisha came to Damascus; and Benhadad the king of Syria was sick. It was told him, saying, \"The man of God has come here.\"');
INSERT INTO `bible_verses_web` VALUES ('9736', '12', '8', '8', 'The king said to Hazael, \"Take a present in your hand, and go, meet the man of God, and inquire of Yahweh by him, saying, \'Will I recover from this sickness?\'\"');
INSERT INTO `bible_verses_web` VALUES ('9737', '12', '8', '9', 'So Hazael went to meet him, and took a present with him, even of every good thing of Damascus, forty camels\' burden, and came and stood before him, and said, \"Your son Benhadad king of Syria has sent me to you, saying, \'Will I recover from this sickness?\'\"');
INSERT INTO `bible_verses_web` VALUES ('9738', '12', '8', '10', 'Elisha said to him, \"Go, tell him, \'You shall surely recover;\' however Yahweh has shown me that he shall surely die.\"');
INSERT INTO `bible_verses_web` VALUES ('9739', '12', '8', '11', 'He settled his gaze steadfastly [on him], until he was ashamed. Then the man of God wept.');
INSERT INTO `bible_verses_web` VALUES ('9740', '12', '8', '12', 'Hazael said, \"Why do you weep, my lord?\" He answered, \"Because I know the evil that you will do to the children of Israel. You will set their strongholds on fire, and you will kill their young men with the sword, and will dash in pieces their little ones, and rip up their women with child.\"');
INSERT INTO `bible_verses_web` VALUES ('9741', '12', '8', '13', 'Hazael said, \"But what is your servant, who is but a dog, that he should do this great thing?\" Elisha answered, \"Yahweh has shown me that you will be king over Syria.\"');
INSERT INTO `bible_verses_web` VALUES ('9742', '12', '8', '14', 'Then he departed from Elisha, and came to his master, who said to him, \"What did Elisha say to you?\" He answered, \"He told me that you would surely recover.\"');
INSERT INTO `bible_verses_web` VALUES ('9743', '12', '8', '15', 'It happened on the next day, that he took a thick cloth, dipped it in water, and spread it on his face, so that he died. Then Hazael reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9744', '12', '8', '16', 'In the fifth year of Joram the son of Ahab king of Israel, Jehoshaphat being king of Judah then, Jehoram the son of Jehoshaphat king of Judah began to reign.');
INSERT INTO `bible_verses_web` VALUES ('9745', '12', '8', '17', 'He was thirty-two years old when he began to reign. He reigned eight years in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('9746', '12', '8', '18', 'He walked in the way of the kings of Israel, as did the house of Ahab; for he had the daughter of Ahab as wife. He did that which was evil in the sight of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9747', '12', '8', '19', 'However Yahweh would not destroy Judah, for David his servant\'s sake, as he promised him to give to him a lamp for his children always.');
INSERT INTO `bible_verses_web` VALUES ('9748', '12', '8', '20', 'In his days Edom revolted from under the hand of Judah, and made a king over themselves.');
INSERT INTO `bible_verses_web` VALUES ('9749', '12', '8', '21', 'Then Joram passed over to Zair, and all his chariots with him: and he rose up by night, and struck the Edomites who surrounded him, and the captains of the chariots; and the people fled to their tents.');
INSERT INTO `bible_verses_web` VALUES ('9750', '12', '8', '22', 'So Edom revolted from under the hand of Judah to this day. Then did Libnah revolt at the same time.');
INSERT INTO `bible_verses_web` VALUES ('9751', '12', '8', '23', 'The rest of the acts of Joram, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9752', '12', '8', '24', 'Joram slept with his fathers, and was buried with his fathers in the city of David; and Ahaziah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9753', '12', '8', '25', 'In the twelfth year of Joram the son of Ahab king of Israel did Ahaziah the son of Jehoram king of Judah begin to reign.');
INSERT INTO `bible_verses_web` VALUES ('9754', '12', '8', '26', 'Twenty-two years old was Ahaziah when he began to reign; and he reigned one year in Jerusalem. His mother\'s name was Athaliah the daughter of Omri king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9755', '12', '8', '27', 'He walked in the way of the house of Ahab, and did that which was evil in the sight of Yahweh, as did the house of Ahab; for he was the son-in-law of the house of Ahab.');
INSERT INTO `bible_verses_web` VALUES ('9756', '12', '8', '28', 'He went with Joram the son of Ahab to war against Hazael king of Syria at Ramoth Gilead: and the Syrians wounded Joram.');
INSERT INTO `bible_verses_web` VALUES ('9757', '12', '8', '29', 'King Joram returned to be healed in Jezreel of the wounds which the Syrians had given him at Ramah, when he fought against Hazael king of Syria. Ahaziah the son of Jehoram king of Judah went down to see Joram the son of Ahab in Jezreel, because he was sick.');
INSERT INTO `bible_verses_web` VALUES ('9758', '12', '9', '1', 'Elisha the prophet called one of the sons of the prophets, and said to him, \"Put your belt on your waist, take this vial of oil in your hand, and go to Ramoth Gilead.');
INSERT INTO `bible_verses_web` VALUES ('9759', '12', '9', '2', 'When you come there, find Jehu the son of Jehoshaphat the son of Nimshi, and go in, and make him arise up from among his brothers, and carry him to an inner room.');
INSERT INTO `bible_verses_web` VALUES ('9760', '12', '9', '3', 'Then take the vial of oil, and pour it on his head, and say, \'Thus says Yahweh, \"I have anointed you king over Israel.\"\' Then open the door, flee, and don\'t wait.\"');
INSERT INTO `bible_verses_web` VALUES ('9761', '12', '9', '4', 'So the young man, even the young man the prophet, went to Ramoth Gilead.');
INSERT INTO `bible_verses_web` VALUES ('9762', '12', '9', '5', 'When he came, behold, the captains of the army were sitting. Then he said, \"I have a message for you, captain.\" Jehu said, \"To which of us all?\" He said, \"To you, O captain.\"');
INSERT INTO `bible_verses_web` VALUES ('9763', '12', '9', '6', 'He arose, and went into the house. Then he poured the oil on his head, and said to him, \"Thus says Yahweh, the God of Israel, \'I have anointed you king over the people of Yahweh, even over Israel.');
INSERT INTO `bible_verses_web` VALUES ('9764', '12', '9', '7', 'You shall strike the house of Ahab your master, that I may avenge the blood of my servants the prophets, and the blood of all the servants of Yahweh, at the hand of Jezebel.');
INSERT INTO `bible_verses_web` VALUES ('9765', '12', '9', '8', 'For the whole house of Ahab shall perish. I will cut off from Ahab everyone who urinates against a wall, both him who is shut up and him who is left at large in Israel.');
INSERT INTO `bible_verses_web` VALUES ('9766', '12', '9', '9', 'I will make the house of Ahab like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah.');
INSERT INTO `bible_verses_web` VALUES ('9767', '12', '9', '10', 'The dogs will eat Jezebel on the plot of ground of Jezreel, and there shall be none to bury her.\'\" He opened the door, and fled.');
INSERT INTO `bible_verses_web` VALUES ('9768', '12', '9', '11', 'Then Jehu came forth to the servants of his lord: and one said to him, \"Is all well? Why did this mad fellow come to you?\" He said to them, \"You know the man and what his talk was.\"');
INSERT INTO `bible_verses_web` VALUES ('9769', '12', '9', '12', 'They said, \"That is a lie. Tell us now.\" He said, \"He said to me, \'Thus says Yahweh, I have anointed you king over Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('9770', '12', '9', '13', 'Then they hurried, and took every man his garment, and put it under him on the top of the stairs, and blew the trumpet, saying, \"Jehu is king.\"');
INSERT INTO `bible_verses_web` VALUES ('9771', '12', '9', '14', 'So Jehu the son of Jehoshaphat the son of Nimshi conspired against Joram. (Now Joram was keeping Ramoth Gilead, he and all Israel, because of Hazael king of Syria;');
INSERT INTO `bible_verses_web` VALUES ('9772', '12', '9', '15', 'but king Joram was returned to be healed in Jezreel of the wounds which the Syrians had given him, when he fought with Hazael king of Syria.) Jehu said, \"If this is your thinking, then let no one escape and go out of the city, to go to tell it in Jezreel.\"');
INSERT INTO `bible_verses_web` VALUES ('9773', '12', '9', '16', 'So Jehu rode in a chariot, and went to Jezreel; for Joram lay there. Ahaziah king of Judah had come down to see Joram.');
INSERT INTO `bible_verses_web` VALUES ('9774', '12', '9', '17', 'Now the watchman was standing on the tower in Jezreel, and he spied the company of Jehu as he came, and said, \"I see a company.\" Joram said, \"Take a horseman, and send to meet them, and let him say, \'Is it peace?\'\"');
INSERT INTO `bible_verses_web` VALUES ('9775', '12', '9', '18', 'So there went one on horseback to meet him, and said, \"Thus says the king, \'Is it peace?\'\" Jehu said, \"What do you have to do with peace? Fall in behind me!\" The watchman said, \"The messenger came to them, but he isn\'t coming back.\"');
INSERT INTO `bible_verses_web` VALUES ('9776', '12', '9', '19', 'Then he sent out a second on horseback, who came to them, and said, \"Thus says the king, \'Is it peace?\'\" Jehu answered, \"What do you have to do with peace? Fall in behind me!\"');
INSERT INTO `bible_verses_web` VALUES ('9777', '12', '9', '20', 'The watchman said, \"He came to them, and isn\'t coming back. The driving is like the driving of Jehu the son of Nimshi; for he drives furiously.\"');
INSERT INTO `bible_verses_web` VALUES ('9778', '12', '9', '21', 'Joram said, \"Get ready!\" They got his chariot ready. Joram king of Israel and Ahaziah king of Judah went out, each in his chariot, and they went out to meet Jehu, and found him in the portion of Naboth the Jezreelite.');
INSERT INTO `bible_verses_web` VALUES ('9779', '12', '9', '22', 'It happened, when Joram saw Jehu, that he said, \"Is it peace, Jehu?\" He answered, \"What peace, so long as the prostitution of your mother Jezebel and her witchcraft abound?\"');
INSERT INTO `bible_verses_web` VALUES ('9780', '12', '9', '23', 'Joram turned his hands, and fled, and said to Ahaziah, \"There is treason, Ahaziah!\"');
INSERT INTO `bible_verses_web` VALUES ('9781', '12', '9', '24', 'Jehu drew his bow with his full strength, and struck Joram between his arms; and the arrow went out at his heart, and he sunk down in his chariot.');
INSERT INTO `bible_verses_web` VALUES ('9782', '12', '9', '25', 'Then Jehu said to Bidkar his captain, \"Pick him up, and throw him in the plot of the field of Naboth the Jezreelite; for remember how, when you and I rode together after Ahab his father, Yahweh laid this burden on him:');
INSERT INTO `bible_verses_web` VALUES ('9783', '12', '9', '26', '\'Surely I have seen yesterday the blood of Naboth, and the blood of his sons,\' says Yahweh; \'and I will repay you in this plot of ground,\' says Yahweh. Now therefore take and cast him onto the plot of ground, according to the word of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('9784', '12', '9', '27', 'But when Ahaziah the king of Judah saw this, he fled by the way of the garden house. Jehu followed after him, and said, \"Strike him also in the chariot!\" They struck him at the ascent of Gur, which is by Ibleam. He fled to Megiddo, and died there.');
INSERT INTO `bible_verses_web` VALUES ('9785', '12', '9', '28', 'His servants carried him in a chariot to Jerusalem, and buried him in his tomb with his fathers in the city of David.');
INSERT INTO `bible_verses_web` VALUES ('9786', '12', '9', '29', 'In the eleventh year of Joram the son of Ahab began Ahaziah to reign over Judah.');
INSERT INTO `bible_verses_web` VALUES ('9787', '12', '9', '30', 'When Jehu was come to Jezreel, Jezebel heard of it; and she painted her eyes, and attired her head, and looked out at the window.');
INSERT INTO `bible_verses_web` VALUES ('9788', '12', '9', '31', 'As Jehu entered in at the gate, she said, \"Do you come in peace, Zimri, you murderer of your master?\"');
INSERT INTO `bible_verses_web` VALUES ('9789', '12', '9', '32', 'He lifted up his face to the window, and said, \"Who is on my side? Who?\" Two or three eunuchs looked out at him.');
INSERT INTO `bible_verses_web` VALUES ('9790', '12', '9', '33', 'He said, \"Throw her down!\" So they threw her down; and some of her blood was sprinkled on the wall, and on the horses. Then he trampled her under foot.');
INSERT INTO `bible_verses_web` VALUES ('9791', '12', '9', '34', 'When he was come in, he ate and drink; and he said, \"See now to this cursed woman, and bury her; for she is a king\'s daughter.\"');
INSERT INTO `bible_verses_web` VALUES ('9792', '12', '9', '35', 'They went to bury her; but they found no more of her than the skull, and the feet, and the palms of her hands.');
INSERT INTO `bible_verses_web` VALUES ('9793', '12', '9', '36', 'Therefore they came back, and told him. He said, \"This is the word of Yahweh, which he spoke by his servant Elijah the Tishbite, saying, \'The dogs will eat the flesh of Jezebel on the plot of Jezreel,');
INSERT INTO `bible_verses_web` VALUES ('9794', '12', '9', '37', 'and the body of Jezebel shall be as dung on the face of the field in the portion of Jezreel, so that they shall not say, \"This is Jezebel.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('9795', '12', '10', '1', 'Now Ahab had seventy sons in Samaria. Jehu wrote letters, and sent to Samaria, to the rulers of Jezreel, even the elders, and to those who brought up [the sons of] Ahab, saying,');
INSERT INTO `bible_verses_web` VALUES ('9796', '12', '10', '2', '\"Now as soon as this letter comes to you, since your master\'s sons are with you, and there are with you chariots and horses, a fortified city also, and armor.');
INSERT INTO `bible_verses_web` VALUES ('9797', '12', '10', '3', 'Select the best and fittest of your master\'s sons, set him on his father\'s throne, and fight for your master\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('9798', '12', '10', '4', 'But they were exceedingly afraid, and said, \"Behold, the two kings didn\'t stand before him! How then shall we stand?\"');
INSERT INTO `bible_verses_web` VALUES ('9799', '12', '10', '5', 'He who was over the household, and he who was over the city, the elders also, and those who raised the children, sent to Jehu, saying, \"We are your servants, and will do all that you ask us. We will not make any man king. You do that which is good in your eyes.\"');
INSERT INTO `bible_verses_web` VALUES ('9800', '12', '10', '6', 'Then he wrote a letter the second time to them, saying, \"If you are on my side, and if you will listen to my voice, take the heads of the men your master\'s sons, and come to me to Jezreel by tomorrow this time.\" Now the king\'s sons, being seventy persons, were with the great men of the city, who brought them up.');
INSERT INTO `bible_verses_web` VALUES ('9801', '12', '10', '7', 'It happened, when the letter came to them, that they took the king\'s sons, and killed them, even seventy persons, and put their heads in baskets, and sent them to him to Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('9802', '12', '10', '8', 'A messenger came, and told him, \"They have brought the heads of the king\'s sons.\" He said, \"Lay them in two heaps at the entrance of the gate until the morning.\"');
INSERT INTO `bible_verses_web` VALUES ('9803', '12', '10', '9', 'It happened in the morning, that he went out, and stood, and said to all the people, \"You are righteous. Behold, I conspired against my master, and killed him; but who struck all these?');
INSERT INTO `bible_verses_web` VALUES ('9804', '12', '10', '10', 'Know now that nothing shall fall to the earth of the word of Yahweh, which Yahweh spoke concerning the house of Ahab. For Yahweh has done that which he spoke by his servant Elijah.\"');
INSERT INTO `bible_verses_web` VALUES ('9805', '12', '10', '11', 'So Jehu struck all that remained of the house of Ahab in Jezreel, with all his great men, his familiar friends, and his priests, until he left him none remaining.');
INSERT INTO `bible_verses_web` VALUES ('9806', '12', '10', '12', 'He arose and departed, and went to Samaria. As he was at the shearing house of the shepherds on the way,');
INSERT INTO `bible_verses_web` VALUES ('9807', '12', '10', '13', 'Jehu met with the brothers of Ahaziah king of Judah, and said, \"Who are you?\" They answered, \"We are the brothers of Ahaziah. We are going down to greet the children of the king and the children of the queen.\"');
INSERT INTO `bible_verses_web` VALUES ('9808', '12', '10', '14', 'He said, \"Take them alive!\" They took them alive, and killed them at the pit of the shearing house, even forty-two men. He didn\'t leave any of them.');
INSERT INTO `bible_verses_web` VALUES ('9809', '12', '10', '15', 'When he had departed from there, he met Jehonadab the son of Rechab coming to meet him. He greeted him, and said to him, \"Is your heart right, as my heart is with your heart?\" Jehonadab answered, \"It is.\" \"If it is, give me your hand.\" He gave him his hand; and he took him up to him into the chariot.');
INSERT INTO `bible_verses_web` VALUES ('9810', '12', '10', '16', 'He said, \"Come with me, and see my zeal for Yahweh.\" So they made him ride in his chariot.');
INSERT INTO `bible_verses_web` VALUES ('9811', '12', '10', '17', 'When he came to Samaria, he struck all who remained to Ahab in Samaria, until he had destroyed him, according to the word of Yahweh, which he spoke to Elijah.');
INSERT INTO `bible_verses_web` VALUES ('9812', '12', '10', '18', 'Jehu gathered all the people together, and said to them, \"Ahab served Baal a little; but Jehu will serve him much.');
INSERT INTO `bible_verses_web` VALUES ('9813', '12', '10', '19', 'Now therefore call to me all the prophets of Baal, all of his worshippers, and all of his priests. Let none be absent; for I have a great sacrifice to Baal. Whoever is absent, he shall not live.\" But Jehu did it in subtlety, intending that he might destroy the worshippers of Baal.');
INSERT INTO `bible_verses_web` VALUES ('9814', '12', '10', '20', 'Jehu said, \"Sanctify a solemn assembly for Baal!\" They proclaimed it.');
INSERT INTO `bible_verses_web` VALUES ('9815', '12', '10', '21', 'Jehu sent through all Israel; and all the worshippers of Baal came, so that there was not a man left that didn\'t come. They came into the house of Baal; and the house of Baal was filled from one end to another.');
INSERT INTO `bible_verses_web` VALUES ('9816', '12', '10', '22', 'He said to him who was over the vestry, \"Bring out robes for all the worshippers of Baal!\" He brought robes out to them.');
INSERT INTO `bible_verses_web` VALUES ('9817', '12', '10', '23', 'Jehu went with Jehonadab the son of Rechab into the house of Baal. Then he said to the worshippers of Baal, \"Search, and look that there are here with you none of the servants of Yahweh, but the worshippers of Baal only.\"');
INSERT INTO `bible_verses_web` VALUES ('9818', '12', '10', '24', 'They went in to offer sacrifices and burnt offerings. Now Jehu had appointed him eighty men outside, and said, \"If any of the men whom I bring into your hands escape, [he who lets him go], his life shall be for the life of him.\"');
INSERT INTO `bible_verses_web` VALUES ('9819', '12', '10', '25', 'It happened, as soon as he had made an end of offering the burnt offering, that Jehu said to the guard and to the captains, \"Go in, and kill them! Let none escape.\" They struck them with the edge of the sword; and the guard and the captains cast them out, and went to the city of the house of Baal.');
INSERT INTO `bible_verses_web` VALUES ('9820', '12', '10', '26', 'They brought out the pillars that were in the house of Baal, and burned them.');
INSERT INTO `bible_verses_web` VALUES ('9821', '12', '10', '27', 'They broke down the pillar of Baal, and broke down the house of Baal, and made it a latrine, to this day.');
INSERT INTO `bible_verses_web` VALUES ('9822', '12', '10', '28', 'Thus Jehu destroyed Baal out of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9823', '12', '10', '29', 'However from the sins of Jeroboam the son of Nebat, with which he made Israel to sin, Jehu didn\'t depart from after them, [to wit], the golden calves that were in Bethel, and that were in Dan.');
INSERT INTO `bible_verses_web` VALUES ('9824', '12', '10', '30', 'Yahweh said to Jehu, \"Because you have done well in executing that which is right in my eyes, [and] have done to the house of Ahab according to all that was in my heart, your sons of the fourth generation shall sit on the throne of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('9825', '12', '10', '31', 'But Jehu took no heed to walk in the law of Yahweh, the God of Israel, with all his heart. He didn\'t depart from the sins of Jeroboam, with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9826', '12', '10', '32', 'In those days Yahweh began to cut off from Israel; and Hazael struck them in all the borders of Israel;');
INSERT INTO `bible_verses_web` VALUES ('9827', '12', '10', '33', 'from the Jordan eastward, all the land of Gilead, the Gadites, and the Reubenites, and the Manassites, from Aroer, which is by the valley of the Arnon, even Gilead and Bashan.');
INSERT INTO `bible_verses_web` VALUES ('9828', '12', '10', '34', 'Now the rest of the acts of Jehu, and all that he did, and all his might, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9829', '12', '10', '35', 'Jehu slept with his fathers; and they buried him in Samaria. Jehoahaz his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9830', '12', '10', '36', 'The time that Jehu reigned over Israel in Samaria was twenty-eight years.');
INSERT INTO `bible_verses_web` VALUES ('9831', '12', '11', '1', 'Now when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the seed royal.');
INSERT INTO `bible_verses_web` VALUES ('9832', '12', '11', '2', 'But Jehosheba, the daughter of king Joram, sister of Ahaziah, took Joash the son of Ahaziah, and stole him away from among the king\'s sons who were slain, even him and his nurse, [and put them] in the bedroom; and they hid him from Athaliah, so that he was not slain;');
INSERT INTO `bible_verses_web` VALUES ('9833', '12', '11', '3', 'He was with her hidden in the house of Yahweh six years. Athaliah reigned over the land.');
INSERT INTO `bible_verses_web` VALUES ('9834', '12', '11', '4', 'In the seventh year Jehoiada sent and fetched the captains over hundreds of the Carites and of the guard, and brought them to him into the house of Yahweh; and he made a covenant with them, and took an oath of them in the house of Yahweh, and showed them the king\'s son.');
INSERT INTO `bible_verses_web` VALUES ('9835', '12', '11', '5', 'He commanded them, saying, \"This is the thing that you shall do: a third part of you, who come in on the Sabbath, shall be keepers of the watch of the king\'s house;');
INSERT INTO `bible_verses_web` VALUES ('9836', '12', '11', '6', 'A third part shall be at the gate Sur; and a third part at the gate behind the guard. So you shall keep the watch of the house, and be a barrier.');
INSERT INTO `bible_verses_web` VALUES ('9837', '12', '11', '7', 'The two companies of you, even all who go out on the Sabbath, shall keep the watch of the house of Yahweh around the king.');
INSERT INTO `bible_verses_web` VALUES ('9838', '12', '11', '8', 'You shall surround the king, every man with his weapons in his hand; and he who comes within the ranks, let him be slain. Be with the king when he goes out, and when he comes in.\"');
INSERT INTO `bible_verses_web` VALUES ('9839', '12', '11', '9', 'The captains over hundreds did according to all that Jehoiada the priest commanded; and they took every man his men, those who were to come in on the Sabbath, with those who were to go out on the Sabbath, and came to Jehoiada the priest.');
INSERT INTO `bible_verses_web` VALUES ('9840', '12', '11', '10', 'The priest delivered to the captains over hundreds the spears and shields that had been king David\'s, which were in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9841', '12', '11', '11', 'The guard stood, every man with his weapons in his hand, from the right side of the house to the left side of the house, along by the altar and the house, around the king.');
INSERT INTO `bible_verses_web` VALUES ('9842', '12', '11', '12', 'Then he brought out the king\'s son, and put the crown on him, and [gave him] the testimony; and they made him king, and anointed him; and they clapped their hands, and said, \"Long live the king!\"');
INSERT INTO `bible_verses_web` VALUES ('9843', '12', '11', '13', 'When Athaliah heard the noise of the guard [and of] the people, she came to the people into the house of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('9844', '12', '11', '14', 'and she looked, and behold, the king stood by the pillar, as the tradition was, and the captains and the trumpets by the king; and all the people of the land rejoiced, and blew trumpets. Then Athaliah tore her clothes, and cried, \"Treason! Treason!\"');
INSERT INTO `bible_verses_web` VALUES ('9845', '12', '11', '15', 'Jehoiada the priest commanded the captains of hundreds who were set over the army, and said to them, \"Bring her out between the ranks. Kill him who follows her with the sword.\" For the priest said, \"Don\'t let her be slain in the house of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('9846', '12', '11', '16', 'So they made way for her; and she went by the way of the horses\' entry to the king\'s house. She was slain there.');
INSERT INTO `bible_verses_web` VALUES ('9847', '12', '11', '17', 'Jehoiada made a covenant between Yahweh and the king and the people, that they should be Yahweh\'s people; between the king also and the people.');
INSERT INTO `bible_verses_web` VALUES ('9848', '12', '11', '18', 'All the people of the land went to the house of Baal, and broke it down; his altars and his images broke they in pieces thoroughly, and killed Mattan the priest of Baal before the altars. The priest appointed officers over the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9849', '12', '11', '19', 'He took the captains over hundreds, and the Carites, and the guard, and all the people of the land; and they brought down the king from the house of Yahweh, and came by the way of the gate of the guard to the king\'s house. He sat on the throne of the kings.');
INSERT INTO `bible_verses_web` VALUES ('9850', '12', '11', '20', 'So all the people of the land rejoiced, and the city was quiet. Athaliah they had slain with the sword at the king\'s house.');
INSERT INTO `bible_verses_web` VALUES ('9851', '12', '11', '21', 'Jehoash was seven years old when he began to reign.');
INSERT INTO `bible_verses_web` VALUES ('9852', '12', '12', '1', 'In the seventh year of Jehu began Jehoash to reign; and he reigned forty years in Jerusalem: and his mother\'s name was Zibiah of Beersheba.');
INSERT INTO `bible_verses_web` VALUES ('9853', '12', '12', '2', 'Jehoash did that which was right in the eyes of Yahweh all his days in which Jehoiada the priest instructed him.');
INSERT INTO `bible_verses_web` VALUES ('9854', '12', '12', '3', 'However the high places were not taken away; the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_web` VALUES ('9855', '12', '12', '4', 'Jehoash said to the priests, \"All the money of the holy things that is brought into the house of Yahweh, in current money, the money of the persons for whom each man is rated, and all the money that it comes into any man\'s heart to bring into the house of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('9856', '12', '12', '5', 'let the priests take it to them, every man from his acquaintance; and they shall repair the breaches of the house, wherever any breach shall be found.\"');
INSERT INTO `bible_verses_web` VALUES ('9857', '12', '12', '6', 'But it was so, that in the three and twentieth year of king Jehoash the priests had not repaired the breaches of the house.');
INSERT INTO `bible_verses_web` VALUES ('9858', '12', '12', '7', 'Then king Jehoash called for Jehoiada the priest, and for the [other] priests, and said to them, \"Why don\'t you repair the breaches of the house? Now therefore take no more money from your treasurers, but deliver it for the breaches of the house.\"');
INSERT INTO `bible_verses_web` VALUES ('9859', '12', '12', '8', 'The priests consented that they should take no [more] money from the people, neither repair the breaches of the house.');
INSERT INTO `bible_verses_web` VALUES ('9860', '12', '12', '9', 'But Jehoiada the priest took a chest, and bored a hole in its lid, and set it beside the altar, on the right side as one comes into the house of Yahweh: and the priests who kept the threshold put therein all the money that was brought into the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9861', '12', '12', '10', 'It was so, when they saw that there was much money in the chest, that the king\'s scribe and the high priest came up, and they put up in bags and counted the money that was found in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9862', '12', '12', '11', 'They gave the money that was weighed out into the hands of those who did the work, who had the oversight of the house of Yahweh: and they paid it out to the carpenters and the builders, who worked on the house of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('9863', '12', '12', '12', 'and to the masons and the stone cutters, and for buying timber and cut stone to repair the breaches of the house of Yahweh, and for all that was laid out for the house to repair it.');
INSERT INTO `bible_verses_web` VALUES ('9864', '12', '12', '13', 'But there were not made for the house of Yahweh cups of silver, snuffers, basins, trumpets, any vessels of gold, or vessels of silver, of the money that was brought into the house of Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('9865', '12', '12', '14', 'for they gave that to those who did the work, and repaired therewith the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9866', '12', '12', '15', 'Moreover they didn\'t demand an accounting from the men into whose hand they delivered the money to give to those who did the work; for they dealt faithfully.');
INSERT INTO `bible_verses_web` VALUES ('9867', '12', '12', '16', 'The money for the trespass offerings, and the money for the sin offerings, was not brought into the house of Yahweh: it was the priests\'.');
INSERT INTO `bible_verses_web` VALUES ('9868', '12', '12', '17', 'Then Hazael king of Syria went up, and fought against Gath, and took it; and Hazael set his face to go up to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('9869', '12', '12', '18', 'Jehoash king of Judah took all the holy things that Jehoshaphat and Jehoram and Ahaziah, his fathers, kings of Judah, had dedicated, and his own holy things, and all the gold that was found in the treasures of the house of Yahweh, and of the king\'s house, and sent it to Hazael king of Syria: and he went away from Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('9870', '12', '12', '19', 'Now the rest of the acts of Joash, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9871', '12', '12', '20', 'His servants arose, and made a conspiracy, and struck Joash at the house of Millo, [on the way] that goes down to Silla.');
INSERT INTO `bible_verses_web` VALUES ('9872', '12', '12', '21', 'For Jozacar the son of Shimeath, and Jehozabad the son of Shomer, his servants, struck him, and he died; and they buried him with his fathers in the city of David: and Amaziah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9873', '12', '13', '1', 'In the three and twentieth year of Joash the son of Ahaziah, king of Judah, Jehoahaz the son of Jehu began to reign over Israel in Samaria, [and reigned] seventeen years.');
INSERT INTO `bible_verses_web` VALUES ('9874', '12', '13', '2', 'He did that which was evil in the sight of Yahweh, and followed the sins of Jeroboam the son of Nebat, with which he made Israel to sin; he didn\'t depart from it.');
INSERT INTO `bible_verses_web` VALUES ('9875', '12', '13', '3', 'The anger of Yahweh was kindled against Israel, and he delivered them into the hand of Hazael king of Syria, and into the hand of Benhadad the son of Hazael, continually.');
INSERT INTO `bible_verses_web` VALUES ('9876', '12', '13', '4', 'Jehoahaz begged Yahweh, and Yahweh listened to him; for he saw the oppression of Israel, how that the king of Syria oppressed them.');
INSERT INTO `bible_verses_web` VALUES ('9877', '12', '13', '5', '(Yahweh gave Israel a savior, so that they went out from under the hand of the Syrians; and the children of Israel lived in their tents as before.');
INSERT INTO `bible_verses_web` VALUES ('9878', '12', '13', '6', 'Nevertheless they didn\'t depart from the sins of the house of Jeroboam, with which he made Israel to sin, but walked therein: and there remained the Asherah also in Samaria.)');
INSERT INTO `bible_verses_web` VALUES ('9879', '12', '13', '7', 'For he didn\'t leave to Jehoahaz of the people any more than fifty horsemen, and ten chariots, and ten thousand footmen; for the king of Syria destroyed them, and made them like the dust in threshing.');
INSERT INTO `bible_verses_web` VALUES ('9880', '12', '13', '8', 'Now the rest of the acts of Jehoahaz, and all that he did, and his might, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9881', '12', '13', '9', 'Jehoahaz slept with his fathers; and they buried him in Samaria: and Joash his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9882', '12', '13', '10', 'In the thirty-seventh year of Joash king of Judah began Jehoash the son of Jehoahaz to reign over Israel in Samaria, [and reigned] sixteen years.');
INSERT INTO `bible_verses_web` VALUES ('9883', '12', '13', '11', 'He did that which was evil in the sight of Yahweh; he didn\'t depart from all the sins of Jeroboam the son of Nebat, with which he made Israel to sin; but he walked therein.');
INSERT INTO `bible_verses_web` VALUES ('9884', '12', '13', '12', 'Now the rest of the acts of Joash, and all that he did, and his might with which he fought against Amaziah king of Judah, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9885', '12', '13', '13', 'Joash slept with his fathers; and Jeroboam sat on his throne: and Joash was buried in Samaria with the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9886', '12', '13', '14', 'Now Elisha was fallen sick of his sickness of which he died: and Joash the king of Israel came down to him, and wept over him, and said, \"My father, my father, the chariots of Israel and its horsemen!\"');
INSERT INTO `bible_verses_web` VALUES ('9887', '12', '13', '15', 'Elisha said to him, \"Take bow and arrows;\" and he took to him bow and arrows.');
INSERT INTO `bible_verses_web` VALUES ('9888', '12', '13', '16', 'He said to the king of Israel, \"Put your hand on the bow;\" and he put his hand [on it]. Elisha laid his hands on the king\'s hands.');
INSERT INTO `bible_verses_web` VALUES ('9889', '12', '13', '17', 'He said, \"Open the window eastward;\" and he opened it. Then Elisha said, \"Shoot!\" and he shot. He said, \"Yahweh\'s arrow of victory, even the arrow of victory over Syria; for you shall strike the Syrians in Aphek, until you have consumed them.\"');
INSERT INTO `bible_verses_web` VALUES ('9890', '12', '13', '18', 'He said, \"Take the arrows;\" and he took them. He said to the king of Israel, \"Strike the ground;\" and he struck three times, and stopped.');
INSERT INTO `bible_verses_web` VALUES ('9891', '12', '13', '19', 'The man of God was angry with him, and said, \"You should have struck five or six times. Then you would have struck Syria until you had consumed it, whereas now you shall strike Syria just three times.\"');
INSERT INTO `bible_verses_web` VALUES ('9892', '12', '13', '20', 'Elisha died, and they buried him. Now the bands of the Moabites invaded the land at the coming in of the year.');
INSERT INTO `bible_verses_web` VALUES ('9893', '12', '13', '21', 'It happened, as they were burying a man, that behold, they spied a band; and they cast the man into the tomb of Elisha: and as soon as the man touched the bones of Elisha, he revived, and stood up on his feet.');
INSERT INTO `bible_verses_web` VALUES ('9894', '12', '13', '22', 'Hazael king of Syria oppressed Israel all the days of Jehoahaz.');
INSERT INTO `bible_verses_web` VALUES ('9895', '12', '13', '23', 'But Yahweh was gracious to them, and had compassion on them, and had respect to them, because of his covenant with Abraham, Isaac, and Jacob, and would not destroy them, neither cast he them from his presence as yet.');
INSERT INTO `bible_verses_web` VALUES ('9896', '12', '13', '24', 'Hazael king of Syria died; and Benhadad his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9897', '12', '13', '25', 'Jehoash the son of Jehoahaz took again out of the hand of Benhadad the son of Hazael the cities which he had taken out of the hand of Jehoahaz his father by war. Three times did Joash strike him, and recovered the cities of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9898', '12', '14', '1', 'In the second year of Joash son of Joahaz king of Israel began Amaziah the son of Joash king of Judah to reign.');
INSERT INTO `bible_verses_web` VALUES ('9899', '12', '14', '2', 'He was twenty-five years old when he began to reign; and he reigned twenty-nine years in Jerusalem: and his mother\'s name was Jehoaddin of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('9900', '12', '14', '3', 'He did that which was right in the eyes of Yahweh, yet not like David his father: he did according to all that Joash his father had done.');
INSERT INTO `bible_verses_web` VALUES ('9901', '12', '14', '4', 'However the high places were not taken away: the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_web` VALUES ('9902', '12', '14', '5', 'It happened, as soon as the kingdom was established in his hand, that he killed his servants who had slain the king his father:');
INSERT INTO `bible_verses_web` VALUES ('9903', '12', '14', '6', 'but the children of the murderers he didn\'t put to death; according to that which is written in the book of the law of Moses, as Yahweh commanded, saying, \"The fathers shall not be put to death for the children, nor the children be put to death for the fathers; but every man shall die for his own sin.\"');
INSERT INTO `bible_verses_web` VALUES ('9904', '12', '14', '7', 'He killed of Edom in the Valley of Salt ten thousand, and took Sela by war, and called its name Joktheel, to this day.');
INSERT INTO `bible_verses_web` VALUES ('9905', '12', '14', '8', 'Then Amaziah sent messengers to Jehoash, the son of Jehoahaz son of Jehu, king of Israel, saying, \"Come, let us look one another in the face.\"');
INSERT INTO `bible_verses_web` VALUES ('9906', '12', '14', '9', 'Jehoash the king of Israel sent to Amaziah king of Judah, saying, \"The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, \'Give your daughter to my son as wife. Then a wild animal that was in Lebanon passed by, and trampled down the thistle.');
INSERT INTO `bible_verses_web` VALUES ('9907', '12', '14', '10', 'You have indeed struck Edom, and your heart has lifted you up. Enjoy the glory of it, and stay at home; for why should you meddle to your harm, that you should fall, even you, and Judah with you?\'\"');
INSERT INTO `bible_verses_web` VALUES ('9908', '12', '14', '11', 'But Amaziah would not listen. So Jehoash king of Israel went up; and he and Amaziah king of Judah looked one another in the face at Beth Shemesh, which belongs to Judah.');
INSERT INTO `bible_verses_web` VALUES ('9909', '12', '14', '12', 'Judah was defeated by Israel; and they fled every man to his tent.');
INSERT INTO `bible_verses_web` VALUES ('9910', '12', '14', '13', 'Jehoash king of Israel took Amaziah king of Judah, the son of Jehoash the son of Ahaziah, at Beth Shemesh, and came to Jerusalem, and broke down the wall of Jerusalem from the gate of Ephraim to the corner gate, four hundred cubits.');
INSERT INTO `bible_verses_web` VALUES ('9911', '12', '14', '14', 'He took all the gold and silver, and all the vessels that were found in the house of Yahweh, and in the treasures of the king\'s house, the hostages also, and returned to Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9912', '12', '14', '15', 'Now the rest of the acts of Jehoash which he did, and his might, and how he fought with Amaziah king of Judah, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9913', '12', '14', '16', 'Jehoash slept with his fathers, and was buried in Samaria with the kings of Israel; and Jeroboam his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9914', '12', '14', '17', 'Amaziah the son of Joash king of Judah lived after the death of Jehoash son of Jehoahaz king of Israel fifteen years.');
INSERT INTO `bible_verses_web` VALUES ('9915', '12', '14', '18', 'Now the rest of the acts of Amaziah, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9916', '12', '14', '19', 'They made a conspiracy against him in Jerusalem; and he fled to Lachish: but they sent after him to Lachish, and killed him there.');
INSERT INTO `bible_verses_web` VALUES ('9917', '12', '14', '20', 'They brought him on horses; and he was buried at Jerusalem with his fathers in the city of David.');
INSERT INTO `bible_verses_web` VALUES ('9918', '12', '14', '21', 'All the people of Judah took Azariah, who was sixteen years old, and made him king in the place of his father Amaziah.');
INSERT INTO `bible_verses_web` VALUES ('9919', '12', '14', '22', 'He built Elath, and restored it to Judah, after that the king slept with his fathers.');
INSERT INTO `bible_verses_web` VALUES ('9920', '12', '14', '23', 'In the fifteenth year of Amaziah the son of Joash king of Judah Jeroboam the son of Joash king of Israel began to reign in Samaria, [and reigned] forty-one years.');
INSERT INTO `bible_verses_web` VALUES ('9921', '12', '14', '24', 'He did that which was evil in the sight of Yahweh: he didn\'t depart from all the sins of Jeroboam the son of Nebat, with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9922', '12', '14', '25', 'He restored the border of Israel from the entrance of Hamath to the sea of the Arabah, according to the word of Yahweh, the God of Israel, which he spoke by his servant Jonah the son of Amittai, the prophet, who was of Gath Hepher.');
INSERT INTO `bible_verses_web` VALUES ('9923', '12', '14', '26', 'For Yahweh saw the affliction of Israel, that it was very bitter; for there was none shut up nor left at large, neither was there any helper for Israel.');
INSERT INTO `bible_verses_web` VALUES ('9924', '12', '14', '27', 'Yahweh didn\'t say that he would blot out the name of Israel from under the sky; but he saved them by the hand of Jeroboam the son of Joash.');
INSERT INTO `bible_verses_web` VALUES ('9925', '12', '14', '28', 'Now the rest of the acts of Jeroboam, and all that he did, and his might, how he warred, and how he recovered Damascus, and Hamath, [which had belonged] to Judah, for Israel, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9926', '12', '14', '29', 'Jeroboam slept with his fathers, even with the kings of Israel; and Zechariah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9927', '12', '15', '1', 'In the twenty-seventh year of Jeroboam king of Israel began Azariah son of Amaziah king of Judah to reign.');
INSERT INTO `bible_verses_web` VALUES ('9928', '12', '15', '2', 'Sixteen years old was he when he began to reign; and he reigned fifty-two years in Jerusalem: and his mother\'s name was Jecoliah of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('9929', '12', '15', '3', 'He did that which was right in the eyes of Yahweh, according to all that his father Amaziah had done.');
INSERT INTO `bible_verses_web` VALUES ('9930', '12', '15', '4', 'However the high places were not taken away: the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_web` VALUES ('9931', '12', '15', '5', 'Yahweh struck the king, so that he was a leper to the day of his death, and lived in a separate house. Jotham the king\'s son was over the household, judging the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('9932', '12', '15', '6', 'Now the rest of the acts of Azariah, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9933', '12', '15', '7', 'Azariah slept with his fathers; and they buried him with his fathers in the city of David: and Jotham his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9934', '12', '15', '8', 'In the thirty-eighth year of Azariah king of Judah did Zechariah the son of Jeroboam reign over Israel in Samaria six months.');
INSERT INTO `bible_verses_web` VALUES ('9935', '12', '15', '9', 'He did that which was evil in the sight of Yahweh, as his fathers had done: he didn\'t depart from the sins of Jeroboam the son of Nebat, with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9936', '12', '15', '10', 'Shallum the son of Jabesh conspired against him, and struck him before the people, and killed him, and reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9937', '12', '15', '11', 'Now the rest of the acts of Zechariah, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9938', '12', '15', '12', 'This was the word of Yahweh which he spoke to Jehu, saying, \"Your sons to the fourth generation shall sit on the throne of Israel.\" So it came to pass.');
INSERT INTO `bible_verses_web` VALUES ('9939', '12', '15', '13', 'Shallum the son of Jabesh began to reign in the thirty-ninth year of Uzziah king of Judah; and he reigned for a month in Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9940', '12', '15', '14', 'Menahem the son of Gadi went up from Tirzah, and came to Samaria, and struck Shallum the son of Jabesh in Samaria, and killed him, and reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9941', '12', '15', '15', 'Now the rest of the acts of Shallum, and his conspiracy which he made, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9942', '12', '15', '16', 'Then Menahem struck Tiphsah, and all who were therein, and its borders, from Tirzah: because they didn\'t open to him, therefore he struck it; and all the women therein who were with child he ripped up.');
INSERT INTO `bible_verses_web` VALUES ('9943', '12', '15', '17', 'In the nine and thirtieth year of Azariah king of Judah began Menahem the son of Gadi to reign over Israel, [and reigned] ten years in Samaria.');
INSERT INTO `bible_verses_web` VALUES ('9944', '12', '15', '18', 'He did that which was evil in the sight of Yahweh: he didn\'t depart all his days from the sins of Jeroboam the son of Nebat, with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9945', '12', '15', '19', 'There came against the land Pul the king of Assyria; and Menahem gave Pul one thousand talents of silver, that his hand might be with him to confirm the kingdom in his hand.');
INSERT INTO `bible_verses_web` VALUES ('9946', '12', '15', '20', 'Menahem exacted the money of Israel, even of all the mighty men of wealth, of each man fifty shekels of silver, to give to the king of Assyria. So the king of Assyria turned back, and didn\'t stay there in the land.');
INSERT INTO `bible_verses_web` VALUES ('9947', '12', '15', '21', 'Now the rest of the acts of Menahem, and all that he did, aren\'t they written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_web` VALUES ('9948', '12', '15', '22', 'Menahem slept with his fathers; and Pekahiah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9949', '12', '15', '23', 'In the fiftieth year of Azariah king of Judah Pekahiah the son of Menahem began to reign over Israel in Samaria, [and reigned] two years.');
INSERT INTO `bible_verses_web` VALUES ('9950', '12', '15', '24', 'He did that which was evil in the sight of Yahweh: he didn\'t depart from the sins of Jeroboam the son of Nebat, with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9951', '12', '15', '25', 'Pekah the son of Remaliah, his captain, conspired against him, and struck him in Samaria, in the castle of the king\'s house, with Argob and Arieh; and with him were fifty men of the Gileadites: and he killed him, and reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9952', '12', '15', '26', 'Now the rest of the acts of Pekahiah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9953', '12', '15', '27', 'In the two and fiftieth year of Azariah king of Judah Pekah the son of Remaliah began to reign over Israel in Samaria, [and reigned] twenty years.');
INSERT INTO `bible_verses_web` VALUES ('9954', '12', '15', '28', 'He did that which was evil in the sight of Yahweh: he didn\'t depart from the sins of Jeroboam the son of Nebat, with which he made Israel to sin.');
INSERT INTO `bible_verses_web` VALUES ('9955', '12', '15', '29', 'In the days of Pekah king of Israel came Tiglath Pileser king of Assyria, and took Ijon, and Abel Beth Maacah, and Janoah, and Kedesh, and Hazor, and Gilead, and Galilee, all the land of Naphtali; and he carried them captive to Assyria.');
INSERT INTO `bible_verses_web` VALUES ('9956', '12', '15', '30', 'Hoshea the son of Elah made a conspiracy against Pekah the son of Remaliah, and struck him, and killed him, and reigned in his place, in the twentieth year of Jotham the son of Uzziah.');
INSERT INTO `bible_verses_web` VALUES ('9957', '12', '15', '31', 'Now the rest of the acts of Pekah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9958', '12', '15', '32', 'In the second year of Pekah the son of Remaliah king of Israel began Jotham the son of Uzziah king of Judah to reign.');
INSERT INTO `bible_verses_web` VALUES ('9959', '12', '15', '33', 'He was twenty-five years old when he began to reign; and he reigned sixteen years in Jerusalem: and his mother\'s name was Jerusha the daughter of Zadok.');
INSERT INTO `bible_verses_web` VALUES ('9960', '12', '15', '34', 'He did that which was right in the eyes of Yahweh; he did according to all that his father Uzziah had done.');
INSERT INTO `bible_verses_web` VALUES ('9961', '12', '15', '35', 'However the high places were not taken away: the people still sacrificed and burned incense in the high places. He built the upper gate of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('9962', '12', '15', '36', 'Now the rest of the acts of Jotham, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9963', '12', '15', '37', 'In those days Yahweh began to send against Judah Rezin the king of Syria, and Pekah the son of Remaliah.');
INSERT INTO `bible_verses_web` VALUES ('9964', '12', '15', '38', 'Jotham slept with his fathers, and was buried with his fathers in the city of David his father: and Ahaz his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9965', '12', '16', '1', 'In the seventeenth year of Pekah the son of Remaliah Ahaz the son of Jotham king of Judah began to reign.');
INSERT INTO `bible_verses_web` VALUES ('9966', '12', '16', '2', 'Twenty years old was Ahaz when he began to reign; and he reigned sixteen years in Jerusalem: and he didn\'t do that which was right in the eyes of Yahweh his God, like David his father.');
INSERT INTO `bible_verses_web` VALUES ('9967', '12', '16', '3', 'But he walked in the way of the kings of Israel, yes, and made his son to pass through the fire, according to the abominations of the nations, whom Yahweh cast out from before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('9968', '12', '16', '4', 'He sacrificed and burnt incense in the high places, and on the hills, and under every green tree.');
INSERT INTO `bible_verses_web` VALUES ('9969', '12', '16', '5', 'Then Rezin king of Syria and Pekah son of Remaliah king of Israel came up to Jerusalem to war: and they besieged Ahaz, but could not overcome him.');
INSERT INTO `bible_verses_web` VALUES ('9970', '12', '16', '6', 'At that time Rezin king of Syria recovered Elath to Syria, and drove the Jews from Elath; and the Syrians came to Elath, and lived there, to this day.');
INSERT INTO `bible_verses_web` VALUES ('9971', '12', '16', '7', 'So Ahaz sent messengers to Tiglath Pileser king of Assyria, saying, \"I am your servant and your son. Come up, and save me out of the hand of the king of Syria, and out of the hand of the king of Israel, who rise up against me.\"');
INSERT INTO `bible_verses_web` VALUES ('9972', '12', '16', '8', 'Ahaz took the silver and gold that was found in the house of Yahweh, and in the treasures of the king\'s house, and sent it for a present to the king of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('9973', '12', '16', '9', 'The king of Assyria listened to him; and the king of Assyria went up against Damascus, and took it, and carried [the people of] it captive to Kir, and killed Rezin.');
INSERT INTO `bible_verses_web` VALUES ('9974', '12', '16', '10', 'King Ahaz went to Damascus to meet Tiglath Pileser king of Assyria, and saw the altar that was at Damascus; and king Ahaz sent to Urijah the priest the fashion of the altar, and its pattern, according to all its workmanship.');
INSERT INTO `bible_verses_web` VALUES ('9975', '12', '16', '11', 'Urijah the priest built an altar: according to all that king Ahaz had sent from Damascus, so did Urijah the priest make it against the coming of king Ahaz from Damascus.');
INSERT INTO `bible_verses_web` VALUES ('9976', '12', '16', '12', 'When the king was come from Damascus, the king saw the altar: and the king drew near to the altar, and offered thereon.');
INSERT INTO `bible_verses_web` VALUES ('9977', '12', '16', '13', 'He burnt his burnt offering and his meal offering, and poured his drink offering, and sprinkled the blood of his peace offerings, on the altar.');
INSERT INTO `bible_verses_web` VALUES ('9978', '12', '16', '14', 'The bronze altar, which was before Yahweh, he brought from the forefront of the house, from between his altar and the house of Yahweh, and put it on the north side of his altar.');
INSERT INTO `bible_verses_web` VALUES ('9979', '12', '16', '15', 'King Ahaz commanded Urijah the priest, saying, \"On the great altar burn the morning burnt offering, and the evening meal offering, and the king\'s burnt offering, and his meal offering, with the burnt offering of all the people of the land, and their meal offering, and their drink offerings; and sprinkle on it all the blood of the burnt offering, and all the blood of the sacrifice; but the bronze altar shall be for me to inquire by.\"');
INSERT INTO `bible_verses_web` VALUES ('9980', '12', '16', '16', 'Urijah the priest did so, according to all that king Ahaz commanded.');
INSERT INTO `bible_verses_web` VALUES ('9981', '12', '16', '17', 'King Ahaz cut off the panels of the bases, and removed the basin from off them, and took down the sea from off the bronze oxen that were under it, and put it on a pavement of stone.');
INSERT INTO `bible_verses_web` VALUES ('9982', '12', '16', '18', 'The covered way for the Sabbath that they had built in the house, and the king\'s entry outside, turned he to the house of Yahweh, because of the king of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('9983', '12', '16', '19', 'Now the rest of the acts of Ahaz which he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('9984', '12', '16', '20', 'Ahaz slept with his fathers, and was buried with his fathers in the city of David: and Hezekiah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('9985', '12', '17', '1', 'In the twelfth year of Ahaz king of Judah began Hoshea the son of Elah to reign in Samaria over Israel, [and reigned] nine years.');
INSERT INTO `bible_verses_web` VALUES ('9986', '12', '17', '2', 'He did that which was evil in the sight of Yahweh, yet not as the kings of Israel who were before him.');
INSERT INTO `bible_verses_web` VALUES ('9987', '12', '17', '3', 'Against him came up Shalmaneser king of Assyria; and Hoshea became his servant, and brought him tribute.');
INSERT INTO `bible_verses_web` VALUES ('9988', '12', '17', '4', 'The king of Assyria found conspiracy in Hoshea; for he had sent messengers to So king of Egypt, and offered no tribute to the king of Assyria, as he had done year by year: therefore the king of Assyria shut him up, and bound him in prison.');
INSERT INTO `bible_verses_web` VALUES ('9989', '12', '17', '5', 'Then the king of Assyria came up throughout all the land, and went up to Samaria, and besieged it three years.');
INSERT INTO `bible_verses_web` VALUES ('9990', '12', '17', '6', 'In the ninth year of Hoshea the king of Assyria took Samaria, and carried Israel away to Assyria, and placed them in Halah, and on the Habor, the river of Gozan, and in the cities of the Medes.');
INSERT INTO `bible_verses_web` VALUES ('9991', '12', '17', '7', 'It was so, because the children of Israel had sinned against Yahweh their God, who brought them up out of the land of Egypt from under the hand of Pharaoh king of Egypt, and had feared other gods,');
INSERT INTO `bible_verses_web` VALUES ('9992', '12', '17', '8', 'and walked in the statutes of the nations, whom Yahweh cast out from before the children of Israel, and of the kings of Israel, which they made.');
INSERT INTO `bible_verses_web` VALUES ('9993', '12', '17', '9', 'The children of Israel did secretly things that were not right against Yahweh their God: and they built them high places in all their cities, from the tower of the watchmen to the fortified city;');
INSERT INTO `bible_verses_web` VALUES ('9994', '12', '17', '10', 'and they set them up pillars and Asherim on every high hill, and under every green tree;');
INSERT INTO `bible_verses_web` VALUES ('9995', '12', '17', '11', 'and there they burnt incense in all the high places, as did the nations whom Yahweh carried away before them; and they worked wicked things to provoke Yahweh to anger;');
INSERT INTO `bible_verses_web` VALUES ('9996', '12', '17', '12', 'and they served idols, of which Yahweh had said to them, \"You shall not do this thing.\"');
INSERT INTO `bible_verses_web` VALUES ('9997', '12', '17', '13', 'Yet Yahweh testified to Israel, and to Judah, by every prophet, and every seer, saying, \"Turn from your evil ways, and keep my commandments and my statutes, according to all the law which I commanded your fathers, and which I sent to you by my servants the prophets.\"');
INSERT INTO `bible_verses_web` VALUES ('9998', '12', '17', '14', 'Notwithstanding, they would not listen, but hardened their neck, like the neck of their fathers, who didn\'t believe in Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('9999', '12', '17', '15', 'They rejected his statutes, and his covenant that he made with their fathers, and his testimonies which he testified to them; and they followed vanity, and became vain, and [went] after the nations that were around them, concerning whom Yahweh had commanded them that they should not do like them.');
INSERT INTO `bible_verses_web` VALUES ('10000', '12', '17', '16', 'They forsook all the commandments of Yahweh their God, and made them molten images, even two calves, and made an Asherah, and worshiped all the army of the sky, and served Baal.');
INSERT INTO `bible_verses_web` VALUES ('10001', '12', '17', '17', 'They caused their sons and their daughters to pass through the fire, and used divination and enchantments, and sold themselves to do that which was evil in the sight of Yahweh, to provoke him to anger.');
INSERT INTO `bible_verses_web` VALUES ('10002', '12', '17', '18', 'Therefore Yahweh was very angry with Israel, and removed them out of his sight: there was none left but the tribe of Judah only.');
INSERT INTO `bible_verses_web` VALUES ('10003', '12', '17', '19', 'Also Judah didn\'t keep the commandments of Yahweh their God, but walked in the statutes of Israel which they made.');
INSERT INTO `bible_verses_web` VALUES ('10004', '12', '17', '20', 'Yahweh rejected all the seed of Israel, and afflicted them, and delivered them into the hand of spoilers, until he had cast them out of his sight.');
INSERT INTO `bible_verses_web` VALUES ('10005', '12', '17', '21', 'For he tore Israel from the house of David; and they made Jeroboam the son of Nebat king: and Jeroboam drove Israel from following Yahweh, and made them sin a great sin.');
INSERT INTO `bible_verses_web` VALUES ('10006', '12', '17', '22', 'The children of Israel walked in all the sins of Jeroboam which he did; they didn\'t depart from them;');
INSERT INTO `bible_verses_web` VALUES ('10007', '12', '17', '23', 'until Yahweh removed Israel out of his sight, as he spoke by all his servants the prophets. So Israel was carried away out of their own land to Assyria to this day.');
INSERT INTO `bible_verses_web` VALUES ('10008', '12', '17', '24', 'The king of Assyria brought men from Babylon, and from Cuthah, and from Avva, and from Hamath and Sepharvaim, and placed them in the cities of Samaria instead of the children of Israel; and they possessed Samaria, and lived in the cities of it.');
INSERT INTO `bible_verses_web` VALUES ('10009', '12', '17', '25', 'So it was, at the beginning of their dwelling there, that they didn\'t fear Yahweh: therefore Yahweh sent lions among them, which killed some of them.');
INSERT INTO `bible_verses_web` VALUES ('10010', '12', '17', '26', 'Therefore they spoke to the king of Assyria, saying, \"The nations which you have carried away, and placed in the cities of Samaria, don\'t know the law of the god of the land. Therefore he has sent lions among them, and behold, they kill them, because they don\'t know the law of the god of the land.\"');
INSERT INTO `bible_verses_web` VALUES ('10011', '12', '17', '27', 'Then the king of Assyria commanded, saying, \"Carry there one of the priests whom you brought from there; and let them go and dwell there, and let him teach them the law of the god of the land.\"');
INSERT INTO `bible_verses_web` VALUES ('10012', '12', '17', '28', 'So one of the priests whom they had carried away from Samaria came and lived in Bethel, and taught them how they should fear Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10013', '12', '17', '29', 'However every nation made gods of their own, and put them in the houses of the high places which the Samaritans had made, every nation in their cities in which they lived.');
INSERT INTO `bible_verses_web` VALUES ('10014', '12', '17', '30', 'The men of Babylon made Succoth Benoth, and the men of Cuth made Nergal, and the men of Hamath made Ashima,');
INSERT INTO `bible_verses_web` VALUES ('10015', '12', '17', '31', 'and the Avvites made Nibhaz and Tartak; and the Sepharvites burnt their children in the fire to Adrammelech and Anammelech, the gods of Sepharvaim.');
INSERT INTO `bible_verses_web` VALUES ('10016', '12', '17', '32', 'So they feared Yahweh, and made to them from among themselves priests of the high places, who sacrificed for them in the houses of the high places.');
INSERT INTO `bible_verses_web` VALUES ('10017', '12', '17', '33', 'They feared Yahweh, and served their own gods, after the ways of the nations from among whom they had been carried away.');
INSERT INTO `bible_verses_web` VALUES ('10018', '12', '17', '34', 'To this day they do what they did before: they don\'t fear Yahweh, neither do they follow their statutes, or their ordinances, or the law or the commandment which Yahweh commanded the children of Jacob, whom he named Israel;');
INSERT INTO `bible_verses_web` VALUES ('10019', '12', '17', '35', 'with whom Yahweh had made a covenant, and commanded them, saying, \"You shall not fear other gods, nor bow yourselves to them, nor serve them, nor sacrifice to them;');
INSERT INTO `bible_verses_web` VALUES ('10020', '12', '17', '36', 'but you shall fear Yahweh, who brought you up out of the land of Egypt with great power and with an outstretched arm, and you shall bow yourselves to him, and you shall sacrifice to him.');
INSERT INTO `bible_verses_web` VALUES ('10021', '12', '17', '37', 'The statutes and the ordinances, and the law and the commandment, which he wrote for you, you shall observe to do forevermore. You shall not fear other gods.');
INSERT INTO `bible_verses_web` VALUES ('10022', '12', '17', '38', 'You shall not forget the covenant that I have made with you; neither shall you fear other gods.');
INSERT INTO `bible_verses_web` VALUES ('10023', '12', '17', '39', 'But you shall fear Yahweh your God; and he will deliver you out of the hand of all your enemies.\"');
INSERT INTO `bible_verses_web` VALUES ('10024', '12', '17', '40', 'However they did not listen, but they did what they did before.');
INSERT INTO `bible_verses_web` VALUES ('10025', '12', '17', '41', 'So these nations feared Yahweh, and served their engraved images. Their children likewise, and their children\'s children, as their fathers did, so they do to this day.');
INSERT INTO `bible_verses_web` VALUES ('10026', '12', '18', '1', 'Now it happened in the third year of Hoshea son of Elah king of Israel, that Hezekiah the son of Ahaz king of Judah began to reign.');
INSERT INTO `bible_verses_web` VALUES ('10027', '12', '18', '2', 'He was twenty-five years old when he began to reign; and he reigned twenty-nine years in Jerusalem: and his mother\'s name was Abi the daughter of Zechariah.');
INSERT INTO `bible_verses_web` VALUES ('10028', '12', '18', '3', 'He did that which was right in the eyes of Yahweh, according to all that David his father had done.');
INSERT INTO `bible_verses_web` VALUES ('10029', '12', '18', '4', 'He removed the high places, and broke the pillars, and cut down the Asherah: and he broke in pieces the bronze serpent that Moses had made; for to those days the children of Israel did burn incense to it; and he called it Nehushtan.');
INSERT INTO `bible_verses_web` VALUES ('10030', '12', '18', '5', 'He trusted in Yahweh, the God of Israel; so that after him was none like him among all the kings of Judah, nor [among them] that were before him.');
INSERT INTO `bible_verses_web` VALUES ('10031', '12', '18', '6', 'For he joined with Yahweh; he didn\'t depart from following him, but kept his commandments, which Yahweh commanded Moses.');
INSERT INTO `bible_verses_web` VALUES ('10032', '12', '18', '7', 'Yahweh was with him; wherever he went forth he prospered: and he rebelled against the king of Assyria, and didn\'t serve him.');
INSERT INTO `bible_verses_web` VALUES ('10033', '12', '18', '8', 'He struck the Philistines to Gaza and its borders, from the tower of the watchmen to the fortified city.');
INSERT INTO `bible_verses_web` VALUES ('10034', '12', '18', '9', 'It happened in the fourth year of king Hezekiah, which was the seventh year of Hoshea son of Elah king of Israel, that Shalmaneser king of Assyria came up against Samaria, and besieged it.');
INSERT INTO `bible_verses_web` VALUES ('10035', '12', '18', '10', 'At the end of three years they took it: in the sixth year of Hezekiah, which was the ninth year of Hoshea king of Israel, Samaria was taken.');
INSERT INTO `bible_verses_web` VALUES ('10036', '12', '18', '11', 'The king of Assyria carried Israel away to Assyria, and put them in Halah, and on the Habor, the river of Gozan, and in the cities of the Medes,');
INSERT INTO `bible_verses_web` VALUES ('10037', '12', '18', '12', 'because they didn\'t obey the voice of Yahweh their God, but transgressed his covenant, even all that Moses the servant of Yahweh commanded, and would not hear it, nor do it.');
INSERT INTO `bible_verses_web` VALUES ('10038', '12', '18', '13', 'Now in the fourteenth year of king Hezekiah did Sennacherib king of Assyria come up against all the fortified cities of Judah, and took them.');
INSERT INTO `bible_verses_web` VALUES ('10039', '12', '18', '14', 'Hezekiah king of Judah sent to the king of Assyria to Lachish, saying, \"I have offended; return from me. That which you put on me, I will bear.\" The king of Assyria appointed to Hezekiah king of Judah three hundred talents of silver and thirty talents of gold.');
INSERT INTO `bible_verses_web` VALUES ('10040', '12', '18', '15', 'Hezekiah gave [him] all the silver that was found in the house of Yahweh, and in the treasures of the king\'s house.');
INSERT INTO `bible_verses_web` VALUES ('10041', '12', '18', '16', 'At that time did Hezekiah cut off [the gold from] the doors of the temple of Yahweh, and [from] the pillars which Hezekiah king of Judah had overlaid, and gave it to the king of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('10042', '12', '18', '17', 'The king of Assyria sent Tartan and Rabsaris and Rabshakeh from Lachish to king Hezekiah with a great army to Jerusalem. They went up and came to Jerusalem. When they were come up, they came and stood by the conduit of the upper pool, which is in the highway of the fuller\'s field.');
INSERT INTO `bible_verses_web` VALUES ('10043', '12', '18', '18', 'When they had called to the king, there came out to them Eliakim the son of Hilkiah, who was over the household, and Shebnah the scribe, and Joah the son of Asaph the recorder.');
INSERT INTO `bible_verses_web` VALUES ('10044', '12', '18', '19', 'Rabshakeh said to them, \"Say now to Hezekiah, \'Thus says the great king, the king of Assyria, \"What confidence is this in which you trust?');
INSERT INTO `bible_verses_web` VALUES ('10045', '12', '18', '20', 'You say (but they are but vain words), \'There is counsel and strength for war.\' Now on whom do you trust, that you have rebelled against me?');
INSERT INTO `bible_verses_web` VALUES ('10046', '12', '18', '21', 'Now, behold, you trust in the staff of this bruised reed, even in Egypt. If a man leans on it, it will go into his hand, and pierce it. So is Pharaoh king of Egypt to all who trust on him.');
INSERT INTO `bible_verses_web` VALUES ('10047', '12', '18', '22', 'But if you tell me, \'We trust in Yahweh our God;\' isn\'t that he whose high places and whose altars Hezekiah has taken away, and has said to Judah and to Jerusalem, \'You shall worship before this altar in Jerusalem?\'');
INSERT INTO `bible_verses_web` VALUES ('10048', '12', '18', '23', 'Now therefore, please give pledges to my master the king of Assyria, and I will give you two thousand horses, if you are able on your part to set riders on them.');
INSERT INTO `bible_verses_web` VALUES ('10049', '12', '18', '24', 'How then can you turn away the face of one captain of the least of my master\'s servants, and put your trust on Egypt for chariots and for horsemen?');
INSERT INTO `bible_verses_web` VALUES ('10050', '12', '18', '25', 'Have I now come up without Yahweh against this place to destroy it? Yahweh said to me, \'Go up against this land, and destroy it.\'\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('10051', '12', '18', '26', 'Then Eliakim the son of Hilkiah, and Shebnah, and Joah, said to Rabshakeh, \"Please speak to your servants in the Syrian language; for we understand it. Don\'t speak with us in the Jews\' language, in the hearing of the people who are on the wall.\"');
INSERT INTO `bible_verses_web` VALUES ('10052', '12', '18', '27', 'But Rabshakeh said to them, \"Has my master sent me to your master, and to you, to speak these words? Hasn\'t he sent me to the men who sit on the wall, to eat their own dung, and to drink their own water with you?\"');
INSERT INTO `bible_verses_web` VALUES ('10053', '12', '18', '28', 'Then Rabshakeh stood, and cried with a loud voice in the Jews\' language, and spoke, saying, \"Hear the word of the great king, the king of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('10054', '12', '18', '29', 'Thus says the king, \'Don\'t let Hezekiah deceive you; for he will not be able to deliver you out of his hand.');
INSERT INTO `bible_verses_web` VALUES ('10055', '12', '18', '30', 'Neither let Hezekiah make you trust in Yahweh, saying, \"Yahweh will surely deliver us, and this city shall not be given into the hand of the king of Assyria.\"');
INSERT INTO `bible_verses_web` VALUES ('10056', '12', '18', '31', 'Don\'t listen to Hezekiah.\' For thus says the king of Assyria, \'Make your peace with me, and come out to me; and everyone of you eat of his vine, and everyone of his fig tree, and everyone drink the waters of his own cistern;');
INSERT INTO `bible_verses_web` VALUES ('10057', '12', '18', '32', 'until I come and take you away to a land like your own land, a land of grain and new wine, a land of bread and vineyards, a land of olive trees and of honey, that you may live, and not die. Don\'t listen to Hezekiah, when he persuades you, saying, \"Yahweh will deliver us.\"');
INSERT INTO `bible_verses_web` VALUES ('10058', '12', '18', '33', 'Has any of the gods of the nations ever delivered his land out of the hand of the king of Assyria?');
INSERT INTO `bible_verses_web` VALUES ('10059', '12', '18', '34', 'Where are the gods of Hamath, and of Arpad? Where are the gods of Sepharvaim, of Hena, and Ivvah? Have they delivered Samaria out of my hand?');
INSERT INTO `bible_verses_web` VALUES ('10060', '12', '18', '35', 'Who are they among all the gods of the countries, that have delivered their country out of my hand, that Yahweh should deliver Jerusalem out of my hand?\'\"');
INSERT INTO `bible_verses_web` VALUES ('10061', '12', '18', '36', 'But the people held their peace, and answered him not a word; for the king\'s commandment was, \"Don\'t answer him.\"');
INSERT INTO `bible_verses_web` VALUES ('10062', '12', '18', '37', 'Then Eliakim the son of Hilkiah, who was over the household, came with Shebna the scribe, and Joah the son of Asaph the recorder, to Hezekiah with their clothes torn, and told him the words of Rabshakeh.');
INSERT INTO `bible_verses_web` VALUES ('10063', '12', '19', '1', 'It happened, when king Hezekiah heard it, that he tore his clothes, and covered himself with sackcloth, and went into the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10064', '12', '19', '2', 'He sent Eliakim, who was over the household, and Shebna the scribe, and the elders of the priests, covered with sackcloth, to Isaiah the prophet the son of Amoz.');
INSERT INTO `bible_verses_web` VALUES ('10065', '12', '19', '3', 'They said to him, \"Thus says Hezekiah, \'This day is a day of trouble, of rebuke, and of rejection; for the children have come to the point of birth, and there is no strength to deliver them.');
INSERT INTO `bible_verses_web` VALUES ('10066', '12', '19', '4', 'It may be Yahweh your God will hear all the words of Rabshakeh, whom the king of Assyria his master has sent to defy the living God, and will rebuke the words which Yahweh your God has heard. Therefore lift up your prayer for the remnant that is left.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10067', '12', '19', '5', 'So the servants of king Hezekiah came to Isaiah.');
INSERT INTO `bible_verses_web` VALUES ('10068', '12', '19', '6', 'Isaiah said to them, \"Thus you shall tell your master, \'Thus says Yahweh, \"Don\'t be afraid of the words that you have heard, with which the servants of the king of Assyria have blasphemed me.');
INSERT INTO `bible_verses_web` VALUES ('10069', '12', '19', '7', 'Behold, I will put a spirit in him, and he will hear news, and will return to his own land. I will cause him to fall by the sword in his own land.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('10070', '12', '19', '8', 'So Rabshakeh returned, and found the king of Assyria warring against Libnah; for he had heard that he had departed from Lachish.');
INSERT INTO `bible_verses_web` VALUES ('10071', '12', '19', '9', 'When he heard it said of Tirhakah king of Ethiopia, \"Behold, he has come out to fight against you, he sent messengers again to Hezekiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('10072', '12', '19', '10', '\'Thus you shall speak to Hezekiah king of Judah, saying, \"Don\'t let your God in whom you trust deceive you, saying, Jerusalem will not be given into the hand of the king of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('10073', '12', '19', '11', 'Behold, you have heard what the kings of Assyria have done to all lands, by destroying them utterly. Will you be delivered?');
INSERT INTO `bible_verses_web` VALUES ('10074', '12', '19', '12', 'Have the gods of the nations delivered them, which my fathers have destroyed, Gozan, and Haran, and Rezeph, and the children of Eden that were in Telassar?');
INSERT INTO `bible_verses_web` VALUES ('10075', '12', '19', '13', 'Where is the king of Hamath, and the king of Arpad, and the king of the city of Sepharvaim, of Hena, and Ivvah?\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('10076', '12', '19', '14', 'Hezekiah received the letter from the hand of the messengers, and read it. Then Hezekiah went up to the house of Yahweh, and spread it before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10077', '12', '19', '15', 'Hezekiah prayed before Yahweh, and said, \"Yahweh, the God of Israel, who sit [above] the cherubim, you are the God, even you alone, of all the kingdoms of the earth. You have made heaven and earth.');
INSERT INTO `bible_verses_web` VALUES ('10078', '12', '19', '16', 'Incline your ear, Yahweh, and hear. Open your eyes, Yahweh, and see. Hear the words of Sennacherib, with which he has sent to defy the living God.');
INSERT INTO `bible_verses_web` VALUES ('10079', '12', '19', '17', 'Truly, Yahweh, the kings of Assyria have laid waste the nations and their lands,');
INSERT INTO `bible_verses_web` VALUES ('10080', '12', '19', '18', 'and have cast their gods into the fire; for they were no gods, but the work of men\'s hands, wood and stone. Therefore they have destroyed them.');
INSERT INTO `bible_verses_web` VALUES ('10081', '12', '19', '19', 'Now therefore, Yahweh our God, save us, I beg you, out of his hand, that all the kingdoms of the earth may know that you, Yahweh, are God alone.\"');
INSERT INTO `bible_verses_web` VALUES ('10082', '12', '19', '20', 'Then Isaiah the son of Amoz sent to Hezekiah, saying, \"Thus says Yahweh, the God of Israel, \'Whereas you have prayed to me against Sennacherib king of Assyria, I have heard you.');
INSERT INTO `bible_verses_web` VALUES ('10083', '12', '19', '21', 'This is the word that Yahweh has spoken concerning him: \"The virgin daughter of Zion has despised you and ridiculed you. The daughter of Jerusalem has shaken her head at you.');
INSERT INTO `bible_verses_web` VALUES ('10084', '12', '19', '22', 'Whom have you defied and blasphemed? Against whom have you exalted your voice and lifted up your eyes on high? Against the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10085', '12', '19', '23', 'By your messengers you have defied the Lord, and have said, \'With the multitude of my chariots, I have come up to the height of the mountains, to the innermost parts of Lebanon; and I will cut down its tall cedars, and its choice fir trees; and I will enter into his farthest lodging place, the forest of his fruitful field.');
INSERT INTO `bible_verses_web` VALUES ('10086', '12', '19', '24', 'I have dug and drunk strange waters, and with the sole of my feet will I dry up all the rivers of Egypt.\'');
INSERT INTO `bible_verses_web` VALUES ('10087', '12', '19', '25', 'Haven\'t you heard how I have done it long ago, and formed it of ancient times? Now have I brought it to pass, that it should be yours to lay waste fortified cities into ruinous heaps.');
INSERT INTO `bible_verses_web` VALUES ('10088', '12', '19', '26', 'Therefore their inhabitants were of small power. They were dismayed and confounded. They were like the grass of the field, and like the green herb, like the grass on the housetops, and like grain blasted before it has grown up.');
INSERT INTO `bible_verses_web` VALUES ('10089', '12', '19', '27', 'But I know your sitting down, and your going out, and your coming in, and your raging against me.');
INSERT INTO `bible_verses_web` VALUES ('10090', '12', '19', '28', 'Because of your raging against me, and because your arrogance has come up into my ears, therefore will I put my hook in your nose, and my bridle in your lips, and I will turn you back by the way by which you came.\"');
INSERT INTO `bible_verses_web` VALUES ('10091', '12', '19', '29', '\"\'This shall be the sign to you: You shall eat this year that which grows of itself, and in the second year that which springs of the same; and in the third year sow, and reap, and plant vineyards, and eat its fruit.');
INSERT INTO `bible_verses_web` VALUES ('10092', '12', '19', '30', 'The remnant that has escaped of the house of Judah shall again take root downward, and bear fruit upward.');
INSERT INTO `bible_verses_web` VALUES ('10093', '12', '19', '31', 'For out of Jerusalem a remnant will go out, and out of Mount Zion those who shall escape. The zeal of Yahweh will perform this.\'');
INSERT INTO `bible_verses_web` VALUES ('10094', '12', '19', '32', '\"Therefore thus says Yahweh concerning the king of Assyria, \'He shall not come to this city, nor shoot an arrow there, neither shall he come before it with shield, nor cast up a mound against it.');
INSERT INTO `bible_verses_web` VALUES ('10095', '12', '19', '33', 'By the way that he came, by the same shall he return, and he shall not come to this city,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10096', '12', '19', '34', '\'For I will defend this city to save it, for my own sake, and for my servant David\'s sake.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10097', '12', '19', '35', 'It happened that night, that the angel of Yahweh went out, and struck one hundred eighty-five thousand in the camp of the Assyrians. When men arose early in the morning, behold, these were all dead bodies.');
INSERT INTO `bible_verses_web` VALUES ('10098', '12', '19', '36', 'So Sennacherib king of Assyria departed, and went and returned, and lived at Nineveh.');
INSERT INTO `bible_verses_web` VALUES ('10099', '12', '19', '37', 'It happened, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer struck him with the sword; and they escaped into the land of Ararat. Esar Haddon his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10100', '12', '20', '1', 'In those days was Hezekiah sick to death. Isaiah the prophet the son of Amoz came to him, and said to him, \"Thus says Yahweh, \'Set your house in order; for you shall die, and not live.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10101', '12', '20', '2', 'Then he turned his face to the wall, and prayed to Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('10102', '12', '20', '3', '\"Remember now, Yahweh, I beg you, how I have walked before you in truth and with a perfect heart, and have done that which is good in your sight.\" Hezekiah wept bitterly.');
INSERT INTO `bible_verses_web` VALUES ('10103', '12', '20', '4', 'It happened, before Isaiah had gone out into the middle part of the city, that the word of Yahweh came to him, saying,');
INSERT INTO `bible_verses_web` VALUES ('10104', '12', '20', '5', '\"Turn back, and tell Hezekiah the prince of my people, \'Thus says Yahweh, the God of David your father, \"I have heard your prayer. I have seen your tears. Behold, I will heal you. On the third day, you shall go up to the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10105', '12', '20', '6', 'I will add to your days fifteen years. I will deliver you and this city out of the hand of the king of Assyria. I will defend this city for my own sake, and for my servant David\'s sake.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('10106', '12', '20', '7', 'Isaiah said, \"Take a cake of figs.\" They took and laid it on the boil, and he recovered.');
INSERT INTO `bible_verses_web` VALUES ('10107', '12', '20', '8', 'Hezekiah said to Isaiah, \"What shall be the sign that Yahweh will heal me, and that I shall go up to the house of Yahweh the third day?\"');
INSERT INTO `bible_verses_web` VALUES ('10108', '12', '20', '9', 'Isaiah said, \"This shall be the sign to you from Yahweh, that Yahweh will do the thing that he has spoken: shall the shadow go forward ten steps, or go back ten steps?\"');
INSERT INTO `bible_verses_web` VALUES ('10109', '12', '20', '10', 'Hezekiah answered, \"It is a light thing for the shadow to go forward ten steps. Nay, but let the shadow return backward ten steps.\"');
INSERT INTO `bible_verses_web` VALUES ('10110', '12', '20', '11', 'Isaiah the prophet cried to Yahweh; and he brought the shadow ten steps backward, by which it had gone down on the dial of Ahaz.');
INSERT INTO `bible_verses_web` VALUES ('10111', '12', '20', '12', 'At that time Berodach Baladan the son of Baladan, king of Babylon, sent letters and a present to Hezekiah; for he had heard that Hezekiah had been sick.');
INSERT INTO `bible_verses_web` VALUES ('10112', '12', '20', '13', 'Hezekiah listened to them, and showed them all the house of his precious things, the silver, and the gold, and the spices, and the precious oil, and the house of his armor, and all that was found in his treasures: there was nothing in his house, nor in all his dominion, that Hezekiah didn\'t show them.');
INSERT INTO `bible_verses_web` VALUES ('10113', '12', '20', '14', 'Then Isaiah the prophet came to king Hezekiah, and said to him, \"What did these men say? From where did they come to you?\" Hezekiah said, \"They are come from a far country, even from Babylon.\"');
INSERT INTO `bible_verses_web` VALUES ('10114', '12', '20', '15', 'He said, \"What have they seen in your house?\" Hezekiah answered, \"They have seen all that is in my house. There is nothing among my treasures that I have not shown them.\"');
INSERT INTO `bible_verses_web` VALUES ('10115', '12', '20', '16', 'Isaiah said to Hezekiah, \"Hear the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10116', '12', '20', '17', '\'Behold, the days come, that all that is in your house, and that which your fathers have laid up in store to this day, shall be carried to Babylon. Nothing shall be left,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10117', '12', '20', '18', '\'Of your sons who shall issue from you, whom you shall father, shall they take away; and they shall be eunuchs in the palace of the king of Babylon.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10118', '12', '20', '19', 'Then Hezekiah said to Isaiah, \"The word of Yahweh which you have spoken is good.\" He said moreover, \"Isn\'t it so, if peace and truth shall be in my days?\"');
INSERT INTO `bible_verses_web` VALUES ('10119', '12', '20', '20', 'Now the rest of the acts of Hezekiah, and all his might, and how he made the pool, and the conduit, and brought water into the city, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('10120', '12', '20', '21', 'Hezekiah slept with his fathers; and Manasseh his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10121', '12', '21', '1', 'Manasseh was twelve years old when he began to reign; and he reigned fifty-five years in Jerusalem: and his mother\'s name was Hephzibah.');
INSERT INTO `bible_verses_web` VALUES ('10122', '12', '21', '2', 'He did that which was evil in the sight of Yahweh, after the abominations of the nations whom Yahweh cast out before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10123', '12', '21', '3', 'For he built again the high places which Hezekiah his father had destroyed; and he reared up altars for Baal, and made an Asherah, as did Ahab king of Israel, and worshiped all the army of the sky, and served them.');
INSERT INTO `bible_verses_web` VALUES ('10124', '12', '21', '4', 'He built altars in the house of Yahweh, of which Yahweh said, \"I will put my name in Jerusalem.\"');
INSERT INTO `bible_verses_web` VALUES ('10125', '12', '21', '5', 'He built altars for all the army of the sky in the two courts of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10126', '12', '21', '6', 'He made his son to pass through the fire, and practiced sorcery, and used enchantments, and dealt with those who had familiar spirits, and with wizards: he worked much evil in the sight of Yahweh, to provoke him to anger.');
INSERT INTO `bible_verses_web` VALUES ('10127', '12', '21', '7', 'He set the engraved image of Asherah, that he had made, in the house of which Yahweh said to David and to Solomon his son, \"In this house, and in Jerusalem, which I have chosen out of all the tribes of Israel, will I put my name forever;');
INSERT INTO `bible_verses_web` VALUES ('10128', '12', '21', '8', 'neither will I cause the feet of Israel to wander any more out of the land which I gave their fathers, if only they will observe to do according to all that I have commanded them, and according to all the law that my servant Moses commanded them.\"');
INSERT INTO `bible_verses_web` VALUES ('10129', '12', '21', '9', 'But they didn\'t listen: and Manasseh seduced them to do that which is evil more than did the nations whom Yahweh destroyed before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10130', '12', '21', '10', 'Yahweh spoke by his servants the prophets, saying,');
INSERT INTO `bible_verses_web` VALUES ('10131', '12', '21', '11', '\"Because Manasseh king of Judah has done these abominations, and has done wickedly above all that the Amorites did, who were before him, and has made Judah also to sin with his idols;');
INSERT INTO `bible_verses_web` VALUES ('10132', '12', '21', '12', 'therefore thus says Yahweh, the God of Israel, \'Behold, I bring such evil on Jerusalem and Judah, that whoever hears of it, both his ears shall tingle.');
INSERT INTO `bible_verses_web` VALUES ('10133', '12', '21', '13', 'I will stretch over Jerusalem the line of Samaria, and the plummet of the house of Ahab; and I will wipe Jerusalem as a man wipes a dish, wiping it and turning it upside down.');
INSERT INTO `bible_verses_web` VALUES ('10134', '12', '21', '14', 'I will cast off the remnant of my inheritance, and deliver them into the hand of their enemies. They will become a prey and a spoil to all their enemies;');
INSERT INTO `bible_verses_web` VALUES ('10135', '12', '21', '15', 'because they have done that which is evil in my sight, and have provoked me to anger, since the day their fathers came forth out of Egypt, even to this day.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10136', '12', '21', '16', 'Moreover Manasseh shed innocent blood very much, until he had filled Jerusalem from one end to another; besides his sin with which he made Judah to sin, in doing that which was evil in the sight of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10137', '12', '21', '17', 'Now the rest of the acts of Manasseh, and all that he did, and his sin that he sinned, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('10138', '12', '21', '18', 'Manasseh slept with his fathers, and was buried in the garden of his own house, in the garden of Uzza: and Amon his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10139', '12', '21', '19', 'Amon was twenty-two years old when he began to reign; and he reigned two years in Jerusalem: and his mother\'s name was Meshullemeth the daughter of Haruz of Jotbah.');
INSERT INTO `bible_verses_web` VALUES ('10140', '12', '21', '20', 'He did that which was evil in the sight of Yahweh, as did Manasseh his father.');
INSERT INTO `bible_verses_web` VALUES ('10141', '12', '21', '21', 'He walked in all the way that his father walked in, and served the idols that his father served, and worshiped them:');
INSERT INTO `bible_verses_web` VALUES ('10142', '12', '21', '22', 'and he forsook Yahweh, the God of his fathers, and didn\'t walk in the way of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10143', '12', '21', '23', 'The servants of Amon conspired against him, and put the king to death in his own house.');
INSERT INTO `bible_verses_web` VALUES ('10144', '12', '21', '24', 'But the people of the land killed all those who had conspired against king Amon; and the people of the land made Josiah his son king in his place.');
INSERT INTO `bible_verses_web` VALUES ('10145', '12', '21', '25', 'Now the rest of the acts of Amon which he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('10146', '12', '21', '26', 'He was buried in his tomb in the garden of Uzza: and Josiah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10147', '12', '22', '1', 'Josiah was eight years old when he began to reign; and he reigned thirty-one years in Jerusalem: and his mother\'s name was Jedidah the daughter of Adaiah of Bozkath.');
INSERT INTO `bible_verses_web` VALUES ('10148', '12', '22', '2', 'He did that which was right in the eyes of Yahweh, and walked in all the way of David his father, and didn\'t turn aside to the right hand or to the left.');
INSERT INTO `bible_verses_web` VALUES ('10149', '12', '22', '3', 'It happened in the eighteenth year of king Josiah, that the king sent Shaphan, the son of Azaliah the son of Meshullam, the scribe, to the house of Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('10150', '12', '22', '4', '\"Go up to Hilkiah the high priest, that he may sum the money which is brought into the house of Yahweh, which the keepers of the threshold have gathered of the people.');
INSERT INTO `bible_verses_web` VALUES ('10151', '12', '22', '5', 'Let them deliver it into the hand of the workmen who have the oversight of the house of Yahweh; and let them give it to the workmen who are in the house of Yahweh, to repair the breaches of the house,');
INSERT INTO `bible_verses_web` VALUES ('10152', '12', '22', '6', 'to the carpenters, and to the builders, and to the masons, and for buying timber and cut stone to repair the house.');
INSERT INTO `bible_verses_web` VALUES ('10153', '12', '22', '7', 'However there was no accounting made with them of the money that was delivered into their hand; for they dealt faithfully.\"');
INSERT INTO `bible_verses_web` VALUES ('10154', '12', '22', '8', 'Hilkiah the high priest said to Shaphan the scribe, \"I have found the book of the law in the house of Yahweh.\" Hilkiah delivered the book to Shaphan, and he read it.');
INSERT INTO `bible_verses_web` VALUES ('10155', '12', '22', '9', 'Shaphan the scribe came to the king, and brought the king word again, and said, \"Your servants have emptied out the money that was found in the house, and have delivered it into the hand of the workmen who have the oversight of the house of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('10156', '12', '22', '10', 'Shaphan the scribe told the king, saying, \"Hilkiah the priest has delivered a book to me.\" Shaphan read it before the king.');
INSERT INTO `bible_verses_web` VALUES ('10157', '12', '22', '11', 'It happened, when the king had heard the words of the book of the law, that he tore his clothes.');
INSERT INTO `bible_verses_web` VALUES ('10158', '12', '22', '12', 'The king commanded Hilkiah the priest, and Ahikam the son of Shaphan, and Achbor the son of Micaiah, and Shaphan the scribe, and Asaiah the king\'s servant, saying,');
INSERT INTO `bible_verses_web` VALUES ('10159', '12', '22', '13', '\"Go inquire of Yahweh for me, and for the people, and for all Judah, concerning the words of this book that is found; for great is the wrath of Yahweh that is kindled against us, because our fathers have not listened to the words of this book, to do according to all that which is written concerning us.\"');
INSERT INTO `bible_verses_web` VALUES ('10160', '12', '22', '14', 'So Hilkiah the priest, and Ahikam, and Achbor, and Shaphan, and Asaiah, went to Huldah the prophetess, the wife of Shallum the son of Tikvah, the son of Harhas, keeper of the wardrobe (now she lived in Jerusalem in the second quarter); and they talked with her.');
INSERT INTO `bible_verses_web` VALUES ('10161', '12', '22', '15', 'She said to them, \"Thus says Yahweh, the God of Israel: \'Tell the man who sent you to me,');
INSERT INTO `bible_verses_web` VALUES ('10162', '12', '22', '16', '\"Thus says Yahweh, \'Behold, I will bring evil on this place, and on its inhabitants, even all the words of the book which the king of Judah has read.');
INSERT INTO `bible_verses_web` VALUES ('10163', '12', '22', '17', 'Because they have forsaken me, and have burned incense to other gods, that they might provoke me to anger with all the work of their hands, therefore my wrath shall be kindled against this place, and it shall not be quenched.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10164', '12', '22', '18', 'But to the king of Judah, who sent you to inquire of Yahweh, thus you shall tell him, \"Thus says Yahweh, the God of Israel: \'Concerning the words which you have heard,');
INSERT INTO `bible_verses_web` VALUES ('10165', '12', '22', '19', 'because your heart was tender, and you humbled yourself before Yahweh, when you heard what I spoke against this place, and against its inhabitants, that they should become a desolation and a curse, and have torn your clothes, and wept before me; I also have heard you,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10166', '12', '22', '20', '\'Therefore, behold, I will gather you to your fathers, and you shall be gathered to your grave in peace, neither shall your eyes see all the evil which I will bring on this place.\'\"\'\" They brought back this message to the king.');
INSERT INTO `bible_verses_web` VALUES ('10167', '12', '23', '1', 'The king sent, and they gathered to him all the elders of Judah and of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10168', '12', '23', '2', 'The king went up to the house of Yahweh, and all the men of Judah and all the inhabitants of Jerusalem with him, and the priests, and the prophets, and all the people, both small and great: and he read in their ears all the words of the book of the covenant which was found in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10169', '12', '23', '3', 'The king stood by the pillar, and made a covenant before Yahweh, to walk after Yahweh, and to keep his commandments, and his testimonies, and his statutes, with all [his] heart, and all [his] soul, to confirm the words of this covenant that were written in this book: and all the people stood to the covenant.');
INSERT INTO `bible_verses_web` VALUES ('10170', '12', '23', '4', 'The king commanded Hilkiah the high priest, and the priests of the second order, and the keepers of the threshold, to bring forth out of the temple of Yahweh all the vessels that were made for Baal, and for the Asherah, and for all the army of the sky, and he burned them outside of Jerusalem in the fields of the Kidron, and carried the ashes of them to Bethel.');
INSERT INTO `bible_verses_web` VALUES ('10171', '12', '23', '5', 'He put down the idolatrous priests, whom the kings of Judah had ordained to burn incense in the high places in the cities of Judah, and in the places around Jerusalem; those also who burned incense to Baal, to the sun, and to the moon, and to the planets, and to all the army of the sky.');
INSERT INTO `bible_verses_web` VALUES ('10172', '12', '23', '6', 'He brought out the Asherah from the house of Yahweh, outside of Jerusalem, to the brook Kidron, and burned it at the brook Kidron, and beat it to dust, and cast its dust on the graves of the common people.');
INSERT INTO `bible_verses_web` VALUES ('10173', '12', '23', '7', 'He broke down the houses of the sodomites, that were in the house of Yahweh, where the women wove hangings for the Asherah.');
INSERT INTO `bible_verses_web` VALUES ('10174', '12', '23', '8', 'He brought all the priests out of the cities of Judah, and defiled the high places where the priests had burned incense, from Geba to Beersheba; and he broke down the high places of the gates that were at the entrance of the gate of Joshua the governor of the city, which were on a man\'s left hand at the gate of the city.');
INSERT INTO `bible_verses_web` VALUES ('10175', '12', '23', '9', 'Nevertheless the priests of the high places didn\'t come up to the altar of Yahweh in Jerusalem, but they ate unleavened bread among their brothers.');
INSERT INTO `bible_verses_web` VALUES ('10176', '12', '23', '10', 'He defiled Topheth, which is in the valley of the children of Hinnom, that no man might make his son or his daughter to pass through the fire to Molech.');
INSERT INTO `bible_verses_web` VALUES ('10177', '12', '23', '11', 'He took away the horses that the kings of Judah had given to the sun, at the entrance of the house of Yahweh, by the room of Nathan Melech the officer, who was in the court; and he burned the chariots of the sun with fire.');
INSERT INTO `bible_verses_web` VALUES ('10178', '12', '23', '12', 'The altars that were on the roof of the upper room of Ahaz, which the kings of Judah had made, and the altars which Manasseh had made in the two courts of the house of Yahweh, did the king break down, and beat [them] down from there, and cast the dust of them into the brook Kidron.');
INSERT INTO `bible_verses_web` VALUES ('10179', '12', '23', '13', 'The high places that were before Jerusalem, which were on the right hand of the mountain of corruption, which Solomon the king of Israel had built for Ashtoreth the abomination of the Sidonians, and for Chemosh the abomination of Moab, and for Milcom the abomination of the children of Ammon, did the king defile.');
INSERT INTO `bible_verses_web` VALUES ('10180', '12', '23', '14', 'He broke in pieces the pillars, and cut down the Asherim, and filled their places with the bones of men.');
INSERT INTO `bible_verses_web` VALUES ('10181', '12', '23', '15', 'Moreover the altar that was at Bethel, and the high place which Jeroboam the son of Nebat, who made Israel to sin, had made, even that altar and the high place he broke down; and he burned the high place and beat it to dust, and burned the Asherah.');
INSERT INTO `bible_verses_web` VALUES ('10182', '12', '23', '16', 'As Josiah turned himself, he spied the tombs that were there in the mountain; and he sent, and took the bones out of the tombs, and burned them on the altar, and defiled it, according to the word of Yahweh which the man of God proclaimed, who proclaimed these things.');
INSERT INTO `bible_verses_web` VALUES ('10183', '12', '23', '17', 'Then he said, \"What monument is that which I see?\" The men of the city told him, \"It is the tomb of the man of God, who came from Judah, and proclaimed these things that you have done against the altar of Bethel.\"');
INSERT INTO `bible_verses_web` VALUES ('10184', '12', '23', '18', 'He said, \"Let him be! Let no man move his bones.\" So they let his bones alone, with the bones of the prophet who came out of Samaria.');
INSERT INTO `bible_verses_web` VALUES ('10185', '12', '23', '19', 'All the houses also of the high places that were in the cities of Samaria, which the kings of Israel had made to provoke [Yahweh] to anger, Josiah took away, and did to them according to all the acts that he had done in Bethel.');
INSERT INTO `bible_verses_web` VALUES ('10186', '12', '23', '20', 'He killed all the priests of the high places that were there, on the altars, and burned men\'s bones on them; and he returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10187', '12', '23', '21', 'The king commanded all the people, saying, \"Keep the Passover to Yahweh your God, as it is written in this book of the covenant.\"');
INSERT INTO `bible_verses_web` VALUES ('10188', '12', '23', '22', 'Surely there was not kept such a Passover from the days of the judges who judged Israel, nor in all the days of the kings of Israel, nor of the kings of Judah;');
INSERT INTO `bible_verses_web` VALUES ('10189', '12', '23', '23', 'but in the eighteenth year of king Josiah was this Passover kept to Yahweh in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10190', '12', '23', '24', 'Moreover those who had familiar spirits, and the wizards, and the teraphim, and the idols, and all the abominations that were seen in the land of Judah and in Jerusalem, did Josiah put away, that he might confirm the words of the law which were written in the book that Hilkiah the priest found in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10191', '12', '23', '25', 'Like him was there no king before him, who turned to Yahweh with all his heart, and with all his soul, and with all his might, according to all the law of Moses; neither after him arose there any like him.');
INSERT INTO `bible_verses_web` VALUES ('10192', '12', '23', '26', 'Notwithstanding, Yahweh didn\'t turn from the fierceness of his great wrath, with which his anger was kindled against Judah, because of all the provocation with which Manasseh had provoked him.');
INSERT INTO `bible_verses_web` VALUES ('10193', '12', '23', '27', 'Yahweh said, \"I will remove Judah also out of my sight, as I have removed Israel, and I will cast off this city which I have chosen, even Jerusalem, and the house of which I said, \'My name shall be there.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10194', '12', '23', '28', 'Now the rest of the acts of Josiah, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('10195', '12', '23', '29', 'In his days Pharaoh Necoh king of Egypt went up against the king of Assyria to the river Euphrates: and king Josiah went against him; and [Pharaoh Necoh] killed him at Megiddo, when he had seen him.');
INSERT INTO `bible_verses_web` VALUES ('10196', '12', '23', '30', 'His servants carried him in a chariot dead from Megiddo, and brought him to Jerusalem, and buried him in his own tomb. The people of the land took Jehoahaz the son of Josiah, and anointed him, and made him king in his father\'s place.');
INSERT INTO `bible_verses_web` VALUES ('10197', '12', '23', '31', 'Jehoahaz was twenty-three years old when he began to reign; and he reigned three months in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.');
INSERT INTO `bible_verses_web` VALUES ('10198', '12', '23', '32', 'He did that which was evil in the sight of Yahweh, according to all that his fathers had done.');
INSERT INTO `bible_verses_web` VALUES ('10199', '12', '23', '33', 'Pharaoh Necoh put him in bonds at Riblah in the land of Hamath, that he might not reign in Jerusalem; and put the land to a tribute of one hundred talents of silver, and a talent of gold.');
INSERT INTO `bible_verses_web` VALUES ('10200', '12', '23', '34', 'Pharaoh Necoh made Eliakim the son of Josiah king in the place of Josiah his father, and changed his name to Jehoiakim: but he took Jehoahaz away; and he came to Egypt, and died there.');
INSERT INTO `bible_verses_web` VALUES ('10201', '12', '23', '35', 'Jehoiakim gave the silver and the gold to Pharaoh; but he taxed the land to give the money according to the commandment of Pharaoh: he exacted the silver and the gold of the people of the land, of everyone according to his taxation, to give it to Pharaoh Necoh.');
INSERT INTO `bible_verses_web` VALUES ('10202', '12', '23', '36', 'Jehoiakim was twenty-five years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Zebidah the daughter of Pedaiah of Rumah.');
INSERT INTO `bible_verses_web` VALUES ('10203', '12', '23', '37', 'He did that which was evil in the sight of Yahweh, according to all that his fathers had done.');
INSERT INTO `bible_verses_web` VALUES ('10204', '12', '24', '1', 'In his days Nebuchadnezzar king of Babylon came up, and Jehoiakim became his servant three years: then he turned and rebelled against him.');
INSERT INTO `bible_verses_web` VALUES ('10205', '12', '24', '2', 'Yahweh sent against him bands of the Chaldeans, and bands of the Syrians, and bands of the Moabites, and bands of the children of Ammon, and sent them against Judah to destroy it, according to the word of Yahweh, which he spoke by his servants the prophets.');
INSERT INTO `bible_verses_web` VALUES ('10206', '12', '24', '3', 'Surely at the commandment of Yahweh came this on Judah, to remove them out of his sight, for the sins of Manasseh, according to all that he did,');
INSERT INTO `bible_verses_web` VALUES ('10207', '12', '24', '4', 'and also for the innocent blood that he shed; for he filled Jerusalem with innocent blood: and Yahweh would not pardon.');
INSERT INTO `bible_verses_web` VALUES ('10208', '12', '24', '5', 'Now the rest of the acts of Jehoiakim, and all that he did, aren\'t they written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_web` VALUES ('10209', '12', '24', '6', 'So Jehoiakim slept with his fathers; and Jehoiachin his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10210', '12', '24', '7', 'The king of Egypt didn\'t come again out of his land any more; for the king of Babylon had taken, from the brook of Egypt to the river Euphrates, all that pertained to the king of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('10211', '12', '24', '8', 'Jehoiachin was eighteen years old when he began to reign; and he reigned in Jerusalem three months: and his mother\'s name was Nehushta the daughter of Elnathan of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10212', '12', '24', '9', 'He did that which was evil in the sight of Yahweh, according to all that his father had done.');
INSERT INTO `bible_verses_web` VALUES ('10213', '12', '24', '10', 'At that time the servants of Nebuchadnezzar king of Babylon came up to Jerusalem, and the city was besieged.');
INSERT INTO `bible_verses_web` VALUES ('10214', '12', '24', '11', 'Nebuchadnezzar king of Babylon came to the city, while his servants were besieging it;');
INSERT INTO `bible_verses_web` VALUES ('10215', '12', '24', '12', 'and Jehoiachin the king of Judah went out to the king of Babylon, he, and his mother, and his servants, and his princes, and his officers: and the king of Babylon took him in the eighth year of his reign.');
INSERT INTO `bible_verses_web` VALUES ('10216', '12', '24', '13', 'He carried out there all the treasures of the house of Yahweh, and the treasures of the king\'s house, and cut in pieces all the vessels of gold, which Solomon king of Israel had made in the temple of Yahweh, as Yahweh had said.');
INSERT INTO `bible_verses_web` VALUES ('10217', '12', '24', '14', 'He carried away all Jerusalem, and all the princes, and all the mighty men of valor, even ten thousand captives, and all the craftsmen and the smiths; none remained, except the poorest sort of the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('10218', '12', '24', '15', 'He carried away Jehoiachin to Babylon; and the king\'s mother, and the king\'s wives, and his officers, and the chief men of the land, carried he into captivity from Jerusalem to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('10219', '12', '24', '16', 'All the men of might, even seven thousand, and the craftsmen and the smiths one thousand, all of them strong and apt for war, even them the king of Babylon brought captive to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('10220', '12', '24', '17', 'The king of Babylon made Mattaniah, [Jehoiachin\'s] father\'s brother, king is his place, and changed his name to Zedekiah.');
INSERT INTO `bible_verses_web` VALUES ('10221', '12', '24', '18', 'Zedekiah was twenty-one years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.');
INSERT INTO `bible_verses_web` VALUES ('10222', '12', '24', '19', 'He did that which was evil in the sight of Yahweh, according to all that Jehoiakim had done.');
INSERT INTO `bible_verses_web` VALUES ('10223', '12', '24', '20', 'For through the anger of Yahweh did it happen in Jerusalem and Judah, until he had cast them out from his presence. Zedekiah rebelled against the king of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('10224', '12', '25', '1', 'It happened in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadnezzar king of Babylon came, he and all his army, against Jerusalem, and encamped against it; and they built forts against it around it.');
INSERT INTO `bible_verses_web` VALUES ('10225', '12', '25', '2', 'So the city was besieged to the eleventh year of king Zedekiah.');
INSERT INTO `bible_verses_web` VALUES ('10226', '12', '25', '3', 'On the ninth day of the [fourth] month the famine was severe in the city, so that there was no bread for the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('10227', '12', '25', '4', 'Then a breach was made in the city, and all the men of war [fled] by night by the way of the gate between the two walls, which was by the king\'s garden (now the Chaldeans were against the city around it); and [the king] went by the way of the Arabah.');
INSERT INTO `bible_verses_web` VALUES ('10228', '12', '25', '5', 'But the army of the Chaldeans pursued after the king, and overtook him in the plains of Jericho; and all his army was scattered from him.');
INSERT INTO `bible_verses_web` VALUES ('10229', '12', '25', '6', 'Then they took the king, and carried him up to the king of Babylon to Riblah; and they gave judgment on him.');
INSERT INTO `bible_verses_web` VALUES ('10230', '12', '25', '7', 'They killed the sons of Zedekiah before his eyes, and put out the eyes of Zedekiah, and bound him in fetters, and carried him to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('10231', '12', '25', '8', 'Now in the fifth month, on the seventh day of the month, which was the nineteenth year of king Nebuchadnezzar, king of Babylon, came Nebuzaradan the captain of the guard, a servant of the king of Babylon, to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10232', '12', '25', '9', 'He burnt the house of Yahweh, and the king\'s house; and all the houses of Jerusalem, even every great house, burnt he with fire.');
INSERT INTO `bible_verses_web` VALUES ('10233', '12', '25', '10', 'All the army of the Chaldeans, who were [with] the captain of the guard, broke down the walls around Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10234', '12', '25', '11', 'The residue of the people who were left in the city, and those who fell away, who fell to the king of Babylon, and the residue of the multitude, did Nebuzaradan the captain of the guard carry away captive.');
INSERT INTO `bible_verses_web` VALUES ('10235', '12', '25', '12', 'But the captain of the guard left of the poorest of the land to work the vineyards and fields.');
INSERT INTO `bible_verses_web` VALUES ('10236', '12', '25', '13', 'The pillars of brass that were in the house of Yahweh, and the bases and the bronze sea that were in the house of Yahweh, did the Chaldeans break in pieces, and carried the brass of them to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('10237', '12', '25', '14', 'The pots, and the shovels, and the snuffers, and the spoons, and all the vessels of brass with which they ministered, took they away.');
INSERT INTO `bible_verses_web` VALUES ('10238', '12', '25', '15', 'The fire pans, and the basins, that which was of gold, in gold, and that which was of silver, in silver, the captain of the guard took away.');
INSERT INTO `bible_verses_web` VALUES ('10239', '12', '25', '16', 'The two pillars, the one sea, and the bases, which Solomon had made for the house of Yahweh, the brass of all these vessels was without weight.');
INSERT INTO `bible_verses_web` VALUES ('10240', '12', '25', '17', 'The height of the one pillar was eighteen cubits, and a capital of brass was on it; and the height of the capital was three cubits, with network and pomegranates on the capital around it, all of brass: and like to these had the second pillar with network.');
INSERT INTO `bible_verses_web` VALUES ('10241', '12', '25', '18', 'The captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the threshold:');
INSERT INTO `bible_verses_web` VALUES ('10242', '12', '25', '19', 'and out of the city he took an officer who was set over the men of war; and five men of those who saw the king\'s face, who were found in the city; and the scribe, the captain of the army, who mustered the people of the land; and sixty men of the people of the land, who were found in the city.');
INSERT INTO `bible_verses_web` VALUES ('10243', '12', '25', '20', 'Nebuzaradan the captain of the guard took them, and brought them to the king of Babylon to Riblah.');
INSERT INTO `bible_verses_web` VALUES ('10244', '12', '25', '21', 'The king of Babylon struck them, and put them to death at Riblah in the land of Hamath. So Judah was carried away captive out of his land.');
INSERT INTO `bible_verses_web` VALUES ('10245', '12', '25', '22', 'As for the people who were left in the land of Judah, whom Nebuchadnezzar king of Babylon had left, even over them he made Gedaliah the son of Ahikam, the son of Shaphan, governor.');
INSERT INTO `bible_verses_web` VALUES ('10246', '12', '25', '23', 'Now when all the captains of the forces, they and their men, heard that the king of Babylon had made Gedaliah governor, they came to Gedaliah to Mizpah, even Ishmael the son of Nethaniah, and Johanan the son of Kareah, and Seraiah the son of Tanhumeth the Netophathite, and Jaazaniah the son of the Maacathite, they and their men.');
INSERT INTO `bible_verses_web` VALUES ('10247', '12', '25', '24', 'Gedaliah swore to them and to their men, and said to them, \"Don\'t be afraid because of the servants of the Chaldeans. Dwell in the land, and serve the king of Babylon, and it shall be well with you.\"');
INSERT INTO `bible_verses_web` VALUES ('10248', '12', '25', '25', 'But it happened in the seventh month, that Ishmael the son of Nethaniah, the son of Elishama, of the royal seed came, and ten men with him, and struck Gedaliah, so that he died, and the Jews and the Chaldeans that were with him at Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('10249', '12', '25', '26', 'All the people, both small and great, and the captains of the forces, arose, and came to Egypt; for they were afraid of the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('10250', '12', '25', '27', 'It happened in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, on the seven and twentieth day of the month, that Evilmerodach king of Babylon, in the year that he began to reign, did lift up the head of Jehoiachin king of Judah out of prison;');
INSERT INTO `bible_verses_web` VALUES ('10251', '12', '25', '28', 'and he spoke kindly to him, and set his throne above the throne of the kings who were with him in Babylon,');
INSERT INTO `bible_verses_web` VALUES ('10252', '12', '25', '29', 'and changed his prison garments. [Jehoiachin] ate bread before him continually all the days of his life:');
INSERT INTO `bible_verses_web` VALUES ('10253', '12', '25', '30', 'and for his allowance, there was a continual allowance given him of the king, every day a portion, all the days of his life.');
INSERT INTO `bible_verses_web` VALUES ('10254', '13', '1', '1', 'Adam, Seth, Enosh,');
INSERT INTO `bible_verses_web` VALUES ('10255', '13', '1', '2', 'Kenan, Mahalalel, Jared,');
INSERT INTO `bible_verses_web` VALUES ('10256', '13', '1', '3', 'Enoch, Methuselah, Lamech,');
INSERT INTO `bible_verses_web` VALUES ('10257', '13', '1', '4', 'Noah, Shem, Ham, and Japheth.');
INSERT INTO `bible_verses_web` VALUES ('10258', '13', '1', '5', 'The sons of Japheth: Gomer, and Magog, and Madai, and Javan, and Tubal, and Meshech, and Tiras.');
INSERT INTO `bible_verses_web` VALUES ('10259', '13', '1', '6', 'The sons of Gomer: Ashkenaz, and Diphath, and Togarmah.');
INSERT INTO `bible_verses_web` VALUES ('10260', '13', '1', '7', 'The sons of Javan: Elishah, and Tarshish, Kittim, and Rodanim.');
INSERT INTO `bible_verses_web` VALUES ('10261', '13', '1', '8', 'The sons of Ham: Cush, and Mizraim, Put, and Canaan.');
INSERT INTO `bible_verses_web` VALUES ('10262', '13', '1', '9', 'The sons of Cush: Seba, and Havilah, and Sabta, and Raama, and Sabteca. The sons of Raamah: Sheba, and Dedan.');
INSERT INTO `bible_verses_web` VALUES ('10263', '13', '1', '10', 'Cush became the father of Nimrod; he began to be a mighty one in the earth.');
INSERT INTO `bible_verses_web` VALUES ('10264', '13', '1', '11', 'Mizraim became the father of Ludim, and Anamim, and Lehabim, and Naphtuhim,');
INSERT INTO `bible_verses_web` VALUES ('10265', '13', '1', '12', 'and Pathrusim, and Casluhim (where the Philistines came from), and Caphtorim.');
INSERT INTO `bible_verses_web` VALUES ('10266', '13', '1', '13', 'Canaan became the father of Sidon his firstborn, and Heth,');
INSERT INTO `bible_verses_web` VALUES ('10267', '13', '1', '14', 'and the Jebusite, and the Amorite, and the Girgashite,');
INSERT INTO `bible_verses_web` VALUES ('10268', '13', '1', '15', 'and the Hivite, and the Arkite, and the Sinite,');
INSERT INTO `bible_verses_web` VALUES ('10269', '13', '1', '16', 'and the Arvadite, and the Zemarite, and the Hamathite.');
INSERT INTO `bible_verses_web` VALUES ('10270', '13', '1', '17', 'The sons of Shem: Elam, and Asshur, and Arpachshad, and Lud, and Aram, and Uz, and Hul, and Gether, and Meshech.');
INSERT INTO `bible_verses_web` VALUES ('10271', '13', '1', '18', 'Arpachshad became the father of Shelah, and Shelah became the father of Eber.');
INSERT INTO `bible_verses_web` VALUES ('10272', '13', '1', '19', 'To Eber were born two sons: the name of the one was Peleg; for in his days the earth was divided; and his brother\'s name was Joktan.');
INSERT INTO `bible_verses_web` VALUES ('10273', '13', '1', '20', 'Joktan became the father of Almodad, and Sheleph, and Hazarmaveth, and Jerah,');
INSERT INTO `bible_verses_web` VALUES ('10274', '13', '1', '21', 'and Hadoram, and Uzal, and Diklah,');
INSERT INTO `bible_verses_web` VALUES ('10275', '13', '1', '22', 'and Ebal, and Abimael, and Sheba,');
INSERT INTO `bible_verses_web` VALUES ('10276', '13', '1', '23', 'and Ophir, and Havilah, and Jobab. All these were the sons of Joktan.');
INSERT INTO `bible_verses_web` VALUES ('10277', '13', '1', '24', 'Shem, Arpachshad, Shelah,');
INSERT INTO `bible_verses_web` VALUES ('10278', '13', '1', '25', 'Eber, Peleg, Reu,');
INSERT INTO `bible_verses_web` VALUES ('10279', '13', '1', '26', 'Serug, Nahor, Terah,');
INSERT INTO `bible_verses_web` VALUES ('10280', '13', '1', '27', 'Abram (the same is Abraham).');
INSERT INTO `bible_verses_web` VALUES ('10281', '13', '1', '28', 'The sons of Abraham: Isaac, and Ishmael.');
INSERT INTO `bible_verses_web` VALUES ('10282', '13', '1', '29', 'These are their generations: the firstborn of Ishmael, Nebaioth; then Kedar, and Adbeel, and Mibsam,');
INSERT INTO `bible_verses_web` VALUES ('10283', '13', '1', '30', 'Mishma, and Dumah, Massa, Hadad, and Tema,');
INSERT INTO `bible_verses_web` VALUES ('10284', '13', '1', '31', 'Jetur, Naphish, and Kedemah. These are the sons of Ishmael.');
INSERT INTO `bible_verses_web` VALUES ('10285', '13', '1', '32', 'The sons of Keturah, Abraham\'s concubine: she bore Zimran, and Jokshan, and Medan, and Midian, and Ishbak, and Shuah. The sons of Jokshan: Sheba, and Dedan.');
INSERT INTO `bible_verses_web` VALUES ('10286', '13', '1', '33', 'The sons of Midian: Ephah, and Epher, and Hanoch, and Abida, and Eldaah. All these were the sons of Keturah.');
INSERT INTO `bible_verses_web` VALUES ('10287', '13', '1', '34', 'Abraham became the father of Isaac. The sons of Isaac: Esau, and Israel.');
INSERT INTO `bible_verses_web` VALUES ('10288', '13', '1', '35', 'The sons of Esau: Eliphaz, Reuel, and Jeush, and Jalam, and Korah.');
INSERT INTO `bible_verses_web` VALUES ('10289', '13', '1', '36', 'The sons of Eliphaz: Teman, and Omar, Zephi, and Gatam, Kenaz, and Timna, and Amalek.');
INSERT INTO `bible_verses_web` VALUES ('10290', '13', '1', '37', 'The sons of Reuel: Nahath, Zerah, Shammah, and Mizzah.');
INSERT INTO `bible_verses_web` VALUES ('10291', '13', '1', '38', 'The sons of Seir: Lotan, and Shobal, and Zibeon, and Anah, and Dishon, and Ezer, and Dishan.');
INSERT INTO `bible_verses_web` VALUES ('10292', '13', '1', '39', 'The sons of Lotan: Hori, and Homam; and Timna was Lotan\'s sister.');
INSERT INTO `bible_verses_web` VALUES ('10293', '13', '1', '40', 'The sons of Shobal: Alian, and Manahath, and Ebal, Shephi, and Onam. The sons of Zibeon: Aiah, and Anah.');
INSERT INTO `bible_verses_web` VALUES ('10294', '13', '1', '41', 'The sons of Anah: Dishon. The sons of Dishon: Hamran, and Eshban, and Ithran, and Cheran.');
INSERT INTO `bible_verses_web` VALUES ('10295', '13', '1', '42', 'The sons of Ezer: Bilhan, and Zaavan, Jaakan. The sons of Dishan: Uz, and Aran.');
INSERT INTO `bible_verses_web` VALUES ('10296', '13', '1', '43', 'Now these are the kings who reigned in the land of Edom, before there reigned any king over the children of Israel: Bela the son of Beor; and the name of his city was Dinhabah.');
INSERT INTO `bible_verses_web` VALUES ('10297', '13', '1', '44', 'Bela died, and Jobab the son of Zerah of Bozrah reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10298', '13', '1', '45', 'Jobab died, and Husham of the land of the Temanites reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10299', '13', '1', '46', 'Husham died, and Hadad the son of Bedad, who struck Midian in the field of Moab, reigned in his place; and the name of his city was Avith.');
INSERT INTO `bible_verses_web` VALUES ('10300', '13', '1', '47', 'Hadad died, and Samlah of Masrekah reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10301', '13', '1', '48', 'Samlah died, and Shaul of Rehoboth by the River reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10302', '13', '1', '49', 'Shaul died, and Baal Hanan the son of Achbor reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10303', '13', '1', '50', 'Baal Hanan died, and Hadad reigned in his place; and the name of his city was Pai: and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Mezahab.');
INSERT INTO `bible_verses_web` VALUES ('10304', '13', '1', '51', 'Hadad died. The chiefs of Edom were: chief Timna, chief Aliah, chief Jetheth,');
INSERT INTO `bible_verses_web` VALUES ('10305', '13', '1', '52', 'chief Oholibamah, chief Elah, chief Pinon,');
INSERT INTO `bible_verses_web` VALUES ('10306', '13', '1', '53', 'chief Kenaz, chief Teman, chief Mibzar,');
INSERT INTO `bible_verses_web` VALUES ('10307', '13', '1', '54', 'chief Magdiel, chief Iram. These are the chiefs of Edom.');
INSERT INTO `bible_verses_web` VALUES ('10308', '13', '2', '1', 'These are the sons of Israel: Reuben, Simeon, Levi, and Judah, Issachar, and Zebulun,');
INSERT INTO `bible_verses_web` VALUES ('10309', '13', '2', '2', 'Dan, Joseph, and Benjamin, Naphtali, Gad, and Asher.');
INSERT INTO `bible_verses_web` VALUES ('10310', '13', '2', '3', 'The sons of Judah: Er, and Onan, and Shelah; which three were born to him of Shua\'s daughter the Canaanitess. Er, Judah\'s firstborn, was wicked in the sight of Yahweh; and he killed him.');
INSERT INTO `bible_verses_web` VALUES ('10311', '13', '2', '4', 'Tamar his daughter-in-law bore him Perez and Zerah. All the sons of Judah were five.');
INSERT INTO `bible_verses_web` VALUES ('10312', '13', '2', '5', 'The sons of Perez: Hezron, and Hamul.');
INSERT INTO `bible_verses_web` VALUES ('10313', '13', '2', '6', 'The sons of Zerah: Zimri, and Ethan, and Heman, and Calcol, and Dara; five of them in all.');
INSERT INTO `bible_verses_web` VALUES ('10314', '13', '2', '7', 'The sons of Carmi: Achar, the troubler of Israel, who committed a trespass in the devoted thing.');
INSERT INTO `bible_verses_web` VALUES ('10315', '13', '2', '8', 'The sons of Ethan: Azariah.');
INSERT INTO `bible_verses_web` VALUES ('10316', '13', '2', '9', 'The sons also of Hezron, who were born to him: Jerahmeel, and Ram, and Chelubai.');
INSERT INTO `bible_verses_web` VALUES ('10317', '13', '2', '10', 'Ram became the father of Amminadab, and Amminadab became the father of Nahshon, prince of the children of Judah;');
INSERT INTO `bible_verses_web` VALUES ('10318', '13', '2', '11', 'and Nahshon became the father of Salma, and Salma became the father of Boaz,');
INSERT INTO `bible_verses_web` VALUES ('10319', '13', '2', '12', 'and Boaz became the father of Obed, and Obed became the father of Jesse;');
INSERT INTO `bible_verses_web` VALUES ('10320', '13', '2', '13', 'and Jesse became the father of his firstborn Eliab, and Abinadab the second, and Shimea the third,');
INSERT INTO `bible_verses_web` VALUES ('10321', '13', '2', '14', 'Nethanel the fourth, Raddai the fifth,');
INSERT INTO `bible_verses_web` VALUES ('10322', '13', '2', '15', 'Ozem the sixth, David the seventh;');
INSERT INTO `bible_verses_web` VALUES ('10323', '13', '2', '16', 'and their sisters were Zeruiah and Abigail. The sons of Zeruiah: Abishai, and Joab, and Asahel, three.');
INSERT INTO `bible_verses_web` VALUES ('10324', '13', '2', '17', 'Abigail bore Amasa; and the father of Amasa was Jether the Ishmaelite.');
INSERT INTO `bible_verses_web` VALUES ('10325', '13', '2', '18', 'Caleb the son of Hezron became the father of [children] of Azubah [his] wife, and of Jerioth; and these were her sons: Jesher, and Shobab, and Ardon.');
INSERT INTO `bible_verses_web` VALUES ('10326', '13', '2', '19', 'Azubah died, and Caleb took to him Ephrath, who bore him Hur.');
INSERT INTO `bible_verses_web` VALUES ('10327', '13', '2', '20', 'Hur became the father of Uri, and Uri became the father of Bezalel.');
INSERT INTO `bible_verses_web` VALUES ('10328', '13', '2', '21', 'Afterward Hezron went in to the daughter of Machir the father of Gilead, whom he took [as wife] when he was sixty years old; and she bore him Segub.');
INSERT INTO `bible_verses_web` VALUES ('10329', '13', '2', '22', 'Segub became the father of Jair, who had twenty-three cities in the land of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('10330', '13', '2', '23', 'Geshur and Aram took the towns of Jair from them, with Kenath, and its villages, even sixty cities. All these were the sons of Machir the father of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('10331', '13', '2', '24', 'After that Hezron was dead in Caleb Ephrathah, then Abijah Hezron\'s wife bore him Ashhur the father of Tekoa.');
INSERT INTO `bible_verses_web` VALUES ('10332', '13', '2', '25', 'The sons of Jerahmeel the firstborn of Hezron were Ram the firstborn, and Bunah, and Oren, and Ozem, Ahijah.');
INSERT INTO `bible_verses_web` VALUES ('10333', '13', '2', '26', 'Jerahmeel had another wife, whose name was Atarah; she was the mother of Onam.');
INSERT INTO `bible_verses_web` VALUES ('10334', '13', '2', '27', 'The sons of Ram the firstborn of Jerahmeel were Maaz, and Jamin, and Eker.');
INSERT INTO `bible_verses_web` VALUES ('10335', '13', '2', '28', 'The sons of Onam were Shammai, and Jada. The sons of Shammai: Nadab, and Abishur.');
INSERT INTO `bible_verses_web` VALUES ('10336', '13', '2', '29', 'The name of the wife of Abishur was Abihail; and she bore him Ahban, and Molid.');
INSERT INTO `bible_verses_web` VALUES ('10337', '13', '2', '30', 'The sons of Nadab: Seled, and Appaim; but Seled died without children.');
INSERT INTO `bible_verses_web` VALUES ('10338', '13', '2', '31', 'The sons of Appaim: Ishi. The sons of Ishi: Sheshan. The sons of Sheshan: Ahlai.');
INSERT INTO `bible_verses_web` VALUES ('10339', '13', '2', '32', 'The sons of Jada the brother of Shammai: Jether, and Jonathan; and Jether died without children.');
INSERT INTO `bible_verses_web` VALUES ('10340', '13', '2', '33', 'The sons of Jonathan: Peleth, and Zaza. These were the sons of Jerahmeel.');
INSERT INTO `bible_verses_web` VALUES ('10341', '13', '2', '34', 'Now Sheshan had no sons, but daughters. Sheshan had a servant, an Egyptian, whose name was Jarha.');
INSERT INTO `bible_verses_web` VALUES ('10342', '13', '2', '35', 'Sheshan gave his daughter to Jarha his servant as wife; and she bore him Attai.');
INSERT INTO `bible_verses_web` VALUES ('10343', '13', '2', '36', 'Attai became the father of Nathan, and Nathan became the father of Zabad,');
INSERT INTO `bible_verses_web` VALUES ('10344', '13', '2', '37', 'and Zabad became the father of Ephlal, and Ephlal became the father of Obed,');
INSERT INTO `bible_verses_web` VALUES ('10345', '13', '2', '38', 'and Obed became the father of Jehu, and Jehu became the father of Azariah,');
INSERT INTO `bible_verses_web` VALUES ('10346', '13', '2', '39', 'and Azariah became the father of Helez, and Helez became the father of Eleasah,');
INSERT INTO `bible_verses_web` VALUES ('10347', '13', '2', '40', 'and Eleasah became the father of Sismai, and Sismai became the father of Shallum,');
INSERT INTO `bible_verses_web` VALUES ('10348', '13', '2', '41', 'and Shallum became the father of Jekamiah, and Jekamiah became the father of Elishama.');
INSERT INTO `bible_verses_web` VALUES ('10349', '13', '2', '42', 'The sons of Caleb the brother of Jerahmeel were Mesha his firstborn, who was the father of Ziph; and the sons of Mareshah the father of Hebron.');
INSERT INTO `bible_verses_web` VALUES ('10350', '13', '2', '43', 'The sons of Hebron: Korah, and Tappuah, and Rekem, and Shema.');
INSERT INTO `bible_verses_web` VALUES ('10351', '13', '2', '44', 'Shema became the father of Raham, the father of Jorkeam; and Rekem became the father of Shammai.');
INSERT INTO `bible_verses_web` VALUES ('10352', '13', '2', '45', 'The son of Shammai was Maon; and Maon was the father of Beth Zur.');
INSERT INTO `bible_verses_web` VALUES ('10353', '13', '2', '46', 'Ephah, Caleb\'s concubine, bore Haran, and Moza, and Gazez; and Haran became the father of Gazez.');
INSERT INTO `bible_verses_web` VALUES ('10354', '13', '2', '47', 'The sons of Jahdai: Regem, and Jothan, and Geshan, and Pelet, and Ephah, and Shaaph.');
INSERT INTO `bible_verses_web` VALUES ('10355', '13', '2', '48', 'Maacah, Caleb\'s concubine, bore Sheber and Tirhanah.');
INSERT INTO `bible_verses_web` VALUES ('10356', '13', '2', '49', 'She bore also Shaaph the father of Madmannah, Sheva the father of Machbena, and the father of Gibea; and the daughter of Caleb was Achsah.');
INSERT INTO `bible_verses_web` VALUES ('10357', '13', '2', '50', 'These were the sons of Caleb, the son of Hur, the firstborn of Ephrathah: Shobal the father of Kiriath Jearim,');
INSERT INTO `bible_verses_web` VALUES ('10358', '13', '2', '51', 'Salma the father of Bethlehem, Hareph the father of Beth Gader.');
INSERT INTO `bible_verses_web` VALUES ('10359', '13', '2', '52', 'Shobal the father of Kiriath Jearim had sons: Haroeh, half of the Menuhoth.');
INSERT INTO `bible_verses_web` VALUES ('10360', '13', '2', '53', 'The families of Kiriath Jearim: The Ithrites, and the Puthites, and the Shumathites, and the Mishraites; of them came the Zorathites and the Eshtaolites.');
INSERT INTO `bible_verses_web` VALUES ('10361', '13', '2', '54', 'The sons of Salma: Bethlehem, and the Netophathites, Atroth Beth Joab, and half of the Manahathites, the Zorites.');
INSERT INTO `bible_verses_web` VALUES ('10362', '13', '2', '55', 'The families of scribes who lived at Jabez: the Tirathites, the Shimeathites, the Sucathites. These are the Kenites who came of Hammath, the father of the house of Rechab.');
INSERT INTO `bible_verses_web` VALUES ('10363', '13', '3', '1', 'Now these were the sons of David, who were born to him in Hebron: the firstborn, Amnon, of Ahinoam the Jezreelitess; the second, Daniel, of Abigail the Carmelitess;');
INSERT INTO `bible_verses_web` VALUES ('10364', '13', '3', '2', 'the third, Absalom the son of Maacah the daughter of Talmai king of Geshur; the fourth, Adonijah the son of Haggith;');
INSERT INTO `bible_verses_web` VALUES ('10365', '13', '3', '3', 'the fifth, Shephatiah of Abital; the sixth, Ithream by Eglah his wife:');
INSERT INTO `bible_verses_web` VALUES ('10366', '13', '3', '4', 'six were born to him in Hebron; and there he reigned seven years and six months. In Jerusalem he reigned thirty-three years;');
INSERT INTO `bible_verses_web` VALUES ('10367', '13', '3', '5', 'and these were born to him in Jerusalem: Shimea, and Shobab, and Nathan, and Solomon, four, of Bathshua the daughter of Ammiel;');
INSERT INTO `bible_verses_web` VALUES ('10368', '13', '3', '6', 'and Ibhar, and Elishama, and Eliphelet,');
INSERT INTO `bible_verses_web` VALUES ('10369', '13', '3', '7', 'and Nogah, and Nepheg, and Japhia,');
INSERT INTO `bible_verses_web` VALUES ('10370', '13', '3', '8', 'and Elishama, and Eliada, and Eliphelet, nine.');
INSERT INTO `bible_verses_web` VALUES ('10371', '13', '3', '9', 'All these were the sons of David, besides the sons of the concubines; and Tamar was their sister.');
INSERT INTO `bible_verses_web` VALUES ('10372', '13', '3', '10', 'Solomon\'s son was Rehoboam, Abijah his son, Asa his son, Jehoshaphat his son,');
INSERT INTO `bible_verses_web` VALUES ('10373', '13', '3', '11', 'Joram his son, Ahaziah his son, Joash his son,');
INSERT INTO `bible_verses_web` VALUES ('10374', '13', '3', '12', 'Amaziah his son, Azariah his son, Jotham his son,');
INSERT INTO `bible_verses_web` VALUES ('10375', '13', '3', '13', 'Ahaz his son, Hezekiah his son, Manasseh his son,');
INSERT INTO `bible_verses_web` VALUES ('10376', '13', '3', '14', 'Amon his son, Josiah his son.');
INSERT INTO `bible_verses_web` VALUES ('10377', '13', '3', '15', 'The sons of Josiah: the firstborn Johanan, the second Jehoiakim, the third Zedekiah, the fourth Shallum.');
INSERT INTO `bible_verses_web` VALUES ('10378', '13', '3', '16', 'The sons of Jehoiakim: Jeconiah his son, Zedekiah his son.');
INSERT INTO `bible_verses_web` VALUES ('10379', '13', '3', '17', 'The sons of Jeconiah, the captive: Shealtiel his son,');
INSERT INTO `bible_verses_web` VALUES ('10380', '13', '3', '18', 'and Malchiram, and Pedaiah, and Shenazzar, Jekamiah, Hoshama, and Nedabiah.');
INSERT INTO `bible_verses_web` VALUES ('10381', '13', '3', '19', 'The sons of Pedaiah: Zerubbabel, and Shimei. The sons of Zerubbabel: Meshullam, and Hananiah; and Shelomith was their sister;');
INSERT INTO `bible_verses_web` VALUES ('10382', '13', '3', '20', 'and Hashubah, and Ohel, and Berechiah, and Hasadiah, Jushab Hesed, five.');
INSERT INTO `bible_verses_web` VALUES ('10383', '13', '3', '21', 'The sons of Hananiah: Pelatiah, and Jeshaiah; the sons of Rephaiah, the sons of Arnan, the sons of Obadiah, the sons of Shecaniah.');
INSERT INTO `bible_verses_web` VALUES ('10384', '13', '3', '22', 'The sons of Shecaniah: Shemaiah. The sons of Shemaiah: Hattush, and Igal, and Bariah, and Neariah, and Shaphat, six.');
INSERT INTO `bible_verses_web` VALUES ('10385', '13', '3', '23', 'The sons of Neariah: Elioenai, and Hizkiah, and Azrikam, three.');
INSERT INTO `bible_verses_web` VALUES ('10386', '13', '3', '24', 'The sons of Elioenai: Hodaviah, and Eliashib, and Pelaiah, and Akkub, and Johanan, and Delaiah, and Anani, seven.');
INSERT INTO `bible_verses_web` VALUES ('10387', '13', '4', '1', 'The sons of Judah: Perez, Hezron, and Carmi, and Hur, and Shobal.');
INSERT INTO `bible_verses_web` VALUES ('10388', '13', '4', '2', 'Reaiah the son of Shobal became the father of Jahath; and Jahath became the father of Ahumai and Lahad. These are the families of the Zorathites.');
INSERT INTO `bible_verses_web` VALUES ('10389', '13', '4', '3', 'These were [the sons of] the father of Etam: Jezreel, and Ishma, and Idbash; and the name of their sister was Hazzelelponi;');
INSERT INTO `bible_verses_web` VALUES ('10390', '13', '4', '4', 'and Penuel the father of Gedor, and Ezer the father of Hushah. These are the sons of Hur, the firstborn of Ephrathah, the father of Bethlehem.');
INSERT INTO `bible_verses_web` VALUES ('10391', '13', '4', '5', 'Ashhur the father of Tekoa had two wives, Helah and Naarah.');
INSERT INTO `bible_verses_web` VALUES ('10392', '13', '4', '6', 'Naarah bore him Ahuzzam, and Hepher, and Temeni, and Haahashtari. These were the sons of Naarah.');
INSERT INTO `bible_verses_web` VALUES ('10393', '13', '4', '7', 'The sons of Helah were Zereth, Izhar, and Ethnan.');
INSERT INTO `bible_verses_web` VALUES ('10394', '13', '4', '8', 'Hakkoz became the father of Anub, and Zobebah, and the families of Aharhel the son of Harum.');
INSERT INTO `bible_verses_web` VALUES ('10395', '13', '4', '9', 'Jabez was more honorable than his brothers: and his mother named him Jabez, saying, \"Because I bore him with sorrow.\"');
INSERT INTO `bible_verses_web` VALUES ('10396', '13', '4', '10', 'Jabez called on the God of Israel, saying, \"Oh that you would bless me indeed, and enlarge my border, and that your hand might be with me, and that you would keep me from evil, that it not be to my sorrow!\" God granted him that which he requested.');
INSERT INTO `bible_verses_web` VALUES ('10397', '13', '4', '11', 'Chelub the brother of Shuhah became the father of Mehir, who was the father of Eshton.');
INSERT INTO `bible_verses_web` VALUES ('10398', '13', '4', '12', 'Eshton became the father of Beth Rapha, and Paseah, and Tehinnah the father of Ir Nahash. These are the men of Recah.');
INSERT INTO `bible_verses_web` VALUES ('10399', '13', '4', '13', 'The sons of Kenaz: Othniel, and Seraiah. The sons of Othniel: Hathath.');
INSERT INTO `bible_verses_web` VALUES ('10400', '13', '4', '14', 'Meonothai became the father of Ophrah: and Seraiah became the father of Joab the father of Ge Harashim; for they were craftsmen.');
INSERT INTO `bible_verses_web` VALUES ('10401', '13', '4', '15', 'The sons of Caleb the son of Jephunneh: Iru, Elah, and Naam; and the sons of Elah; and Kenaz.');
INSERT INTO `bible_verses_web` VALUES ('10402', '13', '4', '16', 'The sons of Jehallelel: Ziph, and Ziphah, Tiria, and Asarel.');
INSERT INTO `bible_verses_web` VALUES ('10403', '13', '4', '17', 'The sons of Ezrah: Jether, and Mered, and Epher, and Jalon; and she bore Miriam, and Shammai, and Ishbah the father of Eshtemoa.');
INSERT INTO `bible_verses_web` VALUES ('10404', '13', '4', '18', 'His wife the Jewess bore Jered the father of Gedor, and Heber the father of Soco, and Jekuthiel the father of Zanoah. These are the sons of Bithiah the daughter of Pharaoh, whom Mered took.');
INSERT INTO `bible_verses_web` VALUES ('10405', '13', '4', '19', 'The sons of the wife of Hodiah, the sister of Naham, were the father of Keilah the Garmite, and Eshtemoa the Maacathite.');
INSERT INTO `bible_verses_web` VALUES ('10406', '13', '4', '20', 'The sons of Shimon: Amnon, and Rinnah, Ben Hanan, and Tilon. The sons of Ishi: Zoheth, and Ben Zoheth.');
INSERT INTO `bible_verses_web` VALUES ('10407', '13', '4', '21', 'The sons of Shelah the son of Judah: Er the father of Lecah, and Laadah the father of Mareshah, and the families of the house of those who worked fine linen, of the house of Ashbea;');
INSERT INTO `bible_verses_web` VALUES ('10408', '13', '4', '22', 'and Jokim, and the men of Cozeba, and Joash, and Saraph, who had dominion in Moab, and Jashubilehem. The records are ancient.');
INSERT INTO `bible_verses_web` VALUES ('10409', '13', '4', '23', 'These were the potters, and the inhabitants of Netaim and Gederah: there they lived with the king for his work.');
INSERT INTO `bible_verses_web` VALUES ('10410', '13', '4', '24', 'The sons of Simeon: Nemuel, and Jamin, Jarib, Zerah, Shaul;');
INSERT INTO `bible_verses_web` VALUES ('10411', '13', '4', '25', 'Shallum his son, Mibsam his son, Mishma his son.');
INSERT INTO `bible_verses_web` VALUES ('10412', '13', '4', '26', 'The sons of Mishma: Hammuel his son, Zaccur his son, Shimei his son.');
INSERT INTO `bible_verses_web` VALUES ('10413', '13', '4', '27', 'Shimei had sixteen sons and six daughters; but his brothers didn\'t have many children, neither did all their family multiply like the children of Judah.');
INSERT INTO `bible_verses_web` VALUES ('10414', '13', '4', '28', 'They lived at Beersheba, and Moladah, and Hazarshual,');
INSERT INTO `bible_verses_web` VALUES ('10415', '13', '4', '29', 'and at Bilhah, and at Ezem, and at Tolad,');
INSERT INTO `bible_verses_web` VALUES ('10416', '13', '4', '30', 'and at Bethuel, and at Hormah, and at Ziklag,');
INSERT INTO `bible_verses_web` VALUES ('10417', '13', '4', '31', 'and at Beth Marcaboth, and Hazar Susim, and at Beth Biri, and at Shaaraim. These were their cities to the reign of David.');
INSERT INTO `bible_verses_web` VALUES ('10418', '13', '4', '32', 'Their villages were Etam, and Ain, Rimmon, and Tochen, and Ashan, five cities;');
INSERT INTO `bible_verses_web` VALUES ('10419', '13', '4', '33', 'and all their villages that were around the same cities, to Baal. These were their habitations, and they have their genealogy.');
INSERT INTO `bible_verses_web` VALUES ('10420', '13', '4', '34', 'Meshobab, and Jamlech, and Joshah the son of Amaziah,');
INSERT INTO `bible_verses_web` VALUES ('10421', '13', '4', '35', 'and Joel, and Jehu the son of Joshibiah, the son of Seraiah, the son of Asiel,');
INSERT INTO `bible_verses_web` VALUES ('10422', '13', '4', '36', 'and Elioenai, and Jaakobah, and Jeshohaiah, and Asaiah, and Adiel, and Jesimiel, and Benaiah,');
INSERT INTO `bible_verses_web` VALUES ('10423', '13', '4', '37', 'and Ziza the son of Shiphi, the son of Allon, the son of Jedaiah, the son of Shimri, the son of Shemaiah--');
INSERT INTO `bible_verses_web` VALUES ('10424', '13', '4', '38', 'these mentioned by name were princes in their families: and their fathers\' houses increased greatly.');
INSERT INTO `bible_verses_web` VALUES ('10425', '13', '4', '39', 'They went to the entrance of Gedor, even to the east side of the valley, to seek pasture for their flocks.');
INSERT INTO `bible_verses_web` VALUES ('10426', '13', '4', '40', 'They found fat pasture and good, and the land was wide, and quiet, and peaceable; for those who lived there before were of Ham.');
INSERT INTO `bible_verses_web` VALUES ('10427', '13', '4', '41', 'These written by name came in the days of Hezekiah king of Judah, and struck their tents, and the Meunim who were found there, and destroyed them utterly to this day, and lived in their place; because there was pasture there for their flocks.');
INSERT INTO `bible_verses_web` VALUES ('10428', '13', '4', '42', 'Some of them, even of the sons of Simeon, five hundred men, went to Mount Seir, having for their captains Pelatiah, and Neariah, and Rephaiah, and Uzziel, the sons of Ishi.');
INSERT INTO `bible_verses_web` VALUES ('10429', '13', '4', '43', 'They struck the remnant of the Amalekites who escaped, and have lived there to this day.');
INSERT INTO `bible_verses_web` VALUES ('10430', '13', '5', '1', 'The sons of Reuben the firstborn of Israel (for he was the firstborn; but, because he defiled his father\'s couch, his birthright was given to the sons of Joseph the son of Israel; and the genealogy is not to be reckoned after the birthright.');
INSERT INTO `bible_verses_web` VALUES ('10431', '13', '5', '2', 'For Judah prevailed above his brothers, and of him came the prince; but the birthright was Joseph\'s:)');
INSERT INTO `bible_verses_web` VALUES ('10432', '13', '5', '3', 'the sons of Reuben the firstborn of Israel: Hanoch, and Pallu, Hezron, and Carmi.');
INSERT INTO `bible_verses_web` VALUES ('10433', '13', '5', '4', 'The sons of Joel: Shemaiah his son, Gog his son, Shimei his son,');
INSERT INTO `bible_verses_web` VALUES ('10434', '13', '5', '5', 'Micah his son, Reaiah his son, Baal his son,');
INSERT INTO `bible_verses_web` VALUES ('10435', '13', '5', '6', 'Beerah his son, whom Tilgath Pilneser king of Assyria carried away captive: he was prince of the Reubenites.');
INSERT INTO `bible_verses_web` VALUES ('10436', '13', '5', '7', 'His brothers by their families, when the genealogy of their generations was reckoned: the chief, Jeiel, and Zechariah,');
INSERT INTO `bible_verses_web` VALUES ('10437', '13', '5', '8', 'and Bela the son of Azaz, the son of Shema, the son of Joel, who lived in Aroer, even to Nebo and Baal Meon:');
INSERT INTO `bible_verses_web` VALUES ('10438', '13', '5', '9', 'and eastward he lived even to the entrance of the wilderness from the river Euphrates, because their livestock were multiplied in the land of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('10439', '13', '5', '10', 'In the days of Saul, they made war with the Hagrites, who fell by their hand; and they lived in their tents throughout all the [land] east of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('10440', '13', '5', '11', 'The sons of Gad lived over against them, in the land of Bashan to Salecah:');
INSERT INTO `bible_verses_web` VALUES ('10441', '13', '5', '12', 'Joel the chief, and Shapham the second, and Janai, and Shaphat in Bashan.');
INSERT INTO `bible_verses_web` VALUES ('10442', '13', '5', '13', 'Their brothers of their fathers\' houses: Michael, and Meshullam, and Sheba, and Jorai, and Jacan, and Zia, and Eber, seven.');
INSERT INTO `bible_verses_web` VALUES ('10443', '13', '5', '14', 'These were the sons of Abihail, the son of Huri, the son of Jaroah, the son of Gilead, the son of Michael, the son of Jeshishai, the son of Jahdo, the son of Buz;');
INSERT INTO `bible_verses_web` VALUES ('10444', '13', '5', '15', 'Ahi the son of Abdiel, the son of Guni, chief of their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('10445', '13', '5', '16', 'They lived in Gilead in Bashan, and in its towns, and in all the suburbs of Sharon, as far as their borders.');
INSERT INTO `bible_verses_web` VALUES ('10446', '13', '5', '17', 'All these were reckoned by genealogies in the days of Jotham king of Judah, and in the days of Jeroboam king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10447', '13', '5', '18', 'The sons of Reuben, and the Gadites, and the half-tribe of Manasseh, of valiant men, men able to bear buckler and sword, and to shoot with bow, and skillful in war, were forty-four thousand seven hundred and sixty, that were able to go forth to war.');
INSERT INTO `bible_verses_web` VALUES ('10448', '13', '5', '19', 'They made war with the Hagrites, with Jetur, and Naphish, and Nodab.');
INSERT INTO `bible_verses_web` VALUES ('10449', '13', '5', '20', 'They were helped against them, and the Hagrites were delivered into their hand, and all who were with them; for they cried to God in the battle, and he was entreated of them, because they put their trust in him.');
INSERT INTO `bible_verses_web` VALUES ('10450', '13', '5', '21', 'They took away their livestock; of their camels fifty thousand, and of sheep two hundred fifty thousand, and of donkeys two thousand, and of men one hundred thousand.');
INSERT INTO `bible_verses_web` VALUES ('10451', '13', '5', '22', 'For there fell many slain, because the war was of God. They lived in their place until the captivity.');
INSERT INTO `bible_verses_web` VALUES ('10452', '13', '5', '23', 'The children of the half-tribe of Manasseh lived in the land: they increased from Bashan to Baal Hermon and Senir and Mount Hermon.');
INSERT INTO `bible_verses_web` VALUES ('10453', '13', '5', '24', 'These were the heads of their fathers\' houses: even Epher, and Ishi, and Eliel, and Azriel, and Jeremiah, and Hodaviah, and Jahdiel, mighty men of valor, famous men, heads of their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('10454', '13', '5', '25', 'They trespassed against the God of their fathers, and played the prostitute after the gods of the peoples of the land, whom God destroyed before them.');
INSERT INTO `bible_verses_web` VALUES ('10455', '13', '5', '26', 'The God of Israel stirred up the spirit of Pul king of Assyria, and the spirit of Tilgath Pilneser king of Assyria, and he carried them away, even the Reubenites, and the Gadites, and the half-tribe of Manasseh, and brought them to Halah, and Habor, and Hara, and to the river of Gozan, to this day.');
INSERT INTO `bible_verses_web` VALUES ('10456', '13', '6', '1', 'The sons of Levi: Gershon, Kohath, and Merari.');
INSERT INTO `bible_verses_web` VALUES ('10457', '13', '6', '2', 'The sons of Kohath: Amram, Izhar, and Hebron, and Uzziel.');
INSERT INTO `bible_verses_web` VALUES ('10458', '13', '6', '3', 'The children of Amram: Aaron, and Moses, and Miriam. The sons of Aaron: Nadab, and Abihu, Eleazar, and Ithamar.');
INSERT INTO `bible_verses_web` VALUES ('10459', '13', '6', '4', 'Eleazar became the father of Phinehas, Phinehas became the father of Abishua,');
INSERT INTO `bible_verses_web` VALUES ('10460', '13', '6', '5', 'and Abishua became the father of Bukki, and Bukki became the father of Uzzi,');
INSERT INTO `bible_verses_web` VALUES ('10461', '13', '6', '6', 'and Uzzi became the father of Zerahiah, and Zerahiah became the father of Meraioth,');
INSERT INTO `bible_verses_web` VALUES ('10462', '13', '6', '7', 'Meraioth became the father of Amariah, and Amariah became the father of Ahitub,');
INSERT INTO `bible_verses_web` VALUES ('10463', '13', '6', '8', 'and Ahitub became the father of Zadok, and Zadok became the father of Ahimaaz,');
INSERT INTO `bible_verses_web` VALUES ('10464', '13', '6', '9', 'and Ahimaaz became the father of Azariah, and Azariah became the father of Johanan,');
INSERT INTO `bible_verses_web` VALUES ('10465', '13', '6', '10', 'and Johanan became the father of Azariah, (he it is who executed the priest\'s office in the house that Solomon built in Jerusalem),');
INSERT INTO `bible_verses_web` VALUES ('10466', '13', '6', '11', 'and Azariah became the father of Amariah, and Amariah became the father of Ahitub,');
INSERT INTO `bible_verses_web` VALUES ('10467', '13', '6', '12', 'and Ahitub became the father of Zadok, and Zadok became the father of Shallum,');
INSERT INTO `bible_verses_web` VALUES ('10468', '13', '6', '13', 'and Shallum became the father of Hilkiah, and Hilkiah became the father of Azariah,');
INSERT INTO `bible_verses_web` VALUES ('10469', '13', '6', '14', 'and Azariah became the father of Seraiah, and Seraiah became the father of Jehozadak;');
INSERT INTO `bible_verses_web` VALUES ('10470', '13', '6', '15', 'Jehozadak went [into captivity], when Yahweh carried away Judah and Jerusalem by the hand of Nebuchadnezzar.');
INSERT INTO `bible_verses_web` VALUES ('10471', '13', '6', '16', 'The sons of Levi: Gershom, Kohath, and Merari.');
INSERT INTO `bible_verses_web` VALUES ('10472', '13', '6', '17', 'These are the names of the sons of Gershom: Libni and Shimei.');
INSERT INTO `bible_verses_web` VALUES ('10473', '13', '6', '18', 'The sons of Kohath were Amram, and Izhar, and Hebron, and Uzziel.');
INSERT INTO `bible_verses_web` VALUES ('10474', '13', '6', '19', 'The sons of Merari: Mahli and Mushi. These are the families of the Levites according to their fathers\' [houses].');
INSERT INTO `bible_verses_web` VALUES ('10475', '13', '6', '20', 'Of Gershom: Libni his son, Jahath his son, Zimmah his son,');
INSERT INTO `bible_verses_web` VALUES ('10476', '13', '6', '21', 'Joah his son, Iddo his son, Zerah his son, Jeatherai his son.');
INSERT INTO `bible_verses_web` VALUES ('10477', '13', '6', '22', 'The sons of Kohath: Amminadab his son, Korah his son, Assir his son,');
INSERT INTO `bible_verses_web` VALUES ('10478', '13', '6', '23', 'Elkanah his son, and Ebiasaph his son, and Assir his son,');
INSERT INTO `bible_verses_web` VALUES ('10479', '13', '6', '24', 'Tahath his son, Uriel his son, Uzziah his son, and Shaul his son.');
INSERT INTO `bible_verses_web` VALUES ('10480', '13', '6', '25', 'The sons of Elkanah: Amasai, and Ahimoth.');
INSERT INTO `bible_verses_web` VALUES ('10481', '13', '6', '26', 'As for Elkanah, the sons of Elkanah: Zophai his son, and Nahath his son,');
INSERT INTO `bible_verses_web` VALUES ('10482', '13', '6', '27', 'Eliab his son, Jeroham his son, Elkanah his son.');
INSERT INTO `bible_verses_web` VALUES ('10483', '13', '6', '28', 'The sons of Samuel: the firstborn [Joel], and the second Abijah.');
INSERT INTO `bible_verses_web` VALUES ('10484', '13', '6', '29', 'The sons of Merari: Mahli, Libni his son, Shimei his son, Uzzah his son,');
INSERT INTO `bible_verses_web` VALUES ('10485', '13', '6', '30', 'Shimea his son, Haggiah his son, Asaiah his son.');
INSERT INTO `bible_verses_web` VALUES ('10486', '13', '6', '31', 'These are they whom David set over the service of song in the house of Yahweh, after that the ark had rest.');
INSERT INTO `bible_verses_web` VALUES ('10487', '13', '6', '32', 'They ministered with song before the tabernacle of the Tent of Meeting, until Solomon had built the house of Yahweh in Jerusalem: and they waited on their office according to their order.');
INSERT INTO `bible_verses_web` VALUES ('10488', '13', '6', '33', 'These are those who waited, and their sons. Of the sons of the Kohathites: Heman the singer, the son of Joel, the son of Samuel,');
INSERT INTO `bible_verses_web` VALUES ('10489', '13', '6', '34', 'the son of Elkanah, the son of Jeroham, the son of Eliel, the son of Toah,');
INSERT INTO `bible_verses_web` VALUES ('10490', '13', '6', '35', 'the son of Zuph, the son of Elkanah, the son of Mahath, the son of Amasai,');
INSERT INTO `bible_verses_web` VALUES ('10491', '13', '6', '36', 'the son of Elkanah, the son of Joel, the son of Azariah, the son of Zephaniah,');
INSERT INTO `bible_verses_web` VALUES ('10492', '13', '6', '37', 'the son of Tahath, the son of Assir, the son of Ebiasaph, the son of Korah,');
INSERT INTO `bible_verses_web` VALUES ('10493', '13', '6', '38', 'the son of Izhar, the son of Kohath, the son of Levi, the son of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10494', '13', '6', '39', 'His brother Asaph, who stood on his right hand, even Asaph the son of Berechiah, the son of Shimea,');
INSERT INTO `bible_verses_web` VALUES ('10495', '13', '6', '40', 'the son of Michael, the son of Baaseiah, the son of Malchijah,');
INSERT INTO `bible_verses_web` VALUES ('10496', '13', '6', '41', 'the son of Ethni, the son of Zerah, the son of Adaiah,');
INSERT INTO `bible_verses_web` VALUES ('10497', '13', '6', '42', 'the son of Ethan, the son of Zimmah, the son of Shimei,');
INSERT INTO `bible_verses_web` VALUES ('10498', '13', '6', '43', 'the son of Jahath, the son of Gershom, the son of Levi.');
INSERT INTO `bible_verses_web` VALUES ('10499', '13', '6', '44', 'On the left hand their brothers the sons of Merari: Ethan the son of Kishi, the son of Abdi, the son of Malluch,');
INSERT INTO `bible_verses_web` VALUES ('10500', '13', '6', '45', 'the son of Hashabiah, the son of Amaziah, the son of Hilkiah,');
INSERT INTO `bible_verses_web` VALUES ('10501', '13', '6', '46', 'the son of Amzi, the son of Bani, the son of Shemer,');
INSERT INTO `bible_verses_web` VALUES ('10502', '13', '6', '47', 'the son of Mahli, the son of Mushi, the son of Merari, the son of Levi.');
INSERT INTO `bible_verses_web` VALUES ('10503', '13', '6', '48', 'Their brothers the Levites were appointed for all the service of the tabernacle of the house of God.');
INSERT INTO `bible_verses_web` VALUES ('10504', '13', '6', '49', 'But Aaron and his sons offered on the altar of burnt offering, and on the altar of incense, for all the work of the most holy place, and to make atonement for Israel, according to all that Moses the servant of God had commanded.');
INSERT INTO `bible_verses_web` VALUES ('10505', '13', '6', '50', 'These are the sons of Aaron: Eleazar his son, Phinehas his son, Abishua his son,');
INSERT INTO `bible_verses_web` VALUES ('10506', '13', '6', '51', 'Bukki his son, Uzzi his son, Zerahiah his son,');
INSERT INTO `bible_verses_web` VALUES ('10507', '13', '6', '52', 'Meraioth his son, Amariah his son, Ahitub his son,');
INSERT INTO `bible_verses_web` VALUES ('10508', '13', '6', '53', 'Zadok his son, Ahimaaz his son.');
INSERT INTO `bible_verses_web` VALUES ('10509', '13', '6', '54', 'Now these are their dwelling places according to their encampments in their borders: to the sons of Aaron, of the families of the Kohathites (for theirs was the [first] lot),');
INSERT INTO `bible_verses_web` VALUES ('10510', '13', '6', '55', 'to them they gave Hebron in the land of Judah, and its suburbs around it;');
INSERT INTO `bible_verses_web` VALUES ('10511', '13', '6', '56', 'but the fields of the city, and its villages, they gave to Caleb the son of Jephunneh.');
INSERT INTO `bible_verses_web` VALUES ('10512', '13', '6', '57', 'To the sons of Aaron they gave the cities of refuge, Hebron; Libnah also with its suburbs, and Jattir, and Eshtemoa with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10513', '13', '6', '58', 'and Hilen with its suburbs, Debir with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10514', '13', '6', '59', 'and Ashan with its suburbs, and Beth Shemesh with its suburbs;');
INSERT INTO `bible_verses_web` VALUES ('10515', '13', '6', '60', 'and out of the tribe of Benjamin, Geba with its suburbs, and Allemeth with its suburbs, and Anathoth with its suburbs. All their cities throughout their families were thirteen cities.');
INSERT INTO `bible_verses_web` VALUES ('10516', '13', '6', '61', 'To the rest of the sons of Kohath [were given] by lot, out of the family of the tribe, out of the half-tribe, the half of Manasseh, ten cities.');
INSERT INTO `bible_verses_web` VALUES ('10517', '13', '6', '62', 'To the sons of Gershom, according to their families, out of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the tribe of Manasseh in Bashan, thirteen cities.');
INSERT INTO `bible_verses_web` VALUES ('10518', '13', '6', '63', 'To the sons of Merari [were given] by lot, according to their families, out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun, twelve cities.');
INSERT INTO `bible_verses_web` VALUES ('10519', '13', '6', '64', 'The children of Israel gave to the Levites the cities with their suburbs.');
INSERT INTO `bible_verses_web` VALUES ('10520', '13', '6', '65', 'They gave by lot out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, and out of the tribe of the children of Benjamin, these cities which are mentioned by name.');
INSERT INTO `bible_verses_web` VALUES ('10521', '13', '6', '66', 'Some of the families of the sons of Kohath had cities of their borders out of the tribe of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('10522', '13', '6', '67', 'They gave to them the cities of refuge, Shechem in the hill country of Ephraim with its suburbs; Gezer also with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10523', '13', '6', '68', 'and Jokmeam with its suburbs, and Beth Horon with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10524', '13', '6', '69', 'and Aijalon with its suburbs, and Gath Rimmon with its suburbs;');
INSERT INTO `bible_verses_web` VALUES ('10525', '13', '6', '70', 'and out of the half-tribe of Manasseh, Aner with its suburbs, and Bileam with its suburbs, for the rest of the family of the sons of Kohath.');
INSERT INTO `bible_verses_web` VALUES ('10526', '13', '6', '71', 'To the sons of Gershom [were given], out of the family of the half-tribe of Manasseh, Golan in Bashan with its suburbs, and Ashtaroth with its suburbs;');
INSERT INTO `bible_verses_web` VALUES ('10527', '13', '6', '72', 'and out of the tribe of Issachar, Kedesh with its suburbs, Daberath with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10528', '13', '6', '73', 'and Ramoth with its suburbs, and Anem with its suburbs;');
INSERT INTO `bible_verses_web` VALUES ('10529', '13', '6', '74', 'and out of the tribe of Asher, Mashal with its suburbs, and Abdon with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10530', '13', '6', '75', 'and Hukok with its suburbs, and Rehob with its suburbs;');
INSERT INTO `bible_verses_web` VALUES ('10531', '13', '6', '76', 'and out of the tribe of Naphtali, Kedesh in Galilee with its suburbs, and Hammon with its suburbs, and Kiriathaim with its suburbs.');
INSERT INTO `bible_verses_web` VALUES ('10532', '13', '6', '77', 'To the rest of [the Levites], the sons of Merari, [were given], out of the tribe of Zebulun, Rimmono with its suburbs, Tabor with its suburbs;');
INSERT INTO `bible_verses_web` VALUES ('10533', '13', '6', '78', 'and beyond the Jordan at Jericho, on the east side of the Jordan, [were given them], out of the tribe of Reuben, Bezer in the wilderness with its suburbs, and Jahzah with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10534', '13', '6', '79', 'and Kedemoth with its suburbs, and Mephaath with its suburbs;');
INSERT INTO `bible_verses_web` VALUES ('10535', '13', '6', '80', 'and out of the tribe of Gad, Ramoth in Gilead with its suburbs, and Mahanaim with its suburbs,');
INSERT INTO `bible_verses_web` VALUES ('10536', '13', '6', '81', 'and Heshbon with its suburbs, and Jazer with its suburbs.');
INSERT INTO `bible_verses_web` VALUES ('10537', '13', '7', '1', 'Of the sons of Issachar: Tola, and Puah, Jashub, and Shimron, four.');
INSERT INTO `bible_verses_web` VALUES ('10538', '13', '7', '2', 'The sons of Tola: Uzzi, and Rephaiah, and Jeriel, and Jahmai, and Ibsam, and Shemuel, heads of their fathers\' houses, [to wit], of Tola; mighty men of valor in their generations: their number in the days of David was twenty-two thousand six hundred.');
INSERT INTO `bible_verses_web` VALUES ('10539', '13', '7', '3', 'The sons of Uzzi: Izrahiah. The sons of Izrahiah: Michael, and Obadiah, and Joel, Isshiah, five; all of them chief men.');
INSERT INTO `bible_verses_web` VALUES ('10540', '13', '7', '4', 'With them, by their generations, after their fathers\' houses, were bands of the army for war, thirty-six thousand; for they had many wives and sons.');
INSERT INTO `bible_verses_web` VALUES ('10541', '13', '7', '5', 'Their brothers among all the families of Issachar, mighty men of valor, reckoned in all by genealogy, were eighty-seven thousand.');
INSERT INTO `bible_verses_web` VALUES ('10542', '13', '7', '6', '[The sons of] Benjamin: Bela, and Becher, and Jediael, three.');
INSERT INTO `bible_verses_web` VALUES ('10543', '13', '7', '7', 'The sons of Bela: Ezbon, and Uzzi, and Uzziel, and Jerimoth, and Iri, five; heads of fathers\' houses, mighty men of valor; and they were reckoned by genealogy twenty-two thousand thirty-four.');
INSERT INTO `bible_verses_web` VALUES ('10544', '13', '7', '8', 'The sons of Becher: Zemirah, and Joash, and Eliezer, and Elioenai, and Omri, and Jeremoth, and Abijah, and Anathoth, and Alemeth. All these were the sons of Becher.');
INSERT INTO `bible_verses_web` VALUES ('10545', '13', '7', '9', 'They were reckoned by genealogy, after their generations, heads of their fathers\' houses, mighty men of valor, twenty thousand two hundred.');
INSERT INTO `bible_verses_web` VALUES ('10546', '13', '7', '10', 'The sons of Jediael: Bilhan. The sons of Bilhan: Jeush, and Benjamin, and Ehud, and Chenaanah, and Zethan, and Tarshish, and Ahishahar.');
INSERT INTO `bible_verses_web` VALUES ('10547', '13', '7', '11', 'All these were sons of Jediael, according to the heads of their fathers\' [houses], mighty men of valor, seventeen thousand and two hundred, who were able to go forth in the army for war.');
INSERT INTO `bible_verses_web` VALUES ('10548', '13', '7', '12', 'Shuppim also, and Huppim, the sons of Ir, Hushim, the sons of Aher.');
INSERT INTO `bible_verses_web` VALUES ('10549', '13', '7', '13', 'The sons of Naphtali: Jahziel, and Guni, and Jezer, and Shallum, the sons of Bilhah.');
INSERT INTO `bible_verses_web` VALUES ('10550', '13', '7', '14', 'The sons of Manasseh: Asriel, whom his concubine the Aramitess bore: she bore Machir the father of Gilead:');
INSERT INTO `bible_verses_web` VALUES ('10551', '13', '7', '15', 'and Machir took a wife of Huppim and Shuppim, whose sister\'s name was Maacah; and the name of the second was Zelophehad: and Zelophehad had daughters.');
INSERT INTO `bible_verses_web` VALUES ('10552', '13', '7', '16', 'Maacah the wife of Machir bore a son, and she named him Peresh; and the name of his brother was Sheresh; and his sons were Ulam and Rakem.');
INSERT INTO `bible_verses_web` VALUES ('10553', '13', '7', '17', 'The sons of Ulam: Bedan. These were the sons of Gilead the son of Machir, the son of Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('10554', '13', '7', '18', 'His sister Hammolecheth bore Ishhod, and Abiezer, and Mahlah.');
INSERT INTO `bible_verses_web` VALUES ('10555', '13', '7', '19', 'The sons of Shemida were Ahian, and Shechem, and Likhi, and Aniam.');
INSERT INTO `bible_verses_web` VALUES ('10556', '13', '7', '20', 'The sons of Ephraim: Shuthelah, and Bered his son, and Tahath his son, and Eleadah his son, and Tahath his son,');
INSERT INTO `bible_verses_web` VALUES ('10557', '13', '7', '21', 'and Zabad his son, and Shuthelah his son, and Ezer, and Elead, whom the men of Gath who were born in the land killed, because they came down to take away their livestock.');
INSERT INTO `bible_verses_web` VALUES ('10558', '13', '7', '22', 'Ephraim their father mourned many days, and his brothers came to comfort him.');
INSERT INTO `bible_verses_web` VALUES ('10559', '13', '7', '23', 'He went in to his wife, and she conceived, and bore a son, and he named him Beriah, because it went evil with his house.');
INSERT INTO `bible_verses_web` VALUES ('10560', '13', '7', '24', 'His daughter was Sheerah, who built Beth Horon the lower and the upper, and Uzzen Sheerah.');
INSERT INTO `bible_verses_web` VALUES ('10561', '13', '7', '25', 'Rephah was his son, and Resheph, and Telah his son, and Tahan his son,');
INSERT INTO `bible_verses_web` VALUES ('10562', '13', '7', '26', 'Ladan his son, Ammihud his son, Elishama his son,');
INSERT INTO `bible_verses_web` VALUES ('10563', '13', '7', '27', 'Nun his son, Joshua his son.');
INSERT INTO `bible_verses_web` VALUES ('10564', '13', '7', '28', 'Their possessions and habitations were Bethel and its towns, and eastward Naaran, and westward Gezer, with its towns; Shechem also and its towns, to Azzah and its towns;');
INSERT INTO `bible_verses_web` VALUES ('10565', '13', '7', '29', 'and by the borders of the children of Manasseh, Beth Shean and its towns, Taanach and its towns, Megiddo and its towns, Dor and its towns. In these lived the children of Joseph the son of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10566', '13', '7', '30', 'The sons of Asher: Imnah, and Ishvah, and Ishvi, and Beriah, and Serah their sister.');
INSERT INTO `bible_verses_web` VALUES ('10567', '13', '7', '31', 'The sons of Beriah: Heber, and Malchiel, who was the father of Birzaith.');
INSERT INTO `bible_verses_web` VALUES ('10568', '13', '7', '32', 'Heber became the father of Japhlet, and Shomer, and Hotham, and Shua their sister.');
INSERT INTO `bible_verses_web` VALUES ('10569', '13', '7', '33', 'The sons of Japhlet: Pasach, and Bimhal, and Ashvath. These are the children of Japhlet.');
INSERT INTO `bible_verses_web` VALUES ('10570', '13', '7', '34', 'The sons of Shemer: Ahi, and Rohgah, Jehubbah, and Aram.');
INSERT INTO `bible_verses_web` VALUES ('10571', '13', '7', '35', 'The sons of Helem his brother: Zophah, and Imna, and Shelesh, and Amal.');
INSERT INTO `bible_verses_web` VALUES ('10572', '13', '7', '36', 'The sons of Zophah: Suah, and Harnepher, and Shual, and Beri, and Imrah,');
INSERT INTO `bible_verses_web` VALUES ('10573', '13', '7', '37', 'Bezer, and Hod, and Shamma, and Shilshah, and Ithran, and Beera.');
INSERT INTO `bible_verses_web` VALUES ('10574', '13', '7', '38', 'The sons of Jether: Jephunneh, and Pispa, and Ara.');
INSERT INTO `bible_verses_web` VALUES ('10575', '13', '7', '39', 'The sons of Ulla: Arah, and Hanniel, and Rizia.');
INSERT INTO `bible_verses_web` VALUES ('10576', '13', '7', '40', 'All these were the children of Asher, heads of the fathers\' houses, choice and mighty men of valor, chief of the princes. The number of them reckoned by genealogy for service in war was twenty-six thousand men.');
INSERT INTO `bible_verses_web` VALUES ('10577', '13', '8', '1', 'Benjamin became the father of Bela his firstborn, Ashbel the second, and Aharah the third,');
INSERT INTO `bible_verses_web` VALUES ('10578', '13', '8', '2', 'Nohah the fourth, and Rapha the fifth.');
INSERT INTO `bible_verses_web` VALUES ('10579', '13', '8', '3', 'Bela had sons: Addar, and Gera, and Abihud,');
INSERT INTO `bible_verses_web` VALUES ('10580', '13', '8', '4', 'and Abishua, and Naaman, and Ahoah,');
INSERT INTO `bible_verses_web` VALUES ('10581', '13', '8', '5', 'and Gera, and Shephuphan, and Huram.');
INSERT INTO `bible_verses_web` VALUES ('10582', '13', '8', '6', 'These are the sons of Ehud: these are the heads of fathers\' [houses] of the inhabitants of Geba, and they carried them captive to Manahath:');
INSERT INTO `bible_verses_web` VALUES ('10583', '13', '8', '7', 'and Naaman, and Ahijah, and Gera, he carried them captive: and he became the father of Uzza and Ahihud.');
INSERT INTO `bible_verses_web` VALUES ('10584', '13', '8', '8', 'Shaharaim became the father of children in the field of Moab, after he had sent them away; Hushim and Baara were his wives.');
INSERT INTO `bible_verses_web` VALUES ('10585', '13', '8', '9', 'He became the father of Hodesh his wife, Jobab, and Zibia, and Mesha, and Malcam,');
INSERT INTO `bible_verses_web` VALUES ('10586', '13', '8', '10', 'and Jeuz, and Shachia, and Mirmah. These were his sons, heads of fathers\' [houses].');
INSERT INTO `bible_verses_web` VALUES ('10587', '13', '8', '11', 'Of Hushim he became the father of Abitub and Elpaal.');
INSERT INTO `bible_verses_web` VALUES ('10588', '13', '8', '12', 'The sons of Elpaal: Eber, and Misham, and Shemed, who built Ono and Lod, with its towns;');
INSERT INTO `bible_verses_web` VALUES ('10589', '13', '8', '13', 'and Beriah, and Shema, who were heads of fathers\' [houses] of the inhabitants of Aijalon, who put to flight the inhabitants of Gath;');
INSERT INTO `bible_verses_web` VALUES ('10590', '13', '8', '14', 'and Ahio, Shashak, and Jeremoth,');
INSERT INTO `bible_verses_web` VALUES ('10591', '13', '8', '15', 'and Zebadiah, and Arad, and Eder,');
INSERT INTO `bible_verses_web` VALUES ('10592', '13', '8', '16', 'and Michael, and Ishpah, and Joha, the sons of Beriah,');
INSERT INTO `bible_verses_web` VALUES ('10593', '13', '8', '17', 'and Zebadiah, and Meshullam, and Hizki, and Heber,');
INSERT INTO `bible_verses_web` VALUES ('10594', '13', '8', '18', 'and Ishmerai, and Izliah, and Jobab, the sons of Elpaal,');
INSERT INTO `bible_verses_web` VALUES ('10595', '13', '8', '19', 'and Jakim, and Zichri, and Zabdi,');
INSERT INTO `bible_verses_web` VALUES ('10596', '13', '8', '20', 'and Elienai, and Zillethai, and Eliel,');
INSERT INTO `bible_verses_web` VALUES ('10597', '13', '8', '21', 'and Adaiah, and Beraiah, and Shimrath, the sons of Shimei,');
INSERT INTO `bible_verses_web` VALUES ('10598', '13', '8', '22', 'and Ishpan, and Eber, and Eliel,');
INSERT INTO `bible_verses_web` VALUES ('10599', '13', '8', '23', 'and Abdon, and Zichri, and Hanan,');
INSERT INTO `bible_verses_web` VALUES ('10600', '13', '8', '24', 'and Hananiah, and Elam, and Anthothijah,');
INSERT INTO `bible_verses_web` VALUES ('10601', '13', '8', '25', 'and Iphdeiah, and Penuel, the sons of Shashak,');
INSERT INTO `bible_verses_web` VALUES ('10602', '13', '8', '26', 'and Shamsherai, and Shehariah, and Athaliah,');
INSERT INTO `bible_verses_web` VALUES ('10603', '13', '8', '27', 'and Jaareshiah, and Elijah, and Zichri, the sons of Jeroham.');
INSERT INTO `bible_verses_web` VALUES ('10604', '13', '8', '28', 'These were heads of fathers\' [houses] throughout their generations, chief men: these lived in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10605', '13', '8', '29', 'In Gibeon there lived the father of Gibeon, [Jeiel], whose wife\'s name was Maacah;');
INSERT INTO `bible_verses_web` VALUES ('10606', '13', '8', '30', 'and his firstborn son Abdon, and Zur, and Kish, and Baal, and Nadab,');
INSERT INTO `bible_verses_web` VALUES ('10607', '13', '8', '31', 'and Gedor, and Ahio, and Zecher.');
INSERT INTO `bible_verses_web` VALUES ('10608', '13', '8', '32', 'Mikloth became the father of Shimeah. They also lived with their brothers in Jerusalem, over against their brothers.');
INSERT INTO `bible_verses_web` VALUES ('10609', '13', '8', '33', 'Ner became the father of Kish; and Kish became the father of Saul; and Saul became the father of Jonathan, and Malchishua, and Abinadab, and Eshbaal.');
INSERT INTO `bible_verses_web` VALUES ('10610', '13', '8', '34', 'The son of Jonathan was Merib Baal; and Merib Baal became the father of Micah.');
INSERT INTO `bible_verses_web` VALUES ('10611', '13', '8', '35', 'The sons of Micah: Pithon, and Melech, and Tarea, and Ahaz.');
INSERT INTO `bible_verses_web` VALUES ('10612', '13', '8', '36', 'Ahaz became the father of Jehoaddah; and Jehoaddah became the father of Alemeth, and Azmaveth, and Zimri; and Zimri became the father of Moza.');
INSERT INTO `bible_verses_web` VALUES ('10613', '13', '8', '37', 'Moza became the father of Binea; Raphah was his son, Eleasah his son, Azel his son.');
INSERT INTO `bible_verses_web` VALUES ('10614', '13', '8', '38', 'Azel had six sons, whose names are these: Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan. All these were the sons of Azel.');
INSERT INTO `bible_verses_web` VALUES ('10615', '13', '8', '39', 'The sons of Eshek his brother: Ulam his firstborn, Jeush the second, and Eliphelet the third.');
INSERT INTO `bible_verses_web` VALUES ('10616', '13', '8', '40', 'The sons of Ulam were mighty men of valor, archers, and had many sons, and sons\' sons, one hundred fifty. All these were of the sons of Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('10617', '13', '9', '1', 'So all Israel were reckoned by genealogies; and behold, they are written in the book of the kings of Israel: and Judah was carried away captive to Babylon for their disobedience.');
INSERT INTO `bible_verses_web` VALUES ('10618', '13', '9', '2', 'Now the first inhabitants who lived in their possessions in their cities were Israel, the priests, the Levites, and the Nethinim.');
INSERT INTO `bible_verses_web` VALUES ('10619', '13', '9', '3', 'In Jerusalem lived of the children of Judah, and of the children of Benjamin, and of the children of Ephraim and Manasseh:');
INSERT INTO `bible_verses_web` VALUES ('10620', '13', '9', '4', 'Uthai the son of Ammihud, the son of Omri, the son of Imri, the son of Bani, of the children of Perez the son of Judah.');
INSERT INTO `bible_verses_web` VALUES ('10621', '13', '9', '5', 'Of the Shilonites: Asaiah the firstborn, and his sons.');
INSERT INTO `bible_verses_web` VALUES ('10622', '13', '9', '6', 'Of the sons of Zerah: Jeuel, and their brothers, six hundred ninety.');
INSERT INTO `bible_verses_web` VALUES ('10623', '13', '9', '7', 'Of the sons of Benjamin: Sallu the son of Meshullam, the son of Hodaviah, the son of Hassenuah,');
INSERT INTO `bible_verses_web` VALUES ('10624', '13', '9', '8', 'and Ibneiah the son of Jeroham, and Elah the son of Uzzi, the son of Michri, and Meshullam the son of Shephatiah, the son of Reuel, the son of Ibnijah;');
INSERT INTO `bible_verses_web` VALUES ('10625', '13', '9', '9', 'and their brothers, according to their generations, nine hundred fifty-six. All these men were heads of fathers\' [houses] by their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('10626', '13', '9', '10', 'Of the priests: Jedaiah, and Jehoiarib, Jachin,');
INSERT INTO `bible_verses_web` VALUES ('10627', '13', '9', '11', 'and Azariah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God;');
INSERT INTO `bible_verses_web` VALUES ('10628', '13', '9', '12', 'and Adaiah the son of Jeroham, the son of Pashhur, the son of Malchijah, and Maasai the son of Adiel, the son of Jahzerah, the son of Meshullam, the son of Meshillemith, the son of Immer;');
INSERT INTO `bible_verses_web` VALUES ('10629', '13', '9', '13', 'and their brothers, heads of their fathers\' houses, one thousand seven hundred sixty; very able men for the work of the service of the house of God.');
INSERT INTO `bible_verses_web` VALUES ('10630', '13', '9', '14', 'Of the Levites: Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, of the sons of Merari;');
INSERT INTO `bible_verses_web` VALUES ('10631', '13', '9', '15', 'and Bakbakkar, Heresh, and Galal, and Mattaniah the son of Mica, the son of Zichri, the son of Asaph,');
INSERT INTO `bible_verses_web` VALUES ('10632', '13', '9', '16', 'and Obadiah the son of Shemaiah, the son of Galal, the son of Jeduthun, and Berechiah the son of Asa, the son of Elkanah, who lived in the villages of the Netophathites.');
INSERT INTO `bible_verses_web` VALUES ('10633', '13', '9', '17', 'The porters: Shallum, and Akkub, and Talmon, and Ahiman, and their brothers (Shallum was the chief),');
INSERT INTO `bible_verses_web` VALUES ('10634', '13', '9', '18', 'who hitherto [waited] in the king\'s gate eastward: they were the porters for the camp of the children of Levi.');
INSERT INTO `bible_verses_web` VALUES ('10635', '13', '9', '19', 'Shallum the son of Kore, the son of Ebiasaph, the son of Korah, and his brothers, of his father\'s house, the Korahites, were over the work of the service, keepers of the thresholds of the tent: and their fathers had been over the camp of Yahweh, keepers of the entry.');
INSERT INTO `bible_verses_web` VALUES ('10636', '13', '9', '20', 'Phinehas the son of Eleazar was ruler over them in time past, [and] Yahweh was with him.');
INSERT INTO `bible_verses_web` VALUES ('10637', '13', '9', '21', 'Zechariah the son of Meshelemiah was porter of the door of the Tent of Meeting.');
INSERT INTO `bible_verses_web` VALUES ('10638', '13', '9', '22', 'All these who were chosen to be porters in the thresholds were two hundred and twelve. These were reckoned by genealogy in their villages, whom David and Samuel the seer did ordain in their office of trust.');
INSERT INTO `bible_verses_web` VALUES ('10639', '13', '9', '23', 'So they and their children had the oversight of the gates of the house of Yahweh, even the house of the tent, by wards.');
INSERT INTO `bible_verses_web` VALUES ('10640', '13', '9', '24', 'On the four sides were the porters, toward the east, west, north, and south.');
INSERT INTO `bible_verses_web` VALUES ('10641', '13', '9', '25', 'Their brothers, in their villages, were to come in every seven days from time to time to be with them:');
INSERT INTO `bible_verses_web` VALUES ('10642', '13', '9', '26', 'for the four chief porters, who were Levites, were in an office of trust, and were over the rooms and over the treasuries in the house of God.');
INSERT INTO `bible_verses_web` VALUES ('10643', '13', '9', '27', 'They lodged around the house of God, because that duty was on them; and to them pertained its opening morning by morning.');
INSERT INTO `bible_verses_web` VALUES ('10644', '13', '9', '28', 'Certain of them were in charge of the vessels of service; for by count were these brought in and by count were these taken out.');
INSERT INTO `bible_verses_web` VALUES ('10645', '13', '9', '29', 'Some of them also were appointed over the furniture, and over all the vessels of the sanctuary, and over the fine flour, and the wine, and the oil, and the frankincense, and the spices.');
INSERT INTO `bible_verses_web` VALUES ('10646', '13', '9', '30', 'Some of the sons of the priests prepared the confection of the spices.');
INSERT INTO `bible_verses_web` VALUES ('10647', '13', '9', '31', 'Mattithiah, one of the Levites, who was the firstborn of Shallum the Korahite, had the office of trust over the things that were baked in pans.');
INSERT INTO `bible_verses_web` VALUES ('10648', '13', '9', '32', 'Some of their brothers, of the sons of the Kohathites, were over the show bread, to prepare it every Sabbath.');
INSERT INTO `bible_verses_web` VALUES ('10649', '13', '9', '33', 'These are the singers, heads of fathers\' [houses] of the Levites, [who lived] in the rooms [and were] free [from other service]; for they were employed in their work day and night.');
INSERT INTO `bible_verses_web` VALUES ('10650', '13', '9', '34', 'These were heads of fathers\' [houses] of the Levites, throughout their generations, chief men: these lived at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10651', '13', '9', '35', 'In Gibeon there lived the father of Gibeon, Jeiel, whose wife\'s name was Maacah:');
INSERT INTO `bible_verses_web` VALUES ('10652', '13', '9', '36', 'and his firstborn son Abdon, and Zur, and Kish, and Baal, and Ner, and Nadab,');
INSERT INTO `bible_verses_web` VALUES ('10653', '13', '9', '37', 'and Gedor, and Ahio, and Zechariah, and Mikloth.');
INSERT INTO `bible_verses_web` VALUES ('10654', '13', '9', '38', 'Mikloth became the father of Shimeam. They also lived with their brothers in Jerusalem, over against their brothers.');
INSERT INTO `bible_verses_web` VALUES ('10655', '13', '9', '39', 'Ner became the father of Kish; and Kish became the father of Saul; and Saul became the father of Jonathan, and Malchishua, and Abinadab, and Eshbaal.');
INSERT INTO `bible_verses_web` VALUES ('10656', '13', '9', '40', 'The son of Jonathan was Merib Baal; and Merib Baal became the father of Micah.');
INSERT INTO `bible_verses_web` VALUES ('10657', '13', '9', '41', 'The sons of Micah: Pithon, and Melech, and Tahrea, [and Ahaz].');
INSERT INTO `bible_verses_web` VALUES ('10658', '13', '9', '42', 'Ahaz became the father of Jarah; and Jarah became the father of Alemeth, and Azmaveth, and Zimri; and Zimri became the father of Moza;');
INSERT INTO `bible_verses_web` VALUES ('10659', '13', '9', '43', 'and Moza became the father of Binea; and Rephaiah his son, Eleasah his son, Azel his son.');
INSERT INTO `bible_verses_web` VALUES ('10660', '13', '9', '44', 'Azel had six sons, whose names are these: Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan: these were the sons of Azel.');
INSERT INTO `bible_verses_web` VALUES ('10661', '13', '10', '1', 'Now the Philistines fought against Israel: and the men of Israel fled from before the Philistines, and fell down slain on Mount Gilboa.');
INSERT INTO `bible_verses_web` VALUES ('10662', '13', '10', '2', 'The Philistines followed hard after Saul and after his sons; and the Philistines killed Jonathan, and Abinadab, and Malchishua, the sons of Saul.');
INSERT INTO `bible_verses_web` VALUES ('10663', '13', '10', '3', 'The battle went hard against Saul, and the archers overtook him; and he was distressed by reason of the archers.');
INSERT INTO `bible_verses_web` VALUES ('10664', '13', '10', '4', 'Then Saul said to his armor bearer, \"Draw your sword, and thrust me through with it, lest these uncircumcised come and abuse me.\" But his armor bearer would not; for he was terrified. Therefore Saul took his sword, and fell on it.');
INSERT INTO `bible_verses_web` VALUES ('10665', '13', '10', '5', 'When his armor bearer saw that Saul was dead, he likewise fell on his sword, and died.');
INSERT INTO `bible_verses_web` VALUES ('10666', '13', '10', '6', 'So Saul died, and his three sons; and all his house died together.');
INSERT INTO `bible_verses_web` VALUES ('10667', '13', '10', '7', 'When all the men of Israel who were in the valley saw that they fled, and that Saul and his sons were dead, they forsook their cities, and fled; and the Philistines came and lived in them.');
INSERT INTO `bible_verses_web` VALUES ('10668', '13', '10', '8', 'It happened on the next day, when the Philistines came to strip the slain, that they found Saul and his sons fallen on Mount Gilboa.');
INSERT INTO `bible_verses_web` VALUES ('10669', '13', '10', '9', 'They stripped him, and took his head, and his armor, and sent into the land of the Philistines all around, to carry the news to their idols, and to the people.');
INSERT INTO `bible_verses_web` VALUES ('10670', '13', '10', '10', 'They put his armor in the house of their gods, and fastened his head in the house of Dagon.');
INSERT INTO `bible_verses_web` VALUES ('10671', '13', '10', '11', 'When all Jabesh Gilead heard all that the Philistines had done to Saul,');
INSERT INTO `bible_verses_web` VALUES ('10672', '13', '10', '12', 'all the valiant men arose, and took away the body of Saul, and the bodies of his sons, and brought them to Jabesh, and buried their bones under the oak in Jabesh, and fasted seven days.');
INSERT INTO `bible_verses_web` VALUES ('10673', '13', '10', '13', 'So Saul died for his trespass which he committed against Yahweh, because of the word of Yahweh, which he didn\'t keep; and also because he asked counsel of one who had a familiar spirit, to inquire [thereby],');
INSERT INTO `bible_verses_web` VALUES ('10674', '13', '10', '14', 'and didn\'t inquire of Yahweh: therefore he killed him, and turned the kingdom to David the son of Jesse.');
INSERT INTO `bible_verses_web` VALUES ('10675', '13', '11', '1', 'Then all Israel gathered themselves to David to Hebron, saying, \"Behold, we are your bone and your flesh.');
INSERT INTO `bible_verses_web` VALUES ('10676', '13', '11', '2', 'In times past, even when Saul was king, it was you who led out and brought in Israel. Yahweh your God said to you, \'You shall be shepherd of my people Israel, and you shall be prince over my people Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10677', '13', '11', '3', 'So all the elders of Israel came to the king to Hebron; and David made a covenant with them in Hebron before Yahweh; and they anointed David king over Israel, according to the word of Yahweh by Samuel.');
INSERT INTO `bible_verses_web` VALUES ('10678', '13', '11', '4', 'David and all Israel went to Jerusalem (the same is Jebus); and the Jebusites, the inhabitants of the land, were there.');
INSERT INTO `bible_verses_web` VALUES ('10679', '13', '11', '5', 'The inhabitants of Jebus said to David, \"You shall not come in here.\" Nevertheless David took the stronghold of Zion. The same is the city of David.');
INSERT INTO `bible_verses_web` VALUES ('10680', '13', '11', '6', 'David said, \"Whoever strikes the Jebusites first shall be chief and captain.\" Joab the son of Zeruiah went up first, and was made chief.');
INSERT INTO `bible_verses_web` VALUES ('10681', '13', '11', '7', 'David lived in the stronghold; therefore they called it the city of David.');
INSERT INTO `bible_verses_web` VALUES ('10682', '13', '11', '8', 'He built the city all around, from Millo even around; and Joab repaired the rest of the city.');
INSERT INTO `bible_verses_web` VALUES ('10683', '13', '11', '9', 'David grew greater and greater; for Yahweh of Armies was with him.');
INSERT INTO `bible_verses_web` VALUES ('10684', '13', '11', '10', 'Now these are the chief of the mighty men whom David had, who showed themselves strong with him in his kingdom, together with all Israel, to make him king, according to the word of Yahweh concerning Israel.');
INSERT INTO `bible_verses_web` VALUES ('10685', '13', '11', '11', 'This is the number of the mighty men whom David had: Jashobeam, the son of a Hachmonite, the chief of the thirty; he lifted up his spear against three hundred and killed them at one time.');
INSERT INTO `bible_verses_web` VALUES ('10686', '13', '11', '12', 'After him was Eleazar the son of Dodo, the Ahohite, who was one of the three mighty men.');
INSERT INTO `bible_verses_web` VALUES ('10687', '13', '11', '13', 'He was with David at Pasdammim, and there the Philistines were gathered together to battle, where there was a plot of ground full of barley; and the people fled from before the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('10688', '13', '11', '14', 'They stood in the midst of the plot, and defended it, and killed the Philistines; and Yahweh saved them by a great victory.');
INSERT INTO `bible_verses_web` VALUES ('10689', '13', '11', '15', 'Three of the thirty chief men went down to the rock to David, into the cave of Adullam; and the army of the Philistines were encamped in the valley of Rephaim.');
INSERT INTO `bible_verses_web` VALUES ('10690', '13', '11', '16', 'David was then in the stronghold, and the garrison of the Philistines was then in Bethlehem.');
INSERT INTO `bible_verses_web` VALUES ('10691', '13', '11', '17', 'David longed, and said, \"Oh that one would give me water to drink of the well of Bethlehem, which is by the gate!\"');
INSERT INTO `bible_verses_web` VALUES ('10692', '13', '11', '18', 'The three broke through the army of the Philistines, and drew water out of the well of Bethlehem, that was by the gate, and took it, and brought it to David: but David would not drink of it, but poured it out to Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('10693', '13', '11', '19', 'and said, \"My God forbid it me, that I should do this! Shall I drink the blood of these men who have put their lives in jeopardy?\" For they risked their lives to bring it. Therefore he would not drink it. The three mighty men did these things.');
INSERT INTO `bible_verses_web` VALUES ('10694', '13', '11', '20', 'Abishai, the brother of Joab, he was chief of the three; for he lifted up his spear against three hundred and killed them, and had a name among the three.');
INSERT INTO `bible_verses_web` VALUES ('10695', '13', '11', '21', 'Of the three, he was more honorable than the two, and was made their captain: however he didn\'t attain to the [first] three.');
INSERT INTO `bible_verses_web` VALUES ('10696', '13', '11', '22', 'Benaiah the son of Jehoiada, the son of a valiant man of Kabzeel, who had done mighty deeds, he killed the two [sons of] Ariel of Moab: he went down also and killed a lion in the midst of a pit in time of snow.');
INSERT INTO `bible_verses_web` VALUES ('10697', '13', '11', '23', 'He killed an Egyptian, a man of great stature, five cubits high; and in the Egyptian\'s hand was a spear like a weaver\'s beam; and he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and killed him with his own spear.');
INSERT INTO `bible_verses_web` VALUES ('10698', '13', '11', '24', 'These things did Benaiah the son of Jehoiada, and had a name among the three mighty men.');
INSERT INTO `bible_verses_web` VALUES ('10699', '13', '11', '25', 'Behold, he was more honorable than the thirty, but he didn\'t attain to the [first] three: and David set him over his guard.');
INSERT INTO `bible_verses_web` VALUES ('10700', '13', '11', '26', 'Also the mighty men of the armies: Asahel the brother of Joab, Elhanan the son of Dodo of Bethlehem,');
INSERT INTO `bible_verses_web` VALUES ('10701', '13', '11', '27', 'Shammoth the Harorite, Helez the Pelonite,');
INSERT INTO `bible_verses_web` VALUES ('10702', '13', '11', '28', 'Ira the son of Ikkesh the Tekoite, Abiezer the Anathothite,');
INSERT INTO `bible_verses_web` VALUES ('10703', '13', '11', '29', 'Sibbecai the Hushathite, Ilai the Ahohite,');
INSERT INTO `bible_verses_web` VALUES ('10704', '13', '11', '30', 'Maharai the Netophathite, Heled the son of Baanah the Netophathite,');
INSERT INTO `bible_verses_web` VALUES ('10705', '13', '11', '31', 'Ithai the son of Ribai of Gibeah of the children of Benjamin, Benaiah the Pirathonite,');
INSERT INTO `bible_verses_web` VALUES ('10706', '13', '11', '32', 'Hurai of the brooks of Gaash, Abiel the Arbathite,');
INSERT INTO `bible_verses_web` VALUES ('10707', '13', '11', '33', 'Azmaveth the Baharumite, Eliahba the Shaalbonite,');
INSERT INTO `bible_verses_web` VALUES ('10708', '13', '11', '34', 'the sons of Hashem the Gizonite, Jonathan the son of Shagee the Hararite,');
INSERT INTO `bible_verses_web` VALUES ('10709', '13', '11', '35', 'Ahiam the son of Sacar the Hararite, Eliphal the son of Ur,');
INSERT INTO `bible_verses_web` VALUES ('10710', '13', '11', '36', 'Hepher the Mecherathite, Ahijah the Pelonite,');
INSERT INTO `bible_verses_web` VALUES ('10711', '13', '11', '37', 'Hezro the Carmelite, Naarai the son of Ezbai,');
INSERT INTO `bible_verses_web` VALUES ('10712', '13', '11', '38', 'Joel the brother of Nathan, Mibhar the son of Hagri,');
INSERT INTO `bible_verses_web` VALUES ('10713', '13', '11', '39', 'Zelek the Ammonite, Naharai the Berothite, the armor bearer of Joab the son of Zeruiah,');
INSERT INTO `bible_verses_web` VALUES ('10714', '13', '11', '40', 'Ira the Ithrite, Gareb the Ithrite,');
INSERT INTO `bible_verses_web` VALUES ('10715', '13', '11', '41', 'Uriah the Hittite, Zabad the son of Ahlai,');
INSERT INTO `bible_verses_web` VALUES ('10716', '13', '11', '42', 'Adina the son of Shiza the Reubenite, a chief of the Reubenites, and thirty with him,');
INSERT INTO `bible_verses_web` VALUES ('10717', '13', '11', '43', 'Hanan the son of Maacah, and Joshaphat the Mithnite,');
INSERT INTO `bible_verses_web` VALUES ('10718', '13', '11', '44', 'Uzzia the Ashterathite, Shama and Jeiel the sons of Hotham the Aroerite,');
INSERT INTO `bible_verses_web` VALUES ('10719', '13', '11', '45', 'Jediael the son of Shimri, and Joha his brother, the Tizite,');
INSERT INTO `bible_verses_web` VALUES ('10720', '13', '11', '46', 'Eliel the Mahavite, and Jeribai, and Joshaviah, the sons of Elnaam, and Ithmah the Moabite,');
INSERT INTO `bible_verses_web` VALUES ('10721', '13', '11', '47', 'Eliel, and Obed, and Jaasiel the Mezobaite.');
INSERT INTO `bible_verses_web` VALUES ('10722', '13', '12', '1', 'Now these are those who came to David to Ziklag, while he yet kept himself close because of Saul the son of Kish; and they were among the mighty men, his helpers in war.');
INSERT INTO `bible_verses_web` VALUES ('10723', '13', '12', '2', 'They were armed with bows, and could use both the right hand and the left in slinging stones and in shooting arrows from the bow: they were of Saul\'s brothers of Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('10724', '13', '12', '3', 'The chief was Ahiezer; then Joash, the sons of Shemaah the Gibeathite, and Jeziel, and Pelet, the sons of Azmaveth, and Beracah, and Jehu the Anathothite,');
INSERT INTO `bible_verses_web` VALUES ('10725', '13', '12', '4', 'and Ishmaiah the Gibeonite, a mighty man among the thirty, and over the thirty, and Jeremiah, and Jahaziel, and Johanan, and Jozabad the Gederathite,');
INSERT INTO `bible_verses_web` VALUES ('10726', '13', '12', '5', 'Eluzai, and Jerimoth, and Bealiah, and Shemariah, and Shephatiah the Haruphite,');
INSERT INTO `bible_verses_web` VALUES ('10727', '13', '12', '6', 'Elkanah, and Isshiah, and Azarel, and Joezer, and Jashobeam, the Korahites,');
INSERT INTO `bible_verses_web` VALUES ('10728', '13', '12', '7', 'and Joelah, and Zebadiah, the sons of Jeroham of Gedor.');
INSERT INTO `bible_verses_web` VALUES ('10729', '13', '12', '8', 'Of the Gadites there separated themselves to David to the stronghold in the wilderness, mighty men of valor, men trained for war, that could handle shield and spear; whose faces were like the faces of lions, and they were as swift as the roes on the mountains;');
INSERT INTO `bible_verses_web` VALUES ('10730', '13', '12', '9', 'Ezer the chief, Obadiah the second, Eliab the third,');
INSERT INTO `bible_verses_web` VALUES ('10731', '13', '12', '10', 'Mishmannah the fourth, Jeremiah the fifth,');
INSERT INTO `bible_verses_web` VALUES ('10732', '13', '12', '11', 'Attai the sixth, Eliel the seventh,');
INSERT INTO `bible_verses_web` VALUES ('10733', '13', '12', '12', 'Johanan the eighth, Elzabad the ninth,');
INSERT INTO `bible_verses_web` VALUES ('10734', '13', '12', '13', 'Jeremiah the tenth, Machbannai the eleventh.');
INSERT INTO `bible_verses_web` VALUES ('10735', '13', '12', '14', 'These of the sons of Gad were captains of the army: he who was least was equal to one hundred, and the greatest to one thousand.');
INSERT INTO `bible_verses_web` VALUES ('10736', '13', '12', '15', 'These are those who went over the Jordan in the first month, when it had overflowed all its banks; and they put to flight all them of the valleys, both toward the east, and toward the west.');
INSERT INTO `bible_verses_web` VALUES ('10737', '13', '12', '16', 'There came of the children of Benjamin and Judah to the stronghold to David.');
INSERT INTO `bible_verses_web` VALUES ('10738', '13', '12', '17', 'David went out to meet them, and answered them, \"If you have come peaceably to me to help me, my heart shall be knit to you; but if you have come to betray me to my adversaries, since there is no wrong in my hands, may the God of our fathers look thereon, and rebuke it.\"');
INSERT INTO `bible_verses_web` VALUES ('10739', '13', '12', '18', 'Then the Spirit came on Amasai, who was chief of the thirty, [and he said], \"We are yours, David, and on your side, you son of Jesse: peace, peace be to you, and peace be to your helpers; for your God helps you.\" Then David received them, and made them captains of the band.');
INSERT INTO `bible_verses_web` VALUES ('10740', '13', '12', '19', 'Of Manasseh also there fell away some to David, when he came with the Philistines against Saul to battle; but they didn\'t help them; for the lords of the Philistines sent him away after consultation, saying, \"He will fall away to his master Saul to the jeopardy of our heads.\"');
INSERT INTO `bible_verses_web` VALUES ('10741', '13', '12', '20', 'As he went to Ziklag, there fell to him of Manasseh, Adnah, and Jozabad, and Jediael, and Michael, and Jozabad, and Elihu, and Zillethai, captains of thousands who were of Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('10742', '13', '12', '21', 'They helped David against the band of rovers: for they were all mighty men of valor, and were captains in the army.');
INSERT INTO `bible_verses_web` VALUES ('10743', '13', '12', '22', 'For from day to day men came to David to help him, until there was a great army, like the army of God.');
INSERT INTO `bible_verses_web` VALUES ('10744', '13', '12', '23', 'These are the numbers of the heads of those who were armed for war, who came to David to Hebron, to turn the kingdom of Saul to him, according to the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10745', '13', '12', '24', 'The children of Judah who bore shield and spear were six thousand and eight hundred, armed for war.');
INSERT INTO `bible_verses_web` VALUES ('10746', '13', '12', '25', 'Of the children of Simeon, mighty men of valor for the war, seven thousand and one hundred.');
INSERT INTO `bible_verses_web` VALUES ('10747', '13', '12', '26', 'Of the children of Levi four thousand and six hundred.');
INSERT INTO `bible_verses_web` VALUES ('10748', '13', '12', '27', 'Jehoiada was the leader of [the house of] Aaron; and with him were three thousand and seven hundred,');
INSERT INTO `bible_verses_web` VALUES ('10749', '13', '12', '28', 'and Zadok, a young man mighty of valor, and of his father\'s house twenty-two captains.');
INSERT INTO `bible_verses_web` VALUES ('10750', '13', '12', '29', 'Of the children of Benjamin, the brothers of Saul, three thousand: for hitherto the greatest part of them had kept their allegiance to the house of Saul.');
INSERT INTO `bible_verses_web` VALUES ('10751', '13', '12', '30', 'Of the children of Ephraim twenty thousand eight hundred, mighty men of valor, famous men in their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('10752', '13', '12', '31', 'Of the half-tribe of Manasseh eighteen thousand, who were mentioned by name, to come and make David king.');
INSERT INTO `bible_verses_web` VALUES ('10753', '13', '12', '32', 'Of the children of Issachar, men who had understanding of the times, to know what Israel ought to do, the heads of them were two hundred; and all their brothers were at their commandment.');
INSERT INTO `bible_verses_web` VALUES ('10754', '13', '12', '33', 'Of Zebulun, such as were able to go out in the army, who could set the battle in array, with all kinds of instruments of war, fifty thousand, and who could order [the battle array, and were] not of double heart.');
INSERT INTO `bible_verses_web` VALUES ('10755', '13', '12', '34', 'Of Naphtali one thousand captains, and with them with shield and spear thirty-seven thousand.');
INSERT INTO `bible_verses_web` VALUES ('10756', '13', '12', '35', 'Of the Danites who could set the battle in array, twenty-eight thousand six hundred.');
INSERT INTO `bible_verses_web` VALUES ('10757', '13', '12', '36', 'Of Asher, such as were able to go out in the army, who could set the battle in array, forty thousand.');
INSERT INTO `bible_verses_web` VALUES ('10758', '13', '12', '37', 'On the other side of the Jordan, of the Reubenites, and the Gadites, and of the half-tribe of Manasseh, with all kinds of instruments of war for the battle, one hundred twenty thousand.');
INSERT INTO `bible_verses_web` VALUES ('10759', '13', '12', '38', 'All these being men of war, who could order the battle array, came with a perfect heart to Hebron, to make David king over all Israel: and all the rest also of Israel were of one heart to make David king.');
INSERT INTO `bible_verses_web` VALUES ('10760', '13', '12', '39', 'They were there with David three days, eating and drinking; for their brothers had made preparation for them.');
INSERT INTO `bible_verses_web` VALUES ('10761', '13', '12', '40', 'Moreover those who were near to them, [even] as far as Issachar and Zebulun and Naphtali, brought bread on donkeys, and on camels, and on mules, and on oxen, food of meal, cakes of figs, and clusters of raisins, and wine, and oil, and cattle, and sheep in abundance: for there was joy in Israel.');
INSERT INTO `bible_verses_web` VALUES ('10762', '13', '13', '1', 'David consulted with the captains of thousands and of hundreds, even with every leader.');
INSERT INTO `bible_verses_web` VALUES ('10763', '13', '13', '2', 'David said to all the assembly of Israel, \"If it seems good to you, and if it is of Yahweh our God, let us send abroad everywhere to our brothers who are left in all the land of Israel, with whom the priests and Levites are in their cities that have suburbs, that they may gather themselves to us;');
INSERT INTO `bible_verses_web` VALUES ('10764', '13', '13', '3', 'and let us bring again the ark of our God to us. For we didn\'t seek it in the days of Saul.\"');
INSERT INTO `bible_verses_web` VALUES ('10765', '13', '13', '4', 'All the assembly said that they would do so; for the thing was right in the eyes of all the people.');
INSERT INTO `bible_verses_web` VALUES ('10766', '13', '13', '5', 'So David assembled all Israel together, from the Shihor [the brook] of Egypt even to the entrance of Hamath, to bring the ark of God from Kiriath Jearim.');
INSERT INTO `bible_verses_web` VALUES ('10767', '13', '13', '6', 'David went up, and all Israel, to Baalah, [that is], to Kiriath Jearim, which belonged to Judah, to bring up from there the ark of God Yahweh that sits [above] the cherubim, that is called by the Name.');
INSERT INTO `bible_verses_web` VALUES ('10768', '13', '13', '7', 'They carried the ark of God on a new cart, [and brought it] out of the house of Abinadab: and Uzza and Ahio drove the cart.');
INSERT INTO `bible_verses_web` VALUES ('10769', '13', '13', '8', 'David and all Israel played before God with all their might, even with songs, and with harps, and with stringed instruments, and with tambourines, and with cymbals, and with trumpets.');
INSERT INTO `bible_verses_web` VALUES ('10770', '13', '13', '9', 'When they came to the threshing floor of Chidon, Uzza put forth his hand to hold the ark; for the oxen stumbled.');
INSERT INTO `bible_verses_web` VALUES ('10771', '13', '13', '10', 'The anger of Yahweh was kindled against Uzza, and he struck him, because he put forth his hand to the ark; and there he died before God.');
INSERT INTO `bible_verses_web` VALUES ('10772', '13', '13', '11', 'David was displeased, because Yahweh had broken forth on Uzza; and he called that place Perez Uzza, to this day.');
INSERT INTO `bible_verses_web` VALUES ('10773', '13', '13', '12', 'David was afraid of God that day, saying, \"How shall I bring the ark of God home to me?\"');
INSERT INTO `bible_verses_web` VALUES ('10774', '13', '13', '13', 'So David didn\'t move the ark to him into the city of David, but carried it aside into the house of Obed-Edom the Gittite.');
INSERT INTO `bible_verses_web` VALUES ('10775', '13', '13', '14', 'The ark of God remained with the family of Obed-Edom in his house three months: and Yahweh blessed the house of Obed-Edom, and all that he had.');
INSERT INTO `bible_verses_web` VALUES ('10776', '13', '14', '1', 'Hiram king of Tyre sent messengers to David, and cedar trees, and masons, and carpenters, to build him a house.');
INSERT INTO `bible_verses_web` VALUES ('10777', '13', '14', '2', 'David perceived that Yahweh had established him king over Israel; for his kingdom was exalted on high, for his people Israel\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('10778', '13', '14', '3', 'David took more wives at Jerusalem; and David became the father of more sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('10779', '13', '14', '4', 'These are the names of the children whom he had in Jerusalem: Shammua, and Shobab, Nathan, and Solomon,');
INSERT INTO `bible_verses_web` VALUES ('10780', '13', '14', '5', 'and Ibhar, and Elishua, and Elpelet,');
INSERT INTO `bible_verses_web` VALUES ('10781', '13', '14', '6', 'and Nogah, and Nepheg, and Japhia,');
INSERT INTO `bible_verses_web` VALUES ('10782', '13', '14', '7', 'and Elishama, and Beeliada, and Eliphelet.');
INSERT INTO `bible_verses_web` VALUES ('10783', '13', '14', '8', 'When the Philistines heard that David was anointed king over all Israel, all the Philistines went up to seek David: and David heard of it, and went out against them.');
INSERT INTO `bible_verses_web` VALUES ('10784', '13', '14', '9', 'Now the Philistines had come and made a raid in the valley of Rephaim.');
INSERT INTO `bible_verses_web` VALUES ('10785', '13', '14', '10', 'David inquired of God, saying, \"Shall I go up against the Philistines? Will you deliver them into my hand?\" Yahweh said to him, \"Go up; for I will deliver them into your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('10786', '13', '14', '11', 'So they came up to Baal Perazim, and David struck them there; and David said, God has broken my enemies by my hand, like the breach of waters. Therefore they called the name of that place Baal Perazim.');
INSERT INTO `bible_verses_web` VALUES ('10787', '13', '14', '12', 'They left their gods there; and David gave commandment, and they were burned with fire.');
INSERT INTO `bible_verses_web` VALUES ('10788', '13', '14', '13', 'The Philistines yet again made a raid in the valley.');
INSERT INTO `bible_verses_web` VALUES ('10789', '13', '14', '14', 'David inquired again of God; and God said to him, \"You shall not go up after them. Turn away from them, and come on them over against the mulberry trees.');
INSERT INTO `bible_verses_web` VALUES ('10790', '13', '14', '15', 'It shall be, when you hear the sound of marching in the tops of the mulberry trees, that then you shall go out to battle; for God has gone out before you to strike the army of the Philistines.\"');
INSERT INTO `bible_verses_web` VALUES ('10791', '13', '14', '16', 'David did as God commanded him: and they struck the army of the Philistines from Gibeon even to Gezer.');
INSERT INTO `bible_verses_web` VALUES ('10792', '13', '14', '17', 'The fame of David went out into all lands; and Yahweh brought the fear of him on all nations.');
INSERT INTO `bible_verses_web` VALUES ('10793', '13', '15', '1', '[David] made him houses in the city of David; and he prepared a place for the ark of God, and pitched for it a tent.');
INSERT INTO `bible_verses_web` VALUES ('10794', '13', '15', '2', 'Then David said, \"No one ought to carry the ark of God but the Levites. For Yahweh has chosen them to carry the ark of God, and to minister to him forever.\"');
INSERT INTO `bible_verses_web` VALUES ('10795', '13', '15', '3', 'David assembled all Israel at Jerusalem, to bring up the ark of Yahweh to its place, which he had prepared for it.');
INSERT INTO `bible_verses_web` VALUES ('10796', '13', '15', '4', 'David gathered together the sons of Aaron, and the Levites:');
INSERT INTO `bible_verses_web` VALUES ('10797', '13', '15', '5', 'of the sons of Kohath, Uriel the chief, and his brothers one hundred twenty;');
INSERT INTO `bible_verses_web` VALUES ('10798', '13', '15', '6', 'of the sons of Merari, Asaiah the chief, and his brothers two hundred twenty;');
INSERT INTO `bible_verses_web` VALUES ('10799', '13', '15', '7', 'of the sons of Gershom, Joel the chief, and his brothers one hundred thirty;');
INSERT INTO `bible_verses_web` VALUES ('10800', '13', '15', '8', 'of the sons of Elizaphan, Shemaiah the chief, and his brothers two hundred;');
INSERT INTO `bible_verses_web` VALUES ('10801', '13', '15', '9', 'of the sons of Hebron, Eliel the chief, and his brothers eighty;');
INSERT INTO `bible_verses_web` VALUES ('10802', '13', '15', '10', 'of the sons of Uzziel, Amminadab the chief, and his brothers one hundred twelve.');
INSERT INTO `bible_verses_web` VALUES ('10803', '13', '15', '11', 'David called for Zadok and Abiathar the priests, and for the Levites, for Uriel, Asaiah, and Joel, Shemaiah, and Eliel, and Amminadab,');
INSERT INTO `bible_verses_web` VALUES ('10804', '13', '15', '12', 'and said to them, \"You are the heads of the fathers\' [houses] of the Levites. Sanctify yourselves, both you and your brothers, that you may bring up the ark of Yahweh, the God of Israel, to the place that I have prepared for it.');
INSERT INTO `bible_verses_web` VALUES ('10805', '13', '15', '13', 'For because you didn\'t carry it at first, Yahweh our God made broke out against us, because we didn\'t seek him according to the ordinance.\"');
INSERT INTO `bible_verses_web` VALUES ('10806', '13', '15', '14', 'So the priests and the Levites sanctified themselves to bring up the ark of Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10807', '13', '15', '15', 'The children of the Levites bore the ark of God on their shoulders with the poles thereon, as Moses commanded according to the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10808', '13', '15', '16', 'David spoke to the chief of the Levites to appoint their brothers the singers, with instruments of music, stringed instruments and harps and cymbals, sounding aloud and lifting up the voice with joy.');
INSERT INTO `bible_verses_web` VALUES ('10809', '13', '15', '17', 'So the Levites appointed Heman the son of Joel; and of his brothers, Asaph the son of Berechiah; and of the sons of Merari their brothers, Ethan the son of Kushaiah;');
INSERT INTO `bible_verses_web` VALUES ('10810', '13', '15', '18', 'and with them their brothers of the second degree, Zechariah, Ben, and Jaaziel, and Shemiramoth, and Jehiel, and Unni, Eliab, and Benaiah, and Maaseiah, and Mattithiah, and Eliphelehu, and Mikneiah, and Obed-Edom, and Jeiel, the doorkeepers.');
INSERT INTO `bible_verses_web` VALUES ('10811', '13', '15', '19', 'So the singers, Heman, Asaph, and Ethan, [were appointed] with cymbals of brass to sound aloud;');
INSERT INTO `bible_verses_web` VALUES ('10812', '13', '15', '20', 'and Zechariah, and Aziel, and Shemiramoth, and Jehiel, and Unni, and Eliab, and Maaseiah, and Benaiah, with stringed instruments set to Alamoth;');
INSERT INTO `bible_verses_web` VALUES ('10813', '13', '15', '21', 'and Mattithiah, and Eliphelehu, and Mikneiah, and Obed-Edom, and Jeiel, and Azaziah, with harps tuned to the eight-stringed lyre, to lead.');
INSERT INTO `bible_verses_web` VALUES ('10814', '13', '15', '22', 'Chenaniah, chief of the Levites, was over the song: he instructed about the song, because he was skillful.');
INSERT INTO `bible_verses_web` VALUES ('10815', '13', '15', '23', 'Berechiah and Elkanah were doorkeepers for the ark.');
INSERT INTO `bible_verses_web` VALUES ('10816', '13', '15', '24', 'Shebaniah, and Joshaphat, and Nethanel, and Amasai, and Zechariah, and Benaiah, and Eliezer, the priests, did blow the trumpets before the ark of God: and Obed-Edom and Jehiah were doorkeepers for the ark.');
INSERT INTO `bible_verses_web` VALUES ('10817', '13', '15', '25', 'So David, and the elders of Israel, and the captains over thousands, went to bring up the ark of the covenant of Yahweh out of the house of Obed-Edom with joy.');
INSERT INTO `bible_verses_web` VALUES ('10818', '13', '15', '26', 'It happened, when God helped the Levites who bore the ark of the covenant of Yahweh, that they sacrificed seven bulls and seven rams.');
INSERT INTO `bible_verses_web` VALUES ('10819', '13', '15', '27', 'David was clothed with a robe of fine linen, and all the Levites who bore the ark, and the singers, and Chenaniah the master of the song [with] the singers: and David had on him an ephod of linen.');
INSERT INTO `bible_verses_web` VALUES ('10820', '13', '15', '28', 'Thus all Israel brought up the ark of the covenant of Yahweh with shouting, and with sound of the cornet, and with trumpets, and with cymbals, sounding aloud with stringed instruments and harps.');
INSERT INTO `bible_verses_web` VALUES ('10821', '13', '15', '29', 'It happened, as the ark of the covenant of Yahweh came to the city of David, that Michal the daughter of Saul looked out at the window, and saw king David dancing and playing; and she despised him in her heart.');
INSERT INTO `bible_verses_web` VALUES ('10822', '13', '16', '1', 'They brought in the ark of God, and set it in the midst of the tent that David had pitched for it: and they offered burnt offerings and peace offerings before God.');
INSERT INTO `bible_verses_web` VALUES ('10823', '13', '16', '2', 'When David had made an end of offering the burnt offering and the peace offerings, he blessed the people in the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10824', '13', '16', '3', 'He dealt to everyone of Israel, both man and woman, to every one a loaf of bread, and a portion [of flesh], and a cake of raisins.');
INSERT INTO `bible_verses_web` VALUES ('10825', '13', '16', '4', 'He appointed certain of the Levites to minister before the ark of Yahweh, and to celebrate and to thank and praise Yahweh, the God of Israel:');
INSERT INTO `bible_verses_web` VALUES ('10826', '13', '16', '5', 'Asaph the chief, and second to him Zechariah, Jeiel, and Shemiramoth, and Jehiel, and Mattithiah, and Eliab, and Benaiah, and Obed-Edom, and Jeiel, with stringed instruments and with harps; and Asaph with cymbals, sounding aloud;');
INSERT INTO `bible_verses_web` VALUES ('10827', '13', '16', '6', 'and Benaiah and Jahaziel the priests with trumpets continually, before the ark of the covenant of God.');
INSERT INTO `bible_verses_web` VALUES ('10828', '13', '16', '7', 'Then on that day David first ordained to give thanks to Yahweh, by the hand of Asaph and his brothers.');
INSERT INTO `bible_verses_web` VALUES ('10829', '13', '16', '8', 'Oh give thanks to Yahweh. Call on his name. Make his doings known among the peoples.');
INSERT INTO `bible_verses_web` VALUES ('10830', '13', '16', '9', 'Sing to him. Sing praises to him. Tell of all his marvelous works.');
INSERT INTO `bible_verses_web` VALUES ('10831', '13', '16', '10', 'Glory in his holy name. Let the heart of those who seek Yahweh rejoice.');
INSERT INTO `bible_verses_web` VALUES ('10832', '13', '16', '11', 'Seek Yahweh and his strength. Seek his face forever more.');
INSERT INTO `bible_verses_web` VALUES ('10833', '13', '16', '12', 'Remember his marvelous works that he has done, his wonders, and the judgments of his mouth,');
INSERT INTO `bible_verses_web` VALUES ('10834', '13', '16', '13', 'you seed of Israel his servant, you children of Jacob, his chosen ones.');
INSERT INTO `bible_verses_web` VALUES ('10835', '13', '16', '14', 'He is Yahweh our God. His judgments are in all the earth.');
INSERT INTO `bible_verses_web` VALUES ('10836', '13', '16', '15', 'Remember his covenant forever, the word which he commanded to a thousand generations,');
INSERT INTO `bible_verses_web` VALUES ('10837', '13', '16', '16', '[the covenant] which he made with Abraham, his oath to Isaac.');
INSERT INTO `bible_verses_web` VALUES ('10838', '13', '16', '17', 'He confirmed the same to Jacob for a statute, and to Israel for an everlasting covenant,');
INSERT INTO `bible_verses_web` VALUES ('10839', '13', '16', '18', 'saying, \"I will give you the land of Canaan, The lot of your inheritance,\"');
INSERT INTO `bible_verses_web` VALUES ('10840', '13', '16', '19', 'when you were but a few men in number, yes, very few, and foreigners were in it.');
INSERT INTO `bible_verses_web` VALUES ('10841', '13', '16', '20', 'They went about from nation to nation, from one kingdom to another people.');
INSERT INTO `bible_verses_web` VALUES ('10842', '13', '16', '21', 'He allowed no man to do them wrong. Yes, he reproved kings for their sakes,');
INSERT INTO `bible_verses_web` VALUES ('10843', '13', '16', '22', '\"Don\'t touch my anointed ones! Do my prophets no harm!\"');
INSERT INTO `bible_verses_web` VALUES ('10844', '13', '16', '23', 'Sing to Yahweh, all the earth! Display his salvation from day to day.');
INSERT INTO `bible_verses_web` VALUES ('10845', '13', '16', '24', 'Declare his glory among the nations, and his marvelous works among all the peoples.');
INSERT INTO `bible_verses_web` VALUES ('10846', '13', '16', '25', 'For great is Yahweh, and greatly to be praised. He also is to be feared above all gods.');
INSERT INTO `bible_verses_web` VALUES ('10847', '13', '16', '26', 'For all the gods of the peoples are idols, but Yahweh made the heavens.');
INSERT INTO `bible_verses_web` VALUES ('10848', '13', '16', '27', 'Honor and majesty are before him. Strength and gladness are in his place.');
INSERT INTO `bible_verses_web` VALUES ('10849', '13', '16', '28', 'Ascribe to Yahweh, you relatives of the peoples, ascribe to Yahweh glory and strength!');
INSERT INTO `bible_verses_web` VALUES ('10850', '13', '16', '29', 'Ascribe to Yahweh the glory due to his name. Bring an offering, and come before him. Worship Yahweh in holy array.');
INSERT INTO `bible_verses_web` VALUES ('10851', '13', '16', '30', 'Tremble before him, all the earth. The world also is established that it can\'t be moved.');
INSERT INTO `bible_verses_web` VALUES ('10852', '13', '16', '31', 'Let the heavens be glad, and let the earth rejoice! Let them say among the nations, \"Yahweh reigns!\"');
INSERT INTO `bible_verses_web` VALUES ('10853', '13', '16', '32', 'Let the sea roar, and its fullness! Let the field exult, and all that is therein!');
INSERT INTO `bible_verses_web` VALUES ('10854', '13', '16', '33', 'Then the trees of the forest will sing for joy before Yahweh, for he comes to judge the earth.');
INSERT INTO `bible_verses_web` VALUES ('10855', '13', '16', '34', 'Oh give thanks to Yahweh, for he is good, for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('10856', '13', '16', '35', 'Say, \"Save us, God of our salvation! Gather us together and deliver us from the nations, to give thanks to your holy name, to triumph in your praise.\"');
INSERT INTO `bible_verses_web` VALUES ('10857', '13', '16', '36', 'Blessed be Yahweh, the God of Israel, from everlasting even to everlasting. All the people said, \"Amen,\" and praised Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10858', '13', '16', '37', 'So he left there, before the ark of the covenant of Yahweh, Asaph and his brothers, to minister before the ark continually, as every day\'s work required;');
INSERT INTO `bible_verses_web` VALUES ('10859', '13', '16', '38', 'and Obed-Edom with their brothers, sixty-eight; Obed-Edom also the son of Jeduthun and Hosah to be doorkeepers;');
INSERT INTO `bible_verses_web` VALUES ('10860', '13', '16', '39', 'and Zadok the priest, and his brothers the priests, before the tabernacle of Yahweh in the high place that was at Gibeon,');
INSERT INTO `bible_verses_web` VALUES ('10861', '13', '16', '40', 'to offer burnt offerings to Yahweh on the altar of burnt offering continually morning and evening, even according to all that is written in the law of Yahweh, which he commanded to Israel;');
INSERT INTO `bible_verses_web` VALUES ('10862', '13', '16', '41', 'and with them Heman and Jeduthun, and the rest who were chosen, who were mentioned by name, to give thanks to Yahweh, because his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('10863', '13', '16', '42', 'and with them Heman and Jeduthun [with] trumpets and cymbals for those that should sound aloud, and [with] instruments for the songs of God; and the sons of Jeduthun to be at the gate.');
INSERT INTO `bible_verses_web` VALUES ('10864', '13', '16', '43', 'All the people departed every man to his house: and David returned to bless his house.');
INSERT INTO `bible_verses_web` VALUES ('10865', '13', '17', '1', 'It happened, when David lived in his house, that David said to Nathan the prophet, \"Behold, I dwell in a house of cedar, but the ark of the covenant of Yahweh is under curtains.\"');
INSERT INTO `bible_verses_web` VALUES ('10866', '13', '17', '2', 'Nathan said to David, \"Do all that is in your heart; for God is with you.\"');
INSERT INTO `bible_verses_web` VALUES ('10867', '13', '17', '3', 'It happened the same night, that the word of God came to Nathan, saying,');
INSERT INTO `bible_verses_web` VALUES ('10868', '13', '17', '4', '\"Go and tell David my servant, \'Thus says Yahweh, \"You shall not build me a house to dwell in;');
INSERT INTO `bible_verses_web` VALUES ('10869', '13', '17', '5', 'for I have not lived in a house since the day that I brought up Israel, to this day, but have gone from tent to tent, and from one tent to another.');
INSERT INTO `bible_verses_web` VALUES ('10870', '13', '17', '6', 'In all places in which I have walked with all Israel, did I speak a word with any of the judges of Israel, whom I commanded to be shepherd of my people, saying, \'Why have you not built me a house of cedar?\'\"\'');
INSERT INTO `bible_verses_web` VALUES ('10871', '13', '17', '7', '\"Now therefore, you shall tell my servant David, \'Thus says Yahweh of Armies, \"I took you from the sheep pen, from following the sheep, that you should be prince over my people Israel.');
INSERT INTO `bible_verses_web` VALUES ('10872', '13', '17', '8', 'I have been with you wherever you have gone, and have cut off all your enemies from before you. I will make you a name, like the name of the great ones who are in the earth.');
INSERT INTO `bible_verses_web` VALUES ('10873', '13', '17', '9', 'I will appoint a place for my people Israel, and will plant them, that they may dwell in their own place, and be moved no more; neither shall the children of wickedness waste them any more, as at the first,');
INSERT INTO `bible_verses_web` VALUES ('10874', '13', '17', '10', 'and from the day that I commanded judges to be over my people Israel; and I will subdue all your enemies. Moreover I tell you that Yahweh will build you a house.');
INSERT INTO `bible_verses_web` VALUES ('10875', '13', '17', '11', 'It shall happen, when your days are fulfilled that you must go to be with your fathers, that I will set up your seed after you, who shall be of your sons; and I will establish his kingdom.');
INSERT INTO `bible_verses_web` VALUES ('10876', '13', '17', '12', 'He shall build me a house, and I will establish his throne forever.');
INSERT INTO `bible_verses_web` VALUES ('10877', '13', '17', '13', 'I will be his father, and he shall be my son. I will not take my loving kindness away from him, as I took it from him that was before you;');
INSERT INTO `bible_verses_web` VALUES ('10878', '13', '17', '14', 'but I will settle him in my house and in my kingdom forever. His throne shall be established forever.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('10879', '13', '17', '15', 'According to all these words, and according to all this vision, so Nathan spoke to David.');
INSERT INTO `bible_verses_web` VALUES ('10880', '13', '17', '16', 'Then David the king went in, and sat before Yahweh; and he said, \"Who am I, Yahweh God, and what is my house, that you have brought me thus far?');
INSERT INTO `bible_verses_web` VALUES ('10881', '13', '17', '17', 'This was a small thing in your eyes, God; but you have spoken of your servant\'s house for a great while to come, and have respected me according to the estate of a man of high degree, Yahweh God.');
INSERT INTO `bible_verses_web` VALUES ('10882', '13', '17', '18', 'What can David say yet more to you concerning the honor which is done to your servant? For you know your servant.');
INSERT INTO `bible_verses_web` VALUES ('10883', '13', '17', '19', 'Yahweh, for your servant\'s sake, and according to your own heart, you have worked all this greatness, to make known all these great things.');
INSERT INTO `bible_verses_web` VALUES ('10884', '13', '17', '20', 'Yahweh, there is none like you, neither is there any God besides you, according to all that we have heard with our ears.');
INSERT INTO `bible_verses_web` VALUES ('10885', '13', '17', '21', 'What one nation in the earth is like your people Israel, whom God went to redeem to himself for a people, to make you a name by great and awesome things, in driving out nations from before your people, whom you redeem out of Egypt?');
INSERT INTO `bible_verses_web` VALUES ('10886', '13', '17', '22', 'For your people Israel you made your own people forever; and you, Yahweh, became their God.');
INSERT INTO `bible_verses_web` VALUES ('10887', '13', '17', '23', 'Now, Yahweh, let the word that you have spoken concerning your servant, and concerning his house, be established forever, and do as you have spoken.');
INSERT INTO `bible_verses_web` VALUES ('10888', '13', '17', '24', 'Let your name be established and magnified forever, saying, \'Yahweh of Armies is the God of Israel, even a God to Israel. The house of David your servant is established before you.\'');
INSERT INTO `bible_verses_web` VALUES ('10889', '13', '17', '25', 'For you, my God, have revealed to your servant that you will build him a house. Therefore your servant has found courage to pray before you.');
INSERT INTO `bible_verses_web` VALUES ('10890', '13', '17', '26', 'Now, Yahweh, you are God, and have promised this good thing to your servant.');
INSERT INTO `bible_verses_web` VALUES ('10891', '13', '17', '27', 'Now it has pleased you to bless the house of your servant, that it may continue forever before you; for you, Yahweh, have blessed, and it is blessed forever.\"');
INSERT INTO `bible_verses_web` VALUES ('10892', '13', '18', '1', 'After this it happened, that David struck the Philistines, and subdued them, and took Gath and its towns out of the hand of the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('10893', '13', '18', '2', 'He struck Moab; and the Moabites became servants to David, and brought tribute.');
INSERT INTO `bible_verses_web` VALUES ('10894', '13', '18', '3', 'David struck Hadadezer king of Zobah to Hamath, as he went to establish his dominion by the river Euphrates.');
INSERT INTO `bible_verses_web` VALUES ('10895', '13', '18', '4', 'David took from him one thousand chariots, and seven thousand horsemen, and twenty thousand footmen; and David hamstrung all the chariot horses, but reserved of them for one hundred chariots.');
INSERT INTO `bible_verses_web` VALUES ('10896', '13', '18', '5', 'When the Syrians of Damascus came to help Hadadezer king of Zobah, David struck of the Syrians twenty-two thousand men.');
INSERT INTO `bible_verses_web` VALUES ('10897', '13', '18', '6', 'Then David put [garrisons] in Syria of Damascus; and the Syrians became servants to David, and brought tribute. Yahweh gave victory to David wherever he went.');
INSERT INTO `bible_verses_web` VALUES ('10898', '13', '18', '7', 'David took the shields of gold that were on the servants of Hadadezer, and brought them to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10899', '13', '18', '8', 'From Tibhath and from Cun, cities of Hadadezer, David took very much brass, with which Solomon made the bronze sea, and the pillars, and the vessels of brass.');
INSERT INTO `bible_verses_web` VALUES ('10900', '13', '18', '9', 'When Tou king of Hamath heard that David had struck all the army of Hadadezer king of Zobah,');
INSERT INTO `bible_verses_web` VALUES ('10901', '13', '18', '10', 'he sent Hadoram his son to king David, to Greet him, and to bless him, because he had fought against Hadadezer and struck him; (for Hadadezer had wars with Tou;) and [he had with him] all kinds of vessels of gold and silver and brass.');
INSERT INTO `bible_verses_web` VALUES ('10902', '13', '18', '11', 'These also did king David dedicate to Yahweh, with the silver and the gold that he carried away from all the nations; from Edom, and from Moab, and from the children of Ammon, and from the Philistines, and from Amalek.');
INSERT INTO `bible_verses_web` VALUES ('10903', '13', '18', '12', 'Moreover Abishai the son of Zeruiah struck of the Edomites in the Valley of Salt eighteen thousand.');
INSERT INTO `bible_verses_web` VALUES ('10904', '13', '18', '13', 'He put garrisons in Edom; and all the Edomites became servants to David. Yahweh gave victory to David wherever he went.');
INSERT INTO `bible_verses_web` VALUES ('10905', '13', '18', '14', 'David reigned over all Israel; and he executed justice and righteousness to all his people.');
INSERT INTO `bible_verses_web` VALUES ('10906', '13', '18', '15', 'Joab the son of Zeruiah was over the army; and Jehoshaphat the son of Ahilud was recorder;');
INSERT INTO `bible_verses_web` VALUES ('10907', '13', '18', '16', 'and Zadok the son of Ahitub, and Abimelech the son of Abiathar, were priests; and Shavsha was scribe;');
INSERT INTO `bible_verses_web` VALUES ('10908', '13', '18', '17', 'and Benaiah the son of Jehoiada was over the Cherethites and the Pelethites; and the sons of David were chief about the king.');
INSERT INTO `bible_verses_web` VALUES ('10909', '13', '19', '1', 'It happened after this, that Nahash the king of the children of Ammon died, and his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('10910', '13', '19', '2', 'David said, \"I will show kindness to Hanun the son of Nahash, because his father showed kindness to me.\" So David sent messengers to comfort him concerning his father. David\'s servants came into the land of the children of Ammon to Hanun, to comfort him.');
INSERT INTO `bible_verses_web` VALUES ('10911', '13', '19', '3', 'But the princes of the children of Ammon said to Hanun, \"Do you think that David honors your father, in that he has sent comforters to you? Haven\'t his servants come to you to search, to overthrow, and to spy out the land?\"');
INSERT INTO `bible_verses_web` VALUES ('10912', '13', '19', '4', 'So Hanun took David\'s servants, and shaved them, and cut off their garments in the middle, even to their buttocks, and sent them away.');
INSERT INTO `bible_verses_web` VALUES ('10913', '13', '19', '5', 'Then there went certain persons, and told David how the men were served. He sent to meet them; for the men were greatly ashamed. The king said, \"Stay at Jericho until your beards have grown, and then return.\"');
INSERT INTO `bible_verses_web` VALUES ('10914', '13', '19', '6', 'When the children of Ammon saw that they had made themselves odious to David, Hanun and the children of Ammon sent one thousand talents of silver to hire them chariots and horsemen out of Mesopotamia, and out of Arammaacah, and out of Zobah.');
INSERT INTO `bible_verses_web` VALUES ('10915', '13', '19', '7', 'So they hired for themselves thirty-two thousand chariots, and the king of Maacah and his people, who came and encamped before Medeba. The children of Ammon gathered themselves together from their cities, and came to battle.');
INSERT INTO `bible_verses_web` VALUES ('10916', '13', '19', '8', 'When David heard of it, he sent Joab, and all the army of the mighty men.');
INSERT INTO `bible_verses_web` VALUES ('10917', '13', '19', '9', 'The children of Ammon came out, and put the battle in array at the gate of the city: and the kings who had come were by themselves in the field.');
INSERT INTO `bible_verses_web` VALUES ('10918', '13', '19', '10', 'Now when Joab saw that the battle was set against him before and behind, he chose of all the choice men of Israel, and put them in array against the Syrians.');
INSERT INTO `bible_verses_web` VALUES ('10919', '13', '19', '11', 'The rest of the people he committed into the hand of Abishai his brother; and they put themselves in array against the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('10920', '13', '19', '12', 'He said, \"If the Syrians are too strong for me, then you are to help me; but if the children of Ammon are too strong for you, then I will help you.');
INSERT INTO `bible_verses_web` VALUES ('10921', '13', '19', '13', 'Be courageous, and let us be strong for our people, and for the cities of our God. May Yahweh do that which seems good to him.\"');
INSERT INTO `bible_verses_web` VALUES ('10922', '13', '19', '14', 'So Joab and the people who were with him drew near before the Syrians to the battle; and they fled before him.');
INSERT INTO `bible_verses_web` VALUES ('10923', '13', '19', '15', 'When the children of Ammon saw that the Syrians had fled, they likewise fled before Abishai his brother, and entered into the city. Then Joab came to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10924', '13', '19', '16', 'When the Syrians saw that they were defeated by Israel, they sent messengers, and drew forth the Syrians who were beyond the River, with Shophach the captain of the army of Hadadezer at their head.');
INSERT INTO `bible_verses_web` VALUES ('10925', '13', '19', '17', 'It was told David; and he gathered all Israel together, and passed over the Jordan, and came on them, and set the battle in array against them. So when David had put the battle in array against the Syrians, they fought with him.');
INSERT INTO `bible_verses_web` VALUES ('10926', '13', '19', '18', 'The Syrians fled before Israel; and David killed of the Syrians [the men of] seven thousand chariots, and forty thousand footmen, and killed Shophach the captain of the army.');
INSERT INTO `bible_verses_web` VALUES ('10927', '13', '19', '19', 'When the servants of Hadadezer saw that they were defeated by Israel, they made peace with David, and served him: neither would the Syrians help the children of Ammon any more.');
INSERT INTO `bible_verses_web` VALUES ('10928', '13', '20', '1', 'It happened, at the time of the return of the year, at the time when kings go out [to battle], that Joab led forth the army, and wasted the country of the children of Ammon, and came and besieged Rabbah. But David stayed at Jerusalem. Joab struck Rabbah, and overthrew it.');
INSERT INTO `bible_verses_web` VALUES ('10929', '13', '20', '2', 'David took the crown of their king from off his head, and found it to weigh a talent of gold, and there were precious stones in it; and it was set on David\'s head: and he brought forth the spoil of the city, exceeding much.');
INSERT INTO `bible_verses_web` VALUES ('10930', '13', '20', '3', 'He brought forth the people who were therein, and cut [them] with saws, and with iron picks, and with axes. David did so to all the cities of the children of Ammon. David and all the people returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10931', '13', '20', '4', 'It happened after this, that there arose war at Gezer with the Philistines: then Sibbecai the Hushathite killed Sippai, of the sons of the giant; and they were subdued.');
INSERT INTO `bible_verses_web` VALUES ('10932', '13', '20', '5', 'There was again war with the Philistines; and Elhanan the son of Jair killed Lahmi the brother of Goliath the Gittite, the staff of whose spear was like a weaver\'s beam.');
INSERT INTO `bible_verses_web` VALUES ('10933', '13', '20', '6', 'There was again war at Gath, where there was a man of great stature, whose fingers and toes were twenty-four, six [on each hand], and six [on each foot]; and he also was born to the giant.');
INSERT INTO `bible_verses_web` VALUES ('10934', '13', '20', '7', 'When he defied Israel, Jonathan the son of Shimea David\'s brother killed him.');
INSERT INTO `bible_verses_web` VALUES ('10935', '13', '20', '8', 'These were born to the giant in Gath; and they fell by the hand of David, and by the hand of his servants.');
INSERT INTO `bible_verses_web` VALUES ('10936', '13', '21', '1', 'Satan stood up against Israel, and moved David to number Israel.');
INSERT INTO `bible_verses_web` VALUES ('10937', '13', '21', '2', 'David said to Joab and to the princes of the people, \"Go, number Israel from Beersheba even to Dan; and bring me word, that I may know the sum of them.\"');
INSERT INTO `bible_verses_web` VALUES ('10938', '13', '21', '3', 'Joab said, \"May Yahweh make his people a hundred times as many as they are. But, my lord the king, aren\'t they all my lord\'s servants? Why does my lord require this thing? Why will he be a cause of guilt to Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('10939', '13', '21', '4', 'Nevertheless the king\'s word prevailed against Joab. Therefore Joab departed, and went throughout all Israel, and came to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('10940', '13', '21', '5', 'Joab gave up the sum of the numbering of the people to David. All those of Israel were one million one hundred thousand men who drew sword: and in Judah were four hundred seventy thousand men who drew sword.');
INSERT INTO `bible_verses_web` VALUES ('10941', '13', '21', '6', 'But he didn\'t count Levi and Benjamin among them; for the king\'s word was abominable to Joab.');
INSERT INTO `bible_verses_web` VALUES ('10942', '13', '21', '7', 'God was displeased with this thing; therefore he struck Israel.');
INSERT INTO `bible_verses_web` VALUES ('10943', '13', '21', '8', 'David said to God, \"I have sinned greatly, in that I have done this thing. But now, put away, I beg you, the iniquity of your servant; for I have done very foolishly.\"');
INSERT INTO `bible_verses_web` VALUES ('10944', '13', '21', '9', 'Yahweh spoke to Gad, David\'s seer, saying,');
INSERT INTO `bible_verses_web` VALUES ('10945', '13', '21', '10', '\"Go and speak to David, saying, \'Thus says Yahweh, \"I offer you three things. Choose one of them, that I may do it to you.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('10946', '13', '21', '11', 'So Gad came to David, and said to him, \"Thus says Yahweh, \'Take your choice:');
INSERT INTO `bible_verses_web` VALUES ('10947', '13', '21', '12', 'either three years of famine; or three months to be consumed before your foes, while the sword of your enemies overtakes you; or else three days the sword of Yahweh, even pestilence in the land, and the angel of Yahweh destroying throughout all the borders of Israel. Now therefore consider what answer I shall return to him who sent me.\'\"');
INSERT INTO `bible_verses_web` VALUES ('10948', '13', '21', '13', 'David said to Gad, \"I am in distress. Let me fall, I pray, into the hand of Yahweh; for his mercies are very great. Let me not fall into the hand of man.\"');
INSERT INTO `bible_verses_web` VALUES ('10949', '13', '21', '14', 'So Yahweh sent a pestilence on Israel; and seventy thousand men of Israel fell.');
INSERT INTO `bible_verses_web` VALUES ('10950', '13', '21', '15', 'God sent an angel to Jerusalem to destroy it. As he was about to destroy, Yahweh saw, and he relented of the disaster, and said to the destroying angel, \"It is enough; now stay your hand.\" The angel of Yahweh was standing by the threshing floor of Ornan the Jebusite.');
INSERT INTO `bible_verses_web` VALUES ('10951', '13', '21', '16', 'David lifted up his eyes, and saw the angel of Yahweh standing between earth and the sky, having a drawn sword in his hand stretched out over Jerusalem. Then David and the elders, clothed in sackcloth, fell on their faces.');
INSERT INTO `bible_verses_web` VALUES ('10952', '13', '21', '17', 'David said to God, \"Isn\'t it I who commanded the people to be numbered? It is even I who have sinned and done very wickedly; but these sheep, what have they done? Please let your hand, O Yahweh my God, be against me, and against my father\'s house; but not against your people, that they should be plagued.\"');
INSERT INTO `bible_verses_web` VALUES ('10953', '13', '21', '18', 'Then the angel of Yahweh commanded Gad to tell David that David should go up, and raise an altar to Yahweh in the threshing floor of Ornan the Jebusite.');
INSERT INTO `bible_verses_web` VALUES ('10954', '13', '21', '19', 'David went up at the saying of Gad, which he spoke in the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10955', '13', '21', '20', 'Ornan turned back, and saw the angel; and his four sons who were with him hid themselves. Now Ornan was threshing wheat.');
INSERT INTO `bible_verses_web` VALUES ('10956', '13', '21', '21', 'As David came to Ornan, Ornan looked and saw David, and went out of the threshing floor, and bowed himself to David with his face to the ground.');
INSERT INTO `bible_verses_web` VALUES ('10957', '13', '21', '22', 'Then David said to Ornan, \"Give me the place of this threshing floor, that I may build thereon an altar to Yahweh. You shall sell it to me for the full price, that the plague may be stopped from afflicting the people.\"');
INSERT INTO `bible_verses_web` VALUES ('10958', '13', '21', '23', 'Ornan said to David, \"Take it for yourself, and let my lord the king do that which is good in his eyes. Behold, I give the oxen for burnt offerings, and the threshing instruments for wood, and the wheat for the meal offering. I give it all.\"');
INSERT INTO `bible_verses_web` VALUES ('10959', '13', '21', '24', 'King David said to Ornan, \"No; but I will most certainly buy it for the full price. For I will not take that which is yours for Yahweh, nor offer a burnt offering without cost.\"');
INSERT INTO `bible_verses_web` VALUES ('10960', '13', '21', '25', 'So David gave to Ornan six hundred shekels of gold by weight for the place.');
INSERT INTO `bible_verses_web` VALUES ('10961', '13', '21', '26', 'David built an altar to Yahweh there, and offered burnt offerings and peace offerings, and called on Yahweh; and he answered him from the sky by fire on the altar of burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('10962', '13', '21', '27', 'Yahweh commanded the angel; and he put up his sword again into its sheath.');
INSERT INTO `bible_verses_web` VALUES ('10963', '13', '21', '28', 'At that time, when David saw that Yahweh had answered him in the threshing floor of Ornan the Jebusite, then he sacrificed there.');
INSERT INTO `bible_verses_web` VALUES ('10964', '13', '21', '29', 'For the tabernacle of Yahweh, which Moses made in the wilderness, and the altar of burnt offering, were at that time in the high place at Gibeon.');
INSERT INTO `bible_verses_web` VALUES ('10965', '13', '21', '30', 'But David couldn\'t go before it to inquire of God; for he was afraid because of the sword of the angel of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('10966', '13', '22', '1', 'Then David said, \"This is the house of Yahweh God, and this is the altar of burnt offering for Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('10967', '13', '22', '2', 'David gave orders to gather together the foreigners who were in the land of Israel; and he set masons to cut worked stones to build the house of God.');
INSERT INTO `bible_verses_web` VALUES ('10968', '13', '22', '3', 'David prepared iron in abundance for the nails for the doors of the gates, and for the couplings; and brass in abundance without weight;');
INSERT INTO `bible_verses_web` VALUES ('10969', '13', '22', '4', 'and cedar trees without number: for the Sidonians and they of Tyre brought cedar trees in abundance to David.');
INSERT INTO `bible_verses_web` VALUES ('10970', '13', '22', '5', 'David said, \"Solomon my son is young and tender, and the house that is to be built for Yahweh must be exceedingly magnificent, of fame and of glory throughout all countries. I will therefore make preparation for it.\" So David prepared abundantly before his death.');
INSERT INTO `bible_verses_web` VALUES ('10971', '13', '22', '6', 'Then he called for Solomon his son, and commanded him to build a house for Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('10972', '13', '22', '7', 'David said to Solomon his son, \"As for me, it was in my heart to build a house to the name of Yahweh my God.');
INSERT INTO `bible_verses_web` VALUES ('10973', '13', '22', '8', 'But the word of Yahweh came to me, saying, \'You have shed blood abundantly, and have made great wars. You shall not build a house to my name, because you have shed much blood on the earth in my sight.');
INSERT INTO `bible_verses_web` VALUES ('10974', '13', '22', '9', 'Behold, a son shall be born to you, who shall be a man of rest. I will give him rest from all his enemies all around; for his name shall be Solomon, and I will give peace and quietness to Israel in his days.');
INSERT INTO `bible_verses_web` VALUES ('10975', '13', '22', '10', 'He shall build a house for my name; and he shall be my son, and I will be his father; and I will establish the throne of his kingdom over Israel for ever.\'');
INSERT INTO `bible_verses_web` VALUES ('10976', '13', '22', '11', 'Now, my son, may Yahweh be with you and prosper you, and build the house of Yahweh your God, as he has spoken concerning you.');
INSERT INTO `bible_verses_web` VALUES ('10977', '13', '22', '12', 'May Yahweh give you discretion and understanding, and put you in charge of Israel; that so you may keep the law of Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('10978', '13', '22', '13', 'Then you will prosper, if you observe to do the statutes and the ordinances which Yahweh gave Moses concerning Israel. Be strong, and courageous. Don\'t be afraid, neither be dismayed.');
INSERT INTO `bible_verses_web` VALUES ('10979', '13', '22', '14', 'Now, behold, in my affliction I have prepared for the house of Yahweh one hundred thousand talents of gold, one million talents of silver, and brass and iron without weight; for it is in abundance. I have also prepared timber and stone; and you may add to them.');
INSERT INTO `bible_verses_web` VALUES ('10980', '13', '22', '15', 'There are also workmen with you in abundance, cutters and workers of stone and timber, and all kinds of men who are skillful in every kind of work:');
INSERT INTO `bible_verses_web` VALUES ('10981', '13', '22', '16', 'of the gold, the silver, and the brass, and the iron, there is no number. Arise and be doing, and may Yahweh be with you.\"');
INSERT INTO `bible_verses_web` VALUES ('10982', '13', '22', '17', 'David also commanded all the princes of Israel to help Solomon his son, saying,');
INSERT INTO `bible_verses_web` VALUES ('10983', '13', '22', '18', '\"Isn\'t Yahweh your God with you? Hasn\'t he given you rest on every side? For he has delivered the inhabitants of the land into my hand; and the land is subdued before Yahweh, and before his people.');
INSERT INTO `bible_verses_web` VALUES ('10984', '13', '22', '19', 'Now set your heart and your soul to seek after Yahweh your God. Arise therefore, and build the sanctuary of Yahweh God, to bring the ark of the covenant of Yahweh, and the holy vessels of God, into the house that is to be built to the name of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('10985', '13', '23', '1', 'Now David was old and full of days; and he made Solomon his son king over Israel.');
INSERT INTO `bible_verses_web` VALUES ('10986', '13', '23', '2', 'He gathered together all the princes of Israel, with the priests and the Levites.');
INSERT INTO `bible_verses_web` VALUES ('10987', '13', '23', '3', 'The Levites were numbered from thirty years old and upward: and their number by their polls, man by man, was thirty-eight thousand.');
INSERT INTO `bible_verses_web` VALUES ('10988', '13', '23', '4', 'David said, \"Of these, twenty-four thousand were to oversee the work of the house of Yahweh; six thousand were officers and judges;');
INSERT INTO `bible_verses_web` VALUES ('10989', '13', '23', '5', 'four thousand were doorkeepers; and four thousand praised Yahweh with the instruments which I made, for giving praise.\"');
INSERT INTO `bible_verses_web` VALUES ('10990', '13', '23', '6', 'David divided them into divisions according to the sons of Levi: Gershon, Kohath, and Merari.');
INSERT INTO `bible_verses_web` VALUES ('10991', '13', '23', '7', 'Of the Gershonites: Ladan and Shimei.');
INSERT INTO `bible_verses_web` VALUES ('10992', '13', '23', '8', 'The sons of Ladan: Jehiel the chief, and Zetham, and Joel, three.');
INSERT INTO `bible_verses_web` VALUES ('10993', '13', '23', '9', 'The sons of Shimei: Shelomoth, and Haziel, and Haran, three. These were the heads of the fathers\' [houses] of Ladan.');
INSERT INTO `bible_verses_web` VALUES ('10994', '13', '23', '10', 'The sons of Shimei: Jahath, Zina, and Jeush, and Beriah. These four were the sons of Shimei.');
INSERT INTO `bible_verses_web` VALUES ('10995', '13', '23', '11', 'Jahath was the chief, and Zizah the second: but Jeush and Beriah didn\'t have many sons; therefore they became a fathers\' house in one reckoning.');
INSERT INTO `bible_verses_web` VALUES ('10996', '13', '23', '12', 'The sons of Kohath: Amram, Izhar, Hebron, and Uzziel, four.');
INSERT INTO `bible_verses_web` VALUES ('10997', '13', '23', '13', 'The sons of Amram: Aaron and Moses; and Aaron was separated, that he should sanctify the most holy things, he and his sons, forever, to burn incense before Yahweh, to minister to him, and to bless in his name, forever.');
INSERT INTO `bible_verses_web` VALUES ('10998', '13', '23', '14', 'But as for Moses the man of God, his sons were named among the tribe of Levi.');
INSERT INTO `bible_verses_web` VALUES ('10999', '13', '23', '15', 'The sons of Moses: Gershom and Eliezer.');
INSERT INTO `bible_verses_web` VALUES ('11000', '13', '23', '16', 'The sons of Gershom: Shebuel the chief.');
INSERT INTO `bible_verses_web` VALUES ('11001', '13', '23', '17', 'The sons of Eliezer were: Rehabiah the chief; and Eliezer had no other sons; but the sons of Rehabiah were very many.');
INSERT INTO `bible_verses_web` VALUES ('11002', '13', '23', '18', 'The sons of Izhar: Shelomith the chief.');
INSERT INTO `bible_verses_web` VALUES ('11003', '13', '23', '19', 'The sons of Hebron: Jeriah the chief, Amariah the second, Jahaziel the third, and Jekameam the fourth.');
INSERT INTO `bible_verses_web` VALUES ('11004', '13', '23', '20', 'The sons of Uzziel: Micah the chief, and Isshiah the second.');
INSERT INTO `bible_verses_web` VALUES ('11005', '13', '23', '21', 'The sons of Merari: Mahli and Mushi. The sons of Mahli: Eleazar and Kish.');
INSERT INTO `bible_verses_web` VALUES ('11006', '13', '23', '22', 'Eleazar died, and had no sons, but daughters only: and their brothers the sons of Kish took them [to wife].');
INSERT INTO `bible_verses_web` VALUES ('11007', '13', '23', '23', 'The sons of Mushi: Mahli, and Eder, and Jeremoth, three.');
INSERT INTO `bible_verses_web` VALUES ('11008', '13', '23', '24', 'These were the sons of Levi after their fathers\' houses, even the heads of the fathers\' houses of those who were counted individually, in the number of names by their polls, who did the work for the service of the house of Yahweh, from twenty years old and upward.');
INSERT INTO `bible_verses_web` VALUES ('11009', '13', '23', '25', 'For David said, \"Yahweh, the God of Israel, has given rest to his people; and he dwells in Jerusalem forever.');
INSERT INTO `bible_verses_web` VALUES ('11010', '13', '23', '26', 'Also the Levites will no longer need to carry the tabernacle and all its vessels for its service.\"');
INSERT INTO `bible_verses_web` VALUES ('11011', '13', '23', '27', 'For by the last words of David the sons of Levi were numbered, from twenty years old and upward.');
INSERT INTO `bible_verses_web` VALUES ('11012', '13', '23', '28', 'For their office was to wait on the sons of Aaron for the service of the house of Yahweh, in the courts, and in the rooms, and in the purifying of all holy things, even the work of the service of the house of God;');
INSERT INTO `bible_verses_web` VALUES ('11013', '13', '23', '29', 'for the show bread also, and for the fine flour for a meal offering, whether of unleavened wafers, or of that which is baked in the pan, or of that which is soaked, and for all kinds of measure and size;');
INSERT INTO `bible_verses_web` VALUES ('11014', '13', '23', '30', 'and to stand every morning to thank and praise Yahweh, and likewise in the evening;');
INSERT INTO `bible_verses_web` VALUES ('11015', '13', '23', '31', 'and to offer all burnt offerings to Yahweh, on the Sabbaths, on the new moons, and on the set feasts, in number according to the ordinance concerning them, continually before Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('11016', '13', '23', '32', 'and that they should keep the duty of the Tent of Meeting, and the duty of the holy place, and the duty of the sons of Aaron their brothers, for the service of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11017', '13', '24', '1', 'These were the divisions of the sons of Aaron. The sons of Aaron: Nadab and Abihu, Eleazar and Ithamar.');
INSERT INTO `bible_verses_web` VALUES ('11018', '13', '24', '2', 'But Nadab and Abihu died before their father, and had no children: therefore Eleazar and Ithamar executed the priest\'s office.');
INSERT INTO `bible_verses_web` VALUES ('11019', '13', '24', '3', 'David with Zadok of the sons of Eleazar, and Ahimelech of the sons of Ithamar, divided them according to their ordering in their service.');
INSERT INTO `bible_verses_web` VALUES ('11020', '13', '24', '4', 'There were more chief men found of the sons of Eleazar than of the sons of Ithamar; and [thus] were they divided: of the sons of Eleazar there were sixteen, heads of fathers\' houses; and of the sons of Ithamar, according to their fathers\' houses, eight.');
INSERT INTO `bible_verses_web` VALUES ('11021', '13', '24', '5', 'Thus were they divided impartially by drawing lots; for there were princes of the sanctuary, and princes of God, both of the sons of Eleazar, and of the sons of Ithamar.');
INSERT INTO `bible_verses_web` VALUES ('11022', '13', '24', '6', 'Shemaiah the son of Nethanel the scribe, who was of the Levites, wrote them in the presence of the king, and the princes, and Zadok the priest, and Ahimelech the son of Abiathar, and the heads of the fathers\' [houses] of the priests and of the Levites; one fathers\' house being taken for Eleazar, and one taken for Ithamar.');
INSERT INTO `bible_verses_web` VALUES ('11023', '13', '24', '7', 'Now the first lot came forth to Jehoiarib, the second to Jedaiah,');
INSERT INTO `bible_verses_web` VALUES ('11024', '13', '24', '8', 'the third to Harim, the fourth to Seorim,');
INSERT INTO `bible_verses_web` VALUES ('11025', '13', '24', '9', 'the fifth to Malchijah, the sixth to Mijamin,');
INSERT INTO `bible_verses_web` VALUES ('11026', '13', '24', '10', 'the seventh to Hakkoz, the eighth to Abijah,');
INSERT INTO `bible_verses_web` VALUES ('11027', '13', '24', '11', 'the ninth to Jeshua, the tenth to Shecaniah,');
INSERT INTO `bible_verses_web` VALUES ('11028', '13', '24', '12', 'the eleventh to Eliashib, the twelfth to Jakim,');
INSERT INTO `bible_verses_web` VALUES ('11029', '13', '24', '13', 'the thirteenth to Huppah, the fourteenth to Jeshebeab,');
INSERT INTO `bible_verses_web` VALUES ('11030', '13', '24', '14', 'the fifteenth to Bilgah, the sixteenth to Immer,');
INSERT INTO `bible_verses_web` VALUES ('11031', '13', '24', '15', 'the seventeenth to Hezir, the eighteenth to Happizzez,');
INSERT INTO `bible_verses_web` VALUES ('11032', '13', '24', '16', 'the nineteenth to Pethahiah, the twentieth to Jehezkel,');
INSERT INTO `bible_verses_web` VALUES ('11033', '13', '24', '17', 'the twenty-first to Jachin, the twenty-second to Gamul,');
INSERT INTO `bible_verses_web` VALUES ('11034', '13', '24', '18', 'the twenty-third to Delaiah, the twenty-fourth to Maaziah.');
INSERT INTO `bible_verses_web` VALUES ('11035', '13', '24', '19', 'This was the ordering of them in their service, to come into the house of Yahweh according to the ordinance [given] to them by Aaron their father, as Yahweh, the God of Israel, had commanded him.');
INSERT INTO `bible_verses_web` VALUES ('11036', '13', '24', '20', 'Of the rest of the sons of Levi: of the sons of Amram, Shubael; of the sons of Shubael, Jehdeiah.');
INSERT INTO `bible_verses_web` VALUES ('11037', '13', '24', '21', 'Of Rehabiah: of the sons of Rehabiah, Isshiah the chief.');
INSERT INTO `bible_verses_web` VALUES ('11038', '13', '24', '22', 'Of the Izharites, Shelomoth; of the sons of Shelomoth, Jahath.');
INSERT INTO `bible_verses_web` VALUES ('11039', '13', '24', '23', 'The sons [of Hebron]: Jeriah [the chief], Amariah the second, Jahaziel the third, Jekameam the fourth.');
INSERT INTO `bible_verses_web` VALUES ('11040', '13', '24', '24', 'The sons of Uzziel, Micah; of the sons of Micah, Shamir.');
INSERT INTO `bible_verses_web` VALUES ('11041', '13', '24', '25', 'The brother of Micah, Isshiah; of the sons of Isshiah, Zechariah.');
INSERT INTO `bible_verses_web` VALUES ('11042', '13', '24', '26', 'The sons of Merari: Mahli and Mushi; the sons of Jaaziah: Beno.');
INSERT INTO `bible_verses_web` VALUES ('11043', '13', '24', '27', 'The sons of Merari: of Jaaziah, Beno, and Shoham, and Zaccur, and Ibri.');
INSERT INTO `bible_verses_web` VALUES ('11044', '13', '24', '28', 'Of Mahli: Eleazar, who had no sons.');
INSERT INTO `bible_verses_web` VALUES ('11045', '13', '24', '29', 'Of Kish; the sons of Kish: Jerahmeel.');
INSERT INTO `bible_verses_web` VALUES ('11046', '13', '24', '30', 'The sons of Mushi: Mahli, and Eder, and Jerimoth. These were the sons of the Levites after their fathers\' houses.');
INSERT INTO `bible_verses_web` VALUES ('11047', '13', '24', '31', 'These likewise cast lots even as their brothers the sons of Aaron in the presence of David the king, and Zadok, and Ahimelech, and the heads of the fathers\' [houses] of the priests and of the Levites; the fathers\' [houses] of the chief even as those of his younger brother.');
INSERT INTO `bible_verses_web` VALUES ('11048', '13', '25', '1', 'Moreover, David and the captains of the army set apart for the service certain of the sons of Asaph, and of Heman, and of Jeduthun, who should prophesy with harps, with stringed instruments, and with cymbals: and the number of those who did the work according to their service was:');
INSERT INTO `bible_verses_web` VALUES ('11049', '13', '25', '2', 'of the sons of Asaph: Zaccur, and Joseph, and Nethaniah, and Asharelah, the sons of Asaph, under the hand of Asaph, who prophesied after the order of the king.');
INSERT INTO `bible_verses_web` VALUES ('11050', '13', '25', '3', 'Of Jeduthun; the sons of Jeduthun: Gedaliah, and Zeri, and Jeshaiah, Hashabiah, and Mattithiah, six, under the hands of their father Jeduthun with the harp, who prophesied in giving thanks and praising Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11051', '13', '25', '4', 'Of Heman; the sons of Heman: Bukkiah, Mattaniah, Uzziel, Shebuel, and Jerimoth, Hananiah, Hanani, Eliathah, Giddalti, and Romamti-Ezer, Joshbekashah, Mallothi, Hothir, Mahazioth.');
INSERT INTO `bible_verses_web` VALUES ('11052', '13', '25', '5', 'All these were the sons of Heman the king\'s seer in the words of God, to lift up the horn. God gave to Heman fourteen sons and three daughters.');
INSERT INTO `bible_verses_web` VALUES ('11053', '13', '25', '6', 'All these were under the hands of their father for song in the house of Yahweh, with cymbals, stringed instruments, and harps, for the service of the house of God; Asaph, Jeduthun, and Heman being under the order of the king.');
INSERT INTO `bible_verses_web` VALUES ('11054', '13', '25', '7', 'The number of them, with their brothers who were instructed in singing to Yahweh, even all who were skillful, was two hundred eighty-eight.');
INSERT INTO `bible_verses_web` VALUES ('11055', '13', '25', '8', 'They cast lots for their offices, all alike, as well the small as the great, the teacher as the scholar.');
INSERT INTO `bible_verses_web` VALUES ('11056', '13', '25', '9', 'Now the first lot came forth for Asaph to Joseph: the second to Gedaliah; he and his brothers and sons were twelve:');
INSERT INTO `bible_verses_web` VALUES ('11057', '13', '25', '10', 'the third to Zaccur, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11058', '13', '25', '11', 'the fourth to Izri, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11059', '13', '25', '12', 'the fifth to Nethaniah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11060', '13', '25', '13', 'the sixth to Bukkiah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11061', '13', '25', '14', 'the seventh to Jesharelah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11062', '13', '25', '15', 'the eighth to Jeshaiah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11063', '13', '25', '16', 'the ninth to Mattaniah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11064', '13', '25', '17', 'the tenth to Shimei, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11065', '13', '25', '18', 'the eleventh to Azarel, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11066', '13', '25', '19', 'the twelfth to Hashabiah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11067', '13', '25', '20', 'for the thirteenth, Shubael, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11068', '13', '25', '21', 'for the fourteenth, Mattithiah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11069', '13', '25', '22', 'for the fifteenth to Jeremoth, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11070', '13', '25', '23', 'for the sixteenth to Hananiah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11071', '13', '25', '24', 'for the seventeenth to Joshbekashah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11072', '13', '25', '25', 'for the eighteenth to Hanani, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11073', '13', '25', '26', 'for the nineteenth to Mallothi, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11074', '13', '25', '27', 'for the twentieth to Eliathah, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11075', '13', '25', '28', 'for the one and twentieth to Hothir, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11076', '13', '25', '29', 'for the two and twentieth to Giddalti, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11077', '13', '25', '30', 'for the three and twentieth to Mahazioth, his sons and his brothers, twelve:');
INSERT INTO `bible_verses_web` VALUES ('11078', '13', '25', '31', 'for the four and twentieth to Romamti-Ezer, his sons and his brothers, twelve.');
INSERT INTO `bible_verses_web` VALUES ('11079', '13', '26', '1', 'For the divisions of the doorkeepers: of the Korahites, Meshelemiah the son of Kore, of the sons of Asaph.');
INSERT INTO `bible_verses_web` VALUES ('11080', '13', '26', '2', 'Meshelemiah had sons: Zechariah the firstborn, Jediael the second, Zebadiah the third, Jathniel the fourth,');
INSERT INTO `bible_verses_web` VALUES ('11081', '13', '26', '3', 'Elam the fifth, Jehohanan the sixth, Eliehoenai the seventh.');
INSERT INTO `bible_verses_web` VALUES ('11082', '13', '26', '4', 'Obed-Edom had sons: Shemaiah the firstborn, Jehozabad the second, Joah the third, and Sacar the fourth, and Nethanel the fifth,');
INSERT INTO `bible_verses_web` VALUES ('11083', '13', '26', '5', 'Ammiel the sixth, Issachar the seventh, Peullethai the eighth; for God blessed him.');
INSERT INTO `bible_verses_web` VALUES ('11084', '13', '26', '6', 'Also to Shemaiah his son were sons born, who ruled over the house of their father; for they were mighty men of valor.');
INSERT INTO `bible_verses_web` VALUES ('11085', '13', '26', '7', 'The sons of Shemaiah: Othni, and Rephael, and Obed, Elzabad, whose brothers were valiant men, Elihu, and Semachiah.');
INSERT INTO `bible_verses_web` VALUES ('11086', '13', '26', '8', 'All these were of the sons of Obed-Edom: they and their sons and their brothers, able men in strength for the service; sixty-two of Obed-Edom.');
INSERT INTO `bible_verses_web` VALUES ('11087', '13', '26', '9', 'Meshelemiah had sons and brothers, valiant men, eighteen.');
INSERT INTO `bible_verses_web` VALUES ('11088', '13', '26', '10', 'Also Hosah, of the children of Merari, had sons: Shimri the chief, (for though he was not the firstborn, yet his father made him chief),');
INSERT INTO `bible_verses_web` VALUES ('11089', '13', '26', '11', 'Hilkiah the second, Tebaliah the third, Zechariah the fourth: all the sons and brothers of Hosah were thirteen.');
INSERT INTO `bible_verses_web` VALUES ('11090', '13', '26', '12', 'Of these were the divisions of the doorkeepers, even of the chief men, having offices like their brothers, to minister in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11091', '13', '26', '13', 'They cast lots, the small as well as the great, according to their fathers\' houses, for every gate.');
INSERT INTO `bible_verses_web` VALUES ('11092', '13', '26', '14', 'The lot eastward fell to Shelemiah. Then for Zechariah his son, a wise counselor, they cast lots; and his lot came out northward.');
INSERT INTO `bible_verses_web` VALUES ('11093', '13', '26', '15', 'To Obed-Edom southward; and to his sons the storehouse.');
INSERT INTO `bible_verses_web` VALUES ('11094', '13', '26', '16', 'To Shuppim and Hosah westward, by the gate of Shallecheth, at the causeway that goes up, watch against watch.');
INSERT INTO `bible_verses_web` VALUES ('11095', '13', '26', '17', 'Eastward were six Levites, northward four a day, southward four a day, and for the storehouse two and two.');
INSERT INTO `bible_verses_web` VALUES ('11096', '13', '26', '18', 'For Parbar westward, four at the causeway, and two at Parbar.');
INSERT INTO `bible_verses_web` VALUES ('11097', '13', '26', '19', 'These were the divisions of the doorkeepers; of the sons of the Korahites, and of the sons of Merari.');
INSERT INTO `bible_verses_web` VALUES ('11098', '13', '26', '20', 'Of the Levites, Ahijah was over the treasures of the house of God, and over the treasures of the dedicated things.');
INSERT INTO `bible_verses_web` VALUES ('11099', '13', '26', '21', 'The sons of Ladan, the sons of the Gershonites belonging to Ladan, the heads of the fathers\' [houses] belonging to Ladan the Gershonite: Jehieli.');
INSERT INTO `bible_verses_web` VALUES ('11100', '13', '26', '22', 'The sons of Jehieli: Zetham, and Joel his brother, over the treasures of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11101', '13', '26', '23', 'Of the Amramites, of the Izharites, of the Hebronites, of the Uzzielites:');
INSERT INTO `bible_verses_web` VALUES ('11102', '13', '26', '24', 'and Shebuel the son of Gershom, the son of Moses, was ruler over the treasures.');
INSERT INTO `bible_verses_web` VALUES ('11103', '13', '26', '25', 'His brothers: of Eliezer [came] Rehabiah his son, and Jeshaiah his son, and Joram his son, and Zichri his son, and Shelomoth his son.');
INSERT INTO `bible_verses_web` VALUES ('11104', '13', '26', '26', 'This Shelomoth and his brothers were over all the treasures of the dedicated things, which David the king, and the heads of the fathers\' [houses], the captains over thousands and hundreds, and the captains of the army, had dedicated.');
INSERT INTO `bible_verses_web` VALUES ('11105', '13', '26', '27', 'Out of the spoil won in battles did they dedicate to repair the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11106', '13', '26', '28', 'All that Samuel the seer, and Saul the son of Kish, and Abner the son of Ner, and Joab the son of Zeruiah, had dedicated, whoever had dedicated anything, it was under the hand of Shelomoth, and of his brothers.');
INSERT INTO `bible_verses_web` VALUES ('11107', '13', '26', '29', 'Of the Izharites, Chenaniah and his sons were for the outward business over Israel, for officers and judges.');
INSERT INTO `bible_verses_web` VALUES ('11108', '13', '26', '30', 'Of the Hebronites, Hashabiah and his brothers, men of valor, one thousand seven hundred, had the oversight of Israel beyond the Jordan westward, for all the business of Yahweh, and for the service of the king.');
INSERT INTO `bible_verses_web` VALUES ('11109', '13', '26', '31', 'Of the Hebronites was Jerijah the chief, even of the Hebronites, according to their generations by fathers\' [houses]. In the fortieth year of the reign of David they were sought for, and there were found among them mighty men of valor at Jazer of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('11110', '13', '26', '32', 'His brothers, men of valor, were two thousand seven hundred, heads of fathers\' [houses], whom king David made overseers over the Reubenites, and the Gadites, and the half-tribe of the Manassites, for every matter pertaining to God, and for the affairs of the king.');
INSERT INTO `bible_verses_web` VALUES ('11111', '13', '27', '1', 'Now the children of Israel after their number, the heads of fathers\' [houses] and the captains of thousands and of hundreds, and their officers who served the king, in any matter of the divisions which came in and went out month by month throughout all the months of the year--of every division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11112', '13', '27', '2', 'Over the first division for the first month was Jashobeam the son of Zabdiel: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11113', '13', '27', '3', '[He was] of the children of Perez, the chief of all the captains of the army for the first month.');
INSERT INTO `bible_verses_web` VALUES ('11114', '13', '27', '4', 'Over the division of the second month was Dodai the Ahohite, and his division; and Mikloth the ruler: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11115', '13', '27', '5', 'The third captain of the army for the third month was Benaiah, the son of Jehoiada the priest, chief: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11116', '13', '27', '6', 'This is that Benaiah, who was the mighty man of the thirty, and over the thirty: and [of] his division was Ammizabad his son.');
INSERT INTO `bible_verses_web` VALUES ('11117', '13', '27', '7', 'The fourth [captain] for the fourth month was Asahel the brother of Joab, and Zebadiah his son after him: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11118', '13', '27', '8', 'The fifth captain for this fifth month was Shamhuth the Izrahite: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11119', '13', '27', '9', 'The sixth [captain] for the sixth month was Ira the son of Ikkesh the Tekoite: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11120', '13', '27', '10', 'The seventh [captain] for the seventh month was Helez the Pelonite, of the children of Ephraim: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11121', '13', '27', '11', 'The eighth [captain] for the eighth month was Sibbecai the Hushathite, of the Zerahites: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11122', '13', '27', '12', 'The ninth [captain] for the ninth month was Abiezer the Anathothite, of the Benjamites: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11123', '13', '27', '13', 'The tenth [captain] for the tenth month was Maharai the Netophathite, of the Zerahites: and in his division were Twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11124', '13', '27', '14', 'The eleventh [captain] for the eleventh month was Benaiah the Pirathonite, of the children of Ephraim: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11125', '13', '27', '15', 'The twelfth [captain] for the twelfth month was Heldai the Netophathite, of Othniel: and in his division were twenty-four thousand.');
INSERT INTO `bible_verses_web` VALUES ('11126', '13', '27', '16', 'Furthermore over the tribes of Israel: of the Reubenites was Eliezer the son of Zichri the ruler: of the Simeonites, Shephatiah the son of Maacah:');
INSERT INTO `bible_verses_web` VALUES ('11127', '13', '27', '17', 'of Levi, Hashabiah the son of Kemuel: of Aaron, Zadok:');
INSERT INTO `bible_verses_web` VALUES ('11128', '13', '27', '18', 'of Judah, Elihu, one of the brothers of David: of Issachar, Omri the son of Michael:');
INSERT INTO `bible_verses_web` VALUES ('11129', '13', '27', '19', 'of Zebulun, Ishmaiah the son of Obadiah: of Naphtali, Jeremoth the son of Azriel:');
INSERT INTO `bible_verses_web` VALUES ('11130', '13', '27', '20', 'of the children of Ephraim, Hoshea the son of Azaziah: of the half-tribe of Manasseh, Joel the son of Pedaiah:');
INSERT INTO `bible_verses_web` VALUES ('11131', '13', '27', '21', 'of the half-tribe of Manasseh in Gilead, Iddo the son of Zechariah: of Benjamin, Jaasiel the son of Abner:');
INSERT INTO `bible_verses_web` VALUES ('11132', '13', '27', '22', 'of Dan, Azarel the son of Jeroham. These were the captains of the tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11133', '13', '27', '23', 'But David didn\'t take the number of them from twenty years old and under, because Yahweh had said he would increase Israel like the stars of the sky.');
INSERT INTO `bible_verses_web` VALUES ('11134', '13', '27', '24', 'Joab the son of Zeruiah began to number, but didn\'t finish; and there came wrath for this on Israel; neither was the number put into the account in the chronicles of king David.');
INSERT INTO `bible_verses_web` VALUES ('11135', '13', '27', '25', 'Over the king\'s treasures was Azmaveth the son of Adiel: and over the treasures in the fields, in the cities, and in the villages, and in the towers, was Jonathan the son of Uzziah:');
INSERT INTO `bible_verses_web` VALUES ('11136', '13', '27', '26', 'Over those who did the work of the field for tillage of the ground was Ezri the son of Chelub:');
INSERT INTO `bible_verses_web` VALUES ('11137', '13', '27', '27', 'and over the vineyards was Shimei the Ramathite: and over the increase of the vineyards for the winecellars was Zabdi the Shiphmite:');
INSERT INTO `bible_verses_web` VALUES ('11138', '13', '27', '28', 'and over the olive trees and the sycamore trees that were in the lowland was Baal Hanan the Gederite: and over the cellars of oil was Joash:');
INSERT INTO `bible_verses_web` VALUES ('11139', '13', '27', '29', 'and over the herds that fed in Sharon was Shitrai the Sharonite: and over the herds that were in the valleys was Shaphat the son of Adlai:');
INSERT INTO `bible_verses_web` VALUES ('11140', '13', '27', '30', 'and over the camels was Obil the Ishmaelite: and over the donkeys was Jehdeiah the Meronothite: and over the flocks was Jaziz the Hagrite.');
INSERT INTO `bible_verses_web` VALUES ('11141', '13', '27', '31', 'All these were the rulers of the substance which was king David\'s.');
INSERT INTO `bible_verses_web` VALUES ('11142', '13', '27', '32', 'Also Jonathan, David\'s uncle, was a counselor, a man of understanding, and a scribe: and Jehiel the son of Hachmoni was with the king\'s sons:');
INSERT INTO `bible_verses_web` VALUES ('11143', '13', '27', '33', 'Ahithophel was the king\'s counselor: and Hushai the Archite was the king\'s friend:');
INSERT INTO `bible_verses_web` VALUES ('11144', '13', '27', '34', 'and after Ahithophel was Jehoiada the son of Benaiah, and Abiathar: and the captain of the king\'s army was Joab.');
INSERT INTO `bible_verses_web` VALUES ('11145', '13', '28', '1', 'David assembled all the princes of Israel, the princes of the tribes, and the captains of the companies who served the king by division, and the captains of thousands, and the captains of hundreds, and the rulers over all the substance and possessions of the king and of his sons, with the officers, and the mighty men, even all the mighty men of valor, to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11146', '13', '28', '2', 'Then David the king stood up on his feet, and said, \"Hear me, my brothers, and my people! As for me, it was in my heart to build a house of rest for the ark of the covenant of Yahweh, and for the footstool of our God; and I had prepared for the building.');
INSERT INTO `bible_verses_web` VALUES ('11147', '13', '28', '3', 'But God said to me, \'You shall not build a house for my name, because you are a man of war, and have shed blood.\'');
INSERT INTO `bible_verses_web` VALUES ('11148', '13', '28', '4', 'However Yahweh, the God of Israel, chose me out of all the house of my father to be king over Israel forever. For he has chosen Judah to be prince; and in the house of Judah, the house of my father; and among the sons of my father he took pleasure in me to make me king over all Israel.');
INSERT INTO `bible_verses_web` VALUES ('11149', '13', '28', '5', 'Of all my sons (for Yahweh has given me many sons), he has chosen Solomon my son to sit on the throne of Yahweh\'s kingdom over Israel.');
INSERT INTO `bible_verses_web` VALUES ('11150', '13', '28', '6', 'He said to me, \'Solomon, your son, shall build my house and my courts; for I have chosen him to be my son, and I will be his father.');
INSERT INTO `bible_verses_web` VALUES ('11151', '13', '28', '7', 'I will establish his kingdom forever, if he continues to do my commandments and my ordinances, as at this day.\'');
INSERT INTO `bible_verses_web` VALUES ('11152', '13', '28', '8', 'Now therefore, in the sight of all Israel, the assembly of Yahweh, and in the audience of our God, observe and seek out all the commandments of Yahweh your God; that you may possess this good land, and leave it for an inheritance to your children after you forever.');
INSERT INTO `bible_verses_web` VALUES ('11153', '13', '28', '9', 'You, Solomon my son, know the God of your father, and serve him with a perfect heart and with a willing mind; for Yahweh searches all hearts, and understands all the imaginations of the thoughts. If you seek him, he will be found by you; but if you forsake him, he will cast you off forever.');
INSERT INTO `bible_verses_web` VALUES ('11154', '13', '28', '10', 'Take heed now; for Yahweh has chosen you to build a house for the sanctuary. Be strong, and do it.\"');
INSERT INTO `bible_verses_web` VALUES ('11155', '13', '28', '11', 'Then David gave to Solomon his son the pattern of the porch [of the temple], and of its houses, and of its treasuries, and of the upper rooms of it, and of the inner rooms of it, and of the place of the mercy seat;');
INSERT INTO `bible_verses_web` VALUES ('11156', '13', '28', '12', 'and the pattern of all that he had by the Spirit, for the courts of the house of Yahweh, and for all the surrounding rooms, for the treasuries of the house of God, and for the treasuries of the dedicated things;');
INSERT INTO `bible_verses_web` VALUES ('11157', '13', '28', '13', 'also for the divisions of the priests and the Levites, and for all the work of the service of the house of Yahweh, and for all the vessels of service in the house of Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('11158', '13', '28', '14', 'of gold by weight for the [vessels of] gold, for all vessels of every kind of service; [of silver] for all the vessels of silver by weight, for all vessels of every kind of service;');
INSERT INTO `bible_verses_web` VALUES ('11159', '13', '28', '15', 'by weight also for the lampstands of gold, and for its lamps, of gold, by weight for every lampstand and for its lamps; and for the lampstands of silver, [silver] by weight for [every] lampstand and for its lamps, according to the use of every lampstand;');
INSERT INTO `bible_verses_web` VALUES ('11160', '13', '28', '16', 'and the gold by weight for the tables of show bread, for every table; and silver for the tables of silver;');
INSERT INTO `bible_verses_web` VALUES ('11161', '13', '28', '17', 'and the forks, and the basins, and the cups, of pure gold; and for the golden bowls by weight for every bowl; and for the silver bowls by weight for every bowl;');
INSERT INTO `bible_verses_web` VALUES ('11162', '13', '28', '18', 'and for the altar of incense refined gold by weight; and gold for the pattern of the chariot, [even] the cherubim, that spread out [their wings], and covered the ark of the covenant of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11163', '13', '28', '19', '\"All this,\" said David, \"I have been made to understand in writing from the hand of Yahweh, even all the works of this pattern.\"');
INSERT INTO `bible_verses_web` VALUES ('11164', '13', '28', '20', 'David said to Solomon his son, \"Be strong and courageous, and do it. Don\'t be afraid, nor be dismayed; for Yahweh God, even my God, is with you. He will not fail you, nor forsake you, until all the work for the service of the house of Yahweh is finished.');
INSERT INTO `bible_verses_web` VALUES ('11165', '13', '28', '21', 'Behold, there are the divisions of the priests and the Levites, for all the service of the house of God. There shall be with you in all kinds of work every willing man who has skill, for any kind of service. Also the captains and all the people will be entirely at your command.\"');
INSERT INTO `bible_verses_web` VALUES ('11166', '13', '29', '1', 'David the king said to all the assembly, \"Solomon my son, whom alone God has chosen, is yet young and tender, and the work is great; for the palace is not for man, but for Yahweh God.');
INSERT INTO `bible_verses_web` VALUES ('11167', '13', '29', '2', 'Now I have prepared with all my might for the house of my God the gold for the [things of] gold, and the silver for the [things of] silver, and the brass for the [things of] brass, the iron for the [things of] iron, and wood for the [things of] wood; onyx stones, and [stones] to be set, stones for inlaid work, and of various colors, and all kinds of precious stones, and marble stones in abundance.');
INSERT INTO `bible_verses_web` VALUES ('11168', '13', '29', '3', 'In addition, because I have set my affection on the house of my God, since I have a treasure of my own of gold and silver, I give it to the house of my God, over and above all that I have prepared for the holy house,');
INSERT INTO `bible_verses_web` VALUES ('11169', '13', '29', '4', 'even three thousand talents of gold, of the gold of Ophir, and seven thousand talents of refined silver, with which to overlay the walls of the houses;');
INSERT INTO `bible_verses_web` VALUES ('11170', '13', '29', '5', 'of gold for the [things of] gold, and of silver for the [things of] silver, and for all kinds of work [to be made] by the hands of artificers. Who then offers willingly to consecrate himself this day to Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('11171', '13', '29', '6', 'Then the princes of the fathers\' [houses], and the princes of the tribes of Israel, and the captains of thousands and of hundreds, with the rulers over the king\'s work, offered willingly;');
INSERT INTO `bible_verses_web` VALUES ('11172', '13', '29', '7', 'and they gave for the service of the house of God of gold five thousand talents and ten thousand darics, and of silver ten thousand talents, and of brass eighteen thousand talents, and of iron a hundred thousand talents.');
INSERT INTO `bible_verses_web` VALUES ('11173', '13', '29', '8', 'They with whom [precious] stones were found gave them to the treasure of the house of Yahweh, under the hand of Jehiel the Gershonite.');
INSERT INTO `bible_verses_web` VALUES ('11174', '13', '29', '9', 'Then the people rejoiced, because they offered willingly, because with a perfect heart they offered willingly to Yahweh: and David the king also rejoiced with great joy.');
INSERT INTO `bible_verses_web` VALUES ('11175', '13', '29', '10', 'Therefore David blessed Yahweh before all the assembly; and David said, \"You are blessed, Yahweh, the God of Israel our father, forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('11176', '13', '29', '11', 'Yours, Yahweh, is the greatness, the power, the glory, the victory, and the majesty! For all that is in the heavens and in the earth is yours. Yours is the kingdom, Yahweh, and you are exalted as head above all.');
INSERT INTO `bible_verses_web` VALUES ('11177', '13', '29', '12', 'Both riches and honor come from you, and you rule over all; and in your hand is power and might; and it is in your hand to make great, and to give strength to all.');
INSERT INTO `bible_verses_web` VALUES ('11178', '13', '29', '13', 'Now therefore, our God, we thank you, and praise your glorious name.');
INSERT INTO `bible_verses_web` VALUES ('11179', '13', '29', '14', 'But who am I, and what is my people, that we should be able to offer so willingly as this? For all things come from you, and of your own have we given you.');
INSERT INTO `bible_verses_web` VALUES ('11180', '13', '29', '15', 'For we are strangers before you, and foreigners, as all our fathers were. Our days on the earth are as a shadow, and there is no remaining.');
INSERT INTO `bible_verses_web` VALUES ('11181', '13', '29', '16', 'Yahweh our God, all this store that we have prepared to build you a house for your holy name comes from your hand, and is all your own.');
INSERT INTO `bible_verses_web` VALUES ('11182', '13', '29', '17', 'I know also, my God, that you try the heart, and have pleasure in uprightness. As for me, in the uprightness of my heart I have willingly offered all these things. Now have I seen with joy your people, that are present here, offer willingly to you.');
INSERT INTO `bible_verses_web` VALUES ('11183', '13', '29', '18', 'Yahweh, the God of Abraham, of Isaac, and of Israel, our fathers, keep this forever in the imagination of the thoughts of the heart of your people, and prepare their heart for you;');
INSERT INTO `bible_verses_web` VALUES ('11184', '13', '29', '19', 'and give to Solomon my son a perfect heart, to keep your commandments, your testimonies, and your statutes, and to do all these things, and to build the palace, for which I have made provision.\"');
INSERT INTO `bible_verses_web` VALUES ('11185', '13', '29', '20', 'David said to all the assembly, \"Now bless Yahweh your God!\" All the assembly blessed Yahweh, the God of their fathers, and bowed down their heads and prostrated themselves before Yahweh and the king.');
INSERT INTO `bible_verses_web` VALUES ('11186', '13', '29', '21', 'They sacrificed sacrifices to Yahweh, and offered burnt offerings to Yahweh, on the next day after that day, even one thousand bulls, one thousand rams, and one thousand lambs, with their drink offerings, and sacrifices in abundance for all Israel,');
INSERT INTO `bible_verses_web` VALUES ('11187', '13', '29', '22', 'and ate and drink before Yahweh on that day with great gladness. They made Solomon the son of David king the second time, and anointed him to Yahweh to be prince, and Zadok to be priest.');
INSERT INTO `bible_verses_web` VALUES ('11188', '13', '29', '23', 'Then Solomon sat on the throne of Yahweh as king instead of David his father, and prospered; and all Israel obeyed him.');
INSERT INTO `bible_verses_web` VALUES ('11189', '13', '29', '24', 'All the princes, the mighty men, and also all of the sons of king David submitted themselves to Solomon the king.');
INSERT INTO `bible_verses_web` VALUES ('11190', '13', '29', '25', 'Yahweh magnified Solomon exceedingly in the sight of all Israel, and bestowed on him such royal majesty as had not been on any king before him in Israel.');
INSERT INTO `bible_verses_web` VALUES ('11191', '13', '29', '26', 'Now David the son of Jesse reigned over all Israel.');
INSERT INTO `bible_verses_web` VALUES ('11192', '13', '29', '27', 'The time that he reigned over Israel was forty years; he reigned seven years in Hebron, and thirty-three [years] reigned he in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11193', '13', '29', '28', 'He died in a good old age, full of days, riches, and honor: and Solomon his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11194', '13', '29', '29', 'Now the acts of David the king, first and last, behold, they are written in the history of Samuel the seer, and in the history of Nathan the prophet, and in the history of Gad the seer,');
INSERT INTO `bible_verses_web` VALUES ('11195', '13', '29', '30', 'with all his reign and his might, and the times that went over him, and over Israel, and over all the kingdoms of the countries.');
INSERT INTO `bible_verses_web` VALUES ('11196', '14', '1', '1', 'Solomon the son of David was strengthened in his kingdom, and Yahweh his God was with him, and magnified him exceedingly.');
INSERT INTO `bible_verses_web` VALUES ('11197', '14', '1', '2', 'Solomon spoke to all Israel, to the captains of thousands and of hundreds, and to the judges, and to every prince in all Israel, the heads of the fathers\' [houses].');
INSERT INTO `bible_verses_web` VALUES ('11198', '14', '1', '3', 'So Solomon, and all the assembly with him, went to the high place that was at Gibeon; for there was the Tent of Meeting of God, which Moses the servant of Yahweh had made in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('11199', '14', '1', '4', 'But David had brought the ark of God up from Kiriath Jearim to the place that David had prepared for it; for he had pitched a tent for it at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11200', '14', '1', '5', 'Moreover the bronze altar, that Bezalel the son of Uri, the son of Hur, had made, was there before the tabernacle of Yahweh: and Solomon and the assembly were seeking counsel there.');
INSERT INTO `bible_verses_web` VALUES ('11201', '14', '1', '6', 'Solomon went up there to the bronze altar before Yahweh, which was at the Tent of Meeting, and offered one thousand burnt offerings on it.');
INSERT INTO `bible_verses_web` VALUES ('11202', '14', '1', '7', 'In that night God appeared to Solomon, and said to him, \"Ask what I shall give you.\"');
INSERT INTO `bible_verses_web` VALUES ('11203', '14', '1', '8', 'Solomon said to God, \"You have shown great loving kindness to David my father, and have made me king in his place.');
INSERT INTO `bible_verses_web` VALUES ('11204', '14', '1', '9', 'Now, Yahweh God, let your promise to David my father be established; for you have made me king over a people like the dust of the earth in multitude.');
INSERT INTO `bible_verses_web` VALUES ('11205', '14', '1', '10', 'Now give me wisdom and knowledge, that I may go out and come in before this people; for who can judge this your people, that is so great?\"');
INSERT INTO `bible_verses_web` VALUES ('11206', '14', '1', '11', 'God said to Solomon, \"Because this was in your heart, and you have not asked riches, wealth, or honor, nor the life of those who hate you, neither yet have asked long life; but have asked wisdom and knowledge for yourself, that you may judge my people, over whom I have made you king:');
INSERT INTO `bible_verses_web` VALUES ('11207', '14', '1', '12', 'wisdom and knowledge is granted to you. I will give you riches, wealth, and honor, such as none of the kings have had who have been before you; neither shall there any after you have the like.\"');
INSERT INTO `bible_verses_web` VALUES ('11208', '14', '1', '13', 'So Solomon came from the high place that was at Gibeon, from before the Tent of Meeting, to Jerusalem; and he reigned over Israel.');
INSERT INTO `bible_verses_web` VALUES ('11209', '14', '1', '14', 'Solomon gathered chariots and horsemen: and he had one thousand four hundred chariots, and twelve thousand horsemen, that he placed in the chariot cities, and with the king at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11210', '14', '1', '15', 'The king made silver and gold to be in Jerusalem as stones, and cedars made he to be as the sycamore trees that are in the lowland, for abundance.');
INSERT INTO `bible_verses_web` VALUES ('11211', '14', '1', '16', 'The horses which Solomon had were brought out of Egypt and from Kue; the king\'s merchants purchased them from Kue.');
INSERT INTO `bible_verses_web` VALUES ('11212', '14', '1', '17', 'They brought up and brought out of Egypt a chariot for six hundred pieces of silver, and a horse for one hundred fifty: and so for all the kings of the Hittites, and the kings of Syria, did they bring them out by their means.');
INSERT INTO `bible_verses_web` VALUES ('11213', '14', '2', '1', 'Now Solomon purposed to build a house for the name of Yahweh, and a house for his kingdom.');
INSERT INTO `bible_verses_web` VALUES ('11214', '14', '2', '2', 'Solomon counted out seventy thousand men to bear burdens, and eighty thousand men who were stone cutters in the mountains, and three thousand and six hundred to oversee them.');
INSERT INTO `bible_verses_web` VALUES ('11215', '14', '2', '3', 'Solomon sent to Huram the king of Tyre, saying, \"As you dealt with David my father, and sent him cedars to build him a house in which to dwell, [even so deal with me].');
INSERT INTO `bible_verses_web` VALUES ('11216', '14', '2', '4', 'Behold, I am about to build a house for the name of Yahweh my God, to dedicate it to him, and to burn before him incense of sweet spices, and for the continual show bread, and for the burnt offerings morning and evening, on the Sabbaths, and on the new moons, and on the set feasts of Yahweh our God. This is [an ordinance] forever to Israel.');
INSERT INTO `bible_verses_web` VALUES ('11217', '14', '2', '5', '\"The house which I build is great; for our God is great above all gods.');
INSERT INTO `bible_verses_web` VALUES ('11218', '14', '2', '6', 'But who is able to build him a house, since heaven and the heaven of heavens can\'t contain him? who am I then, that I should build him a house, except just to burn incense before him?');
INSERT INTO `bible_verses_web` VALUES ('11219', '14', '2', '7', '\"Now therefore send me a man skillful to work in gold, and in silver, and in brass, and in iron, and in purple, and crimson, and blue, and who knows how to engrave [all kinds of] engravings, [to be] with the skillful men who are with me in Judah and in Jerusalem, whom David my father did provide.');
INSERT INTO `bible_verses_web` VALUES ('11220', '14', '2', '8', '\"Send me also cedar trees, fir trees, and algum trees, out of Lebanon; for I know that your servants know how to cut timber in Lebanon: and behold, my servants shall be with your servants,');
INSERT INTO `bible_verses_web` VALUES ('11221', '14', '2', '9', 'even to prepare me timber in abundance; for the house which I am about to build shall be great and wonderful.');
INSERT INTO `bible_verses_web` VALUES ('11222', '14', '2', '10', 'Behold, I will give to your servants, the cutters who cut timber, twenty thousand measures of beaten wheat, and twenty thousand measures of barley, and twenty thousand baths of wine, and twenty thousand baths of oil.\"');
INSERT INTO `bible_verses_web` VALUES ('11223', '14', '2', '11', 'Then Huram the king of Tyre answered in writing, which he sent to Solomon, \"Because Yahweh loves his people, he has made you king over them.\"');
INSERT INTO `bible_verses_web` VALUES ('11224', '14', '2', '12', 'Huram continued, \"Blessed be Yahweh, the God of Israel, that made heaven and earth, who has given to David the king a wise son, endowed with discretion and understanding, that should build a house for Yahweh, and a house for his kingdom.');
INSERT INTO `bible_verses_web` VALUES ('11225', '14', '2', '13', 'Now I have sent a skillful man, endowed with understanding, of Huram my father\'s,');
INSERT INTO `bible_verses_web` VALUES ('11226', '14', '2', '14', 'the son of a woman of the daughters of Dan; and his father was a man of Tyre, skillful to work in gold, and in silver, in brass, in iron, in stone, and in timber, in purple, in blue, and in fine linen, and in crimson, also to engrave any kind of engraving, and to devise any device; that there may be a place appointed to him with your skillful men, and with the skillful men of my lord David your father.');
INSERT INTO `bible_verses_web` VALUES ('11227', '14', '2', '15', '\"Now therefore the wheat and the barley, the oil and the wine, which my lord has spoken of, let him send to his servants:');
INSERT INTO `bible_verses_web` VALUES ('11228', '14', '2', '16', 'and we will cut wood out of Lebanon, as much as you shall need; and we will bring it to you in floats by sea to Joppa; and you shall carry it up to Jerusalem.\"');
INSERT INTO `bible_verses_web` VALUES ('11229', '14', '2', '17', 'Solomon numbered all the foreigners who were in the land of Israel, after the numbering with which David his father had numbered them; and they were found one hundred fifty-three thousand six hundred.');
INSERT INTO `bible_verses_web` VALUES ('11230', '14', '2', '18', 'He set seventy thousand of them to bear burdens, and eighty thousand who were stone cutters in the mountains, and three thousand six hundred overseers to set the people at work.');
INSERT INTO `bible_verses_web` VALUES ('11231', '14', '3', '1', 'Then Solomon began to build the house of Yahweh at Jerusalem on Mount Moriah, where [Yahweh] appeared to David his father, which he prepared in the place that David had appointed, in the threshing floor of Ornan the Jebusite.');
INSERT INTO `bible_verses_web` VALUES ('11232', '14', '3', '2', 'He began to build in the second [day] of the second month, in the fourth year of his reign.');
INSERT INTO `bible_verses_web` VALUES ('11233', '14', '3', '3', 'Now these are the foundations which Solomon laid for the building of the house of God. The length by cubits after the first measure was sixty cubits, and the breadth twenty cubits.');
INSERT INTO `bible_verses_web` VALUES ('11234', '14', '3', '4', 'The porch that was before [the house], its length, according to the breadth of the house, was twenty cubits, and the height one hundred twenty; and he overlaid it within with pure gold.');
INSERT INTO `bible_verses_web` VALUES ('11235', '14', '3', '5', 'The greater house he made a ceiling with fir wood, which he overlaid with fine gold, and ornamented it with palm trees and chains.');
INSERT INTO `bible_verses_web` VALUES ('11236', '14', '3', '6', 'He garnished the house with precious stones for beauty: and the gold was gold of Parvaim.');
INSERT INTO `bible_verses_web` VALUES ('11237', '14', '3', '7', 'He overlaid also the house, the beams, the thresholds, and its walls, and its doors, with gold; and engraved cherubim on the walls.');
INSERT INTO `bible_verses_web` VALUES ('11238', '14', '3', '8', 'He made the most holy house: its length, according to the breadth of the house, was twenty cubits, and its breadth twenty cubits; and he overlaid it with fine gold, amounting to six hundred talents.');
INSERT INTO `bible_verses_web` VALUES ('11239', '14', '3', '9', 'The weight of the nails was fifty shekels of gold. He overlaid the upper rooms with gold.');
INSERT INTO `bible_verses_web` VALUES ('11240', '14', '3', '10', 'In the most holy house he made two cherubim of image work; and they overlaid them with gold.');
INSERT INTO `bible_verses_web` VALUES ('11241', '14', '3', '11', 'The wings of the cherubim were twenty cubits long: the wing of the one [cherub] was five cubits, reaching to the wall of the house; and the other wing was [likewise] five cubits, reaching to the wing of the other cherub.');
INSERT INTO `bible_verses_web` VALUES ('11242', '14', '3', '12', 'The wing of the other cherub was five cubits, reaching to the wall of the house; and the other wing was five cubits [also], joining to the wing of the other cherub.');
INSERT INTO `bible_verses_web` VALUES ('11243', '14', '3', '13', 'The wings of these cherubim spread themselves forth twenty cubits: and they stood on their feet, and their faces were toward the house.');
INSERT INTO `bible_verses_web` VALUES ('11244', '14', '3', '14', 'He made the veil of blue, and purple, and crimson, and fine linen, and ornamented it with cherubim.');
INSERT INTO `bible_verses_web` VALUES ('11245', '14', '3', '15', 'Also he made before the house two pillars of thirty-five cubits high, and the capital that was on the top of each of them was five cubits.');
INSERT INTO `bible_verses_web` VALUES ('11246', '14', '3', '16', 'He made chains in the oracle, and put [them] on the tops of the pillars; and he made one hundred pomegranates, and put them on the chains.');
INSERT INTO `bible_verses_web` VALUES ('11247', '14', '3', '17', 'He set up the pillars before the temple, one on the right hand, and the other on the left; and called the name of that on the right hand Jachin, and the name of that on the left Boaz.');
INSERT INTO `bible_verses_web` VALUES ('11248', '14', '4', '1', 'Then he made an altar of brass, twenty cubits its length, and twenty cubits its breadth, and ten cubits its height.');
INSERT INTO `bible_verses_web` VALUES ('11249', '14', '4', '2', 'Also he made the molten sea of ten cubits from brim to brim, round in compass; and its height was five cubits; and a line of thirty cubits encircled it.');
INSERT INTO `bible_verses_web` VALUES ('11250', '14', '4', '3', 'Under it was the likeness of oxen, which encircled it, for ten cubits, encircling the sea. The oxen were in two rows, cast when it was cast.');
INSERT INTO `bible_verses_web` VALUES ('11251', '14', '4', '4', 'It stood on twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east: and the sea was set on them above, and all their hinder parts were inward.');
INSERT INTO `bible_verses_web` VALUES ('11252', '14', '4', '5', 'It was a handbreadth thick; and its brim was worked like the brim of a cup, like the flower of a lily: it received and held three thousand baths.');
INSERT INTO `bible_verses_web` VALUES ('11253', '14', '4', '6', 'He made also ten basins, and put five on the right hand, and five on the left, to wash in them; such things as belonged to the burnt offering they washed in them; but the sea was for the priests to wash in.');
INSERT INTO `bible_verses_web` VALUES ('11254', '14', '4', '7', 'He made the ten lampstands of gold according to the ordinance concerning them; and he set them in the temple, five on the right hand, and five on the left.');
INSERT INTO `bible_verses_web` VALUES ('11255', '14', '4', '8', 'He made also ten tables, and placed them in the temple, five on the right side, and five on the left. He made one hundred basins of gold.');
INSERT INTO `bible_verses_web` VALUES ('11256', '14', '4', '9', 'Furthermore he made the court of the priests, and the great court, and doors for the court, and overlaid the doors of them with brass.');
INSERT INTO `bible_verses_web` VALUES ('11257', '14', '4', '10', 'He set the sea on the right side [of the house] eastward, toward the south.');
INSERT INTO `bible_verses_web` VALUES ('11258', '14', '4', '11', 'Huram made the pots, and the shovels, and the basins. So Huram made an end of doing the work that he did for king Solomon in the house of God:');
INSERT INTO `bible_verses_web` VALUES ('11259', '14', '4', '12', 'the two pillars, and the bowls, and the two capitals which were on the top of the pillars, and the two networks to cover the two bowls of the capitals that were on the top of the pillars,');
INSERT INTO `bible_verses_web` VALUES ('11260', '14', '4', '13', 'and the four hundred pomegranates for the two networks; two rows of pomegranates for each network, to cover the two bowls of the capitals that were on the pillars.');
INSERT INTO `bible_verses_web` VALUES ('11261', '14', '4', '14', 'He made also the bases, and the basins made he on the bases;');
INSERT INTO `bible_verses_web` VALUES ('11262', '14', '4', '15', 'one sea, and the twelve oxen under it.');
INSERT INTO `bible_verses_web` VALUES ('11263', '14', '4', '16', 'The pots also, and the shovels, and the forks, and all its vessels, did Huram his father make for king Solomon for the house of Yahweh of bright brass.');
INSERT INTO `bible_verses_web` VALUES ('11264', '14', '4', '17', 'In the plain of the Jordan did the king cast them, in the clay ground between Succoth and Zeredah.');
INSERT INTO `bible_verses_web` VALUES ('11265', '14', '4', '18', 'Thus Solomon made all these vessels in great abundance: for the weight of the brass could not be found out.');
INSERT INTO `bible_verses_web` VALUES ('11266', '14', '4', '19', 'Solomon made all the vessels that were in the house of God, the golden altar also, and the tables with the show bread on them;');
INSERT INTO `bible_verses_web` VALUES ('11267', '14', '4', '20', 'and the lampstands with their lamps, to burn according to the ordinance before the oracle, of pure gold;');
INSERT INTO `bible_verses_web` VALUES ('11268', '14', '4', '21', 'and the flowers, and the lamps, and the tongs, of gold, and that perfect gold;');
INSERT INTO `bible_verses_web` VALUES ('11269', '14', '4', '22', 'and the snuffers, and the basins, and the spoons, and the fire pans, of pure gold: and as for the entry of the house, the inner doors of it for the most holy place, and the doors of the main hall of the temple were of gold.');
INSERT INTO `bible_verses_web` VALUES ('11270', '14', '5', '1', 'Thus all the work that Solomon did for the house of Yahweh was finished. Solomon brought in the things that David his father had dedicated, even the silver, and the gold, and all the vessels, and put them in the treasuries of the house of God.');
INSERT INTO `bible_verses_web` VALUES ('11271', '14', '5', '2', 'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the princes of the fathers\' [houses] of the children of Israel, to Jerusalem, to bring up the ark of the covenant of Yahweh out of the city of David, which is Zion.');
INSERT INTO `bible_verses_web` VALUES ('11272', '14', '5', '3', 'And all the men of Israel assembled themselves to the king at the feast, which was [in] the seventh month.');
INSERT INTO `bible_verses_web` VALUES ('11273', '14', '5', '4', 'All the elders of Israel came: and the Levites took up the ark;');
INSERT INTO `bible_verses_web` VALUES ('11274', '14', '5', '5', 'and they brought up the ark, and the Tent of Meeting, and all the holy vessels that were in the Tent; these did the priests the Levites bring up.');
INSERT INTO `bible_verses_web` VALUES ('11275', '14', '5', '6', 'King Solomon and all the congregation of Israel, that were assembled to him, were before the ark, sacrificing sheep and cattle, that could not be counted nor numbered for multitude.');
INSERT INTO `bible_verses_web` VALUES ('11276', '14', '5', '7', 'The priests brought in the ark of the covenant of Yahweh to its place, into the oracle of the house, to the most holy place, even under the wings of the cherubim.');
INSERT INTO `bible_verses_web` VALUES ('11277', '14', '5', '8', 'For the cherubim spread forth their wings over the place of the ark, and the cherubim covered the ark and its poles above.');
INSERT INTO `bible_verses_web` VALUES ('11278', '14', '5', '9', 'The poles were so long that the ends of the poles were seen from the ark before the oracle; but they were not seen outside: and there it is to this day.');
INSERT INTO `bible_verses_web` VALUES ('11279', '14', '5', '10', 'There was nothing in the ark except the two tables which Moses put [there] at Horeb, when Yahweh made a covenant with the children of Israel, when they came out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('11280', '14', '5', '11', 'It happened, when the priests were come out of the holy place, (for all the priests who were present had sanctified themselves, and did not keep their divisions;');
INSERT INTO `bible_verses_web` VALUES ('11281', '14', '5', '12', 'also the Levites who were the singers, all of them, even Asaph, Heman, Jeduthun, and their sons and their brothers, arrayed in fine linen, with cymbals and stringed instruments and harps, stood at the east end of the altar, and with them one hundred twenty priests sounding with trumpets;)');
INSERT INTO `bible_verses_web` VALUES ('11282', '14', '5', '13', 'it happened, when the trumpeters and singers were as one, to make one sound to be heard in praising and thanking Yahweh; and when they lifted up their voice with the trumpets and cymbals and instruments of music, and praised Yahweh, [saying], \"For he is good; for his loving kindness endures forever!\" that then the house was filled with a cloud, even the house of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('11283', '14', '5', '14', 'so that the priests could not stand to minister by reason of the cloud: for the glory of Yahweh filled the house of God.');
INSERT INTO `bible_verses_web` VALUES ('11284', '14', '6', '1', 'Then Solomon said, \"Yahweh has said that he would dwell in the thick darkness.');
INSERT INTO `bible_verses_web` VALUES ('11285', '14', '6', '2', 'But I have built you a house of habitation, and a place for you to dwell in forever.\"');
INSERT INTO `bible_verses_web` VALUES ('11286', '14', '6', '3', 'The king turned his face, and blessed all the assembly of Israel: and all the assembly of Israel stood.');
INSERT INTO `bible_verses_web` VALUES ('11287', '14', '6', '4', 'He said, \"Blessed be Yahweh, the God of Israel, who spoke with his mouth to David my father, and has with his hands fulfilled it, saying,');
INSERT INTO `bible_verses_web` VALUES ('11288', '14', '6', '5', '\'Since the day that I brought forth my people out of the land of Egypt, I chose no city out of all the tribes of Israel to build a house in, that my name might be there; neither chose I any man to be prince over my people Israel:');
INSERT INTO `bible_verses_web` VALUES ('11289', '14', '6', '6', 'but I have chosen Jerusalem, that my name might be there; and have chosen David to be over my people Israel.\'');
INSERT INTO `bible_verses_web` VALUES ('11290', '14', '6', '7', 'Now it was in the heart of David my father to build a house for the name of Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11291', '14', '6', '8', 'But Yahweh said to David my father, \'Whereas it was in your heart to build a house for my name, you did well that it was in your heart:');
INSERT INTO `bible_verses_web` VALUES ('11292', '14', '6', '9', 'nevertheless you shall not build the house; but your son who shall come forth out of your body, he shall build the house for my name.\'');
INSERT INTO `bible_verses_web` VALUES ('11293', '14', '6', '10', '\"Yahweh has performed his word that he spoke; for I have risen up in the place of David my father, and sit on the throne of Israel, as Yahweh promised, and have built the house for the name of Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11294', '14', '6', '11', 'There I have set the ark, in which is the covenant of Yahweh, which he made with the children of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('11295', '14', '6', '12', 'He stood before the altar of Yahweh in the presence of all the assembly of Israel, and spread forth his hands');
INSERT INTO `bible_verses_web` VALUES ('11296', '14', '6', '13', '(for Solomon had made a bronze scaffold, five cubits long, and five cubits broad, and three cubits high, and had set it in the midst of the court; and on it he stood, and kneeled down on his knees before all the assembly of Israel, and spread forth his hands toward heaven;)');
INSERT INTO `bible_verses_web` VALUES ('11297', '14', '6', '14', 'and he said, \"Yahweh, the God of Israel, there is no God like you, in heaven, or on earth; you who keep covenant and loving kindness with your servants, who walk before you with all their heart;');
INSERT INTO `bible_verses_web` VALUES ('11298', '14', '6', '15', 'who have kept with your servant David my father that which you promised him: yes, you spoke with your mouth, and have fulfilled it with your hand, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('11299', '14', '6', '16', '\"Now therefore, Yahweh, the God of Israel, keep with your servant David my father that which you have promised him, saying, \'There shall not fail you a man in my sight to sit on the throne of Israel, if only your children take heed to their way, to walk in my law as you have walked before me.\'');
INSERT INTO `bible_verses_web` VALUES ('11300', '14', '6', '17', 'Now therefore, Yahweh, the God of Israel, let your word be verified, which you spoke to your servant David.');
INSERT INTO `bible_verses_web` VALUES ('11301', '14', '6', '18', '\"But will God indeed dwell with men on the earth? Behold, heaven and the heaven of heavens can\'t contain you; how much less this house which I have built!');
INSERT INTO `bible_verses_web` VALUES ('11302', '14', '6', '19', 'Yet have respect for the prayer of your servant, and to his supplication, Yahweh my God, to listen to the cry and to the prayer which your servant prays before you;');
INSERT INTO `bible_verses_web` VALUES ('11303', '14', '6', '20', 'that your eyes may be open toward this house day and night, even toward the place where you have said that you would put your name; to listen to the prayer which your servant shall pray toward this place.');
INSERT INTO `bible_verses_web` VALUES ('11304', '14', '6', '21', 'Listen to the petitions of your servant, and of your people Israel, when they shall pray toward this place: yes, hear from your dwelling place, even from heaven; and when you hear, forgive.');
INSERT INTO `bible_verses_web` VALUES ('11305', '14', '6', '22', '\"If a man sin against his neighbor, and an oath is laid on him to cause him to swear, and he comes and swears before your altar in this house;');
INSERT INTO `bible_verses_web` VALUES ('11306', '14', '6', '23', 'then hear from heaven, and do, and judge your servants, bringing retribution to the wicked, to bring his way on his own head; and justifying the righteous, to give him according to his righteousness.');
INSERT INTO `bible_verses_web` VALUES ('11307', '14', '6', '24', '\"If your people Israel be struck down before the enemy, because they have sinned against you, and shall turn again and confess your name, and pray and make supplication before you in this house;');
INSERT INTO `bible_verses_web` VALUES ('11308', '14', '6', '25', 'then hear from heaven, and forgive the sin of your people Israel, and bring them again to the land which you gave to them and to their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11309', '14', '6', '26', '\"When the sky is shut up, and there is no rain, because they have sinned against you; if they pray toward this place, and confess your name, and turn from their sin, when you afflict them:');
INSERT INTO `bible_verses_web` VALUES ('11310', '14', '6', '27', 'then hear in heaven, and forgive the sin of your servants, and of your people Israel, when you teach them the good way in which they should walk; and send rain on your land, which you have given to your people for an inheritance.');
INSERT INTO `bible_verses_web` VALUES ('11311', '14', '6', '28', '\"If there is famine in the land, if there is pestilence, if there is blight or mildew, locust or caterpillar; if their enemies besiege them in the land of their cities; whatever plague or whatever sickness there is;');
INSERT INTO `bible_verses_web` VALUES ('11312', '14', '6', '29', 'whatever prayer and supplication be made by any man, or by all your people Israel, who shall know every man his own plague and his own sorrow, and shall spread forth his hands toward this house:');
INSERT INTO `bible_verses_web` VALUES ('11313', '14', '6', '30', 'then hear from heaven, your dwelling place and forgive, and render to every man according to all his ways, whose heart you know; (for you, even you only, know the hearts of the children of men;)');
INSERT INTO `bible_verses_web` VALUES ('11314', '14', '6', '31', 'that they may fear you, to walk in your ways, so long as they live in the land which you gave to our fathers.');
INSERT INTO `bible_verses_web` VALUES ('11315', '14', '6', '32', '\"Moreover concerning the foreigner, who is not of your people Israel, when he shall come from a far country for your great name\'s sake, and your mighty hand, and your outstretched arm; when they shall come and pray toward this house:');
INSERT INTO `bible_verses_web` VALUES ('11316', '14', '6', '33', 'then hear from heaven, even from your dwelling place, and do according to all that the foreigner calls to you for; that all the peoples of the earth may know your name, and fear you, as does your people Israel, and that they may know that this house which I have built is called by your name.');
INSERT INTO `bible_verses_web` VALUES ('11317', '14', '6', '34', '\"If your people go out to battle against their enemies, by whatever way you shall send them, and they pray to you toward this city which you have chosen, and the house which I have built for your name;');
INSERT INTO `bible_verses_web` VALUES ('11318', '14', '6', '35', 'then hear from heaven their prayer and their supplication, and maintain their cause.');
INSERT INTO `bible_verses_web` VALUES ('11319', '14', '6', '36', '\"If they sin against you (for there is no man who doesn\'t sin), and you are angry with them, and deliver them to the enemy, so that they carry them away captive to a land far off or near;');
INSERT INTO `bible_verses_web` VALUES ('11320', '14', '6', '37', 'yet if they shall repent themselves in the land where they are carried captive, and turn again, and make supplication to you in the land of their captivity, saying, \'We have sinned, we have done perversely, and have dealt wickedly;\'');
INSERT INTO `bible_verses_web` VALUES ('11321', '14', '6', '38', 'if they return to you with all their heart and with all their soul in the land of their captivity, where they have carried them captive, and pray toward their land, which you gave to their fathers, and the city which you have chosen, and toward the house which I have built for your name:');
INSERT INTO `bible_verses_web` VALUES ('11322', '14', '6', '39', 'then hear from heaven, even from your dwelling place, their prayer and their petitions, and maintain their cause, and forgive your people who have sinned against you.');
INSERT INTO `bible_verses_web` VALUES ('11323', '14', '6', '40', '\"Now, my God, let, I beg you, your eyes be open, and let your ears be attentive, to the prayer that is made in this place.');
INSERT INTO `bible_verses_web` VALUES ('11324', '14', '6', '41', '\"Now therefore arise, Yahweh God, into your resting place, you, and the ark of your strength: let your priests, Yahweh God, be clothed with salvation, and let your saints rejoice in goodness.');
INSERT INTO `bible_verses_web` VALUES ('11325', '14', '6', '42', '\"Yahweh God, don\'t turn away the face of your anointed: remember [your] loving kindnesses to David your servant.\"');
INSERT INTO `bible_verses_web` VALUES ('11326', '14', '7', '1', 'Now when Solomon had made an end of praying, the fire came down from heaven, and consumed the burnt offering and the sacrifices; and the glory of Yahweh filled the house.');
INSERT INTO `bible_verses_web` VALUES ('11327', '14', '7', '2', 'The priests could not enter into the house of Yahweh, because the glory of Yahweh filled Yahweh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('11328', '14', '7', '3', 'All the children of Israel looked on, when the fire came down, and the glory of Yahweh was on the house; and they bowed themselves with their faces to the ground on the pavement, and worshiped, and gave thanks to Yahweh, [saying], \"For he is good; for his loving kindness endures for ever.\"');
INSERT INTO `bible_verses_web` VALUES ('11329', '14', '7', '4', 'Then the king and all the people offered sacrifice before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11330', '14', '7', '5', 'King Solomon offered a sacrifice of twenty-two thousand head of cattle, and a hundred and twenty thousand sheep. So the king and all the people dedicated the house of God.');
INSERT INTO `bible_verses_web` VALUES ('11331', '14', '7', '6', 'The priests stood, according to their positions; the Levites also with instruments of music of Yahweh, which David the king had made to give thanks to Yahweh, when David praised by their ministry, saying \"For his loving kindness endures for ever.\" The priests sounded trumpets before them; and all Israel stood.');
INSERT INTO `bible_verses_web` VALUES ('11332', '14', '7', '7', 'Moreover Solomon made the middle of the court holy that was before the house of Yahweh; for there he offered the burnt offerings, and the fat of the peace offerings, because the bronze altar which Solomon had made was not able to receive the burnt offering, and the meal offering, and the fat.');
INSERT INTO `bible_verses_web` VALUES ('11333', '14', '7', '8', 'So Solomon held the feast at that time seven days, and all Israel with him, a very great assembly, from the entrance of Hamath to the brook of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('11334', '14', '7', '9', 'On the eighth day they held a solemn assembly: for they kept the dedication of the altar seven days, and the feast seven days.');
INSERT INTO `bible_verses_web` VALUES ('11335', '14', '7', '10', 'On the three and twentieth day of the seventh month he sent the people away to their tents, joyful and glad of heart for the goodness that Yahweh had shown to David, and to Solomon, and to Israel his people.');
INSERT INTO `bible_verses_web` VALUES ('11336', '14', '7', '11', 'Thus Solomon finished the house of Yahweh, and the king\'s house: and he successfully completed all that came into Solomon\'s heart to make in the house of Yahweh, and in his own house.');
INSERT INTO `bible_verses_web` VALUES ('11337', '14', '7', '12', 'Yahweh appeared to Solomon by night, and said to him, \"I have heard your prayer, and have chosen this place to myself for a house of sacrifice.');
INSERT INTO `bible_verses_web` VALUES ('11338', '14', '7', '13', '\"If I shut up the sky so that there is no rain, or if I command the locust to devour the land, or if I send pestilence among my people;');
INSERT INTO `bible_verses_web` VALUES ('11339', '14', '7', '14', 'if my people, who are called by my name, shall humble themselves, and pray, and seek my face, and turn from their wicked ways; then will I hear from heaven, and will forgive their sin, and will heal their land.');
INSERT INTO `bible_verses_web` VALUES ('11340', '14', '7', '15', 'Now my eyes shall be open, and my ears attentive, to the prayer that is made in this place.');
INSERT INTO `bible_verses_web` VALUES ('11341', '14', '7', '16', 'For now have I chosen and made this house holy, that my name may be there forever; and my eyes and my heart shall be there perpetually.');
INSERT INTO `bible_verses_web` VALUES ('11342', '14', '7', '17', '\"As for you, if you will walk before me as David your father walked, and do according to all that I have commanded you, and will keep my statutes and my ordinances;');
INSERT INTO `bible_verses_web` VALUES ('11343', '14', '7', '18', 'then I will establish the throne of your kingdom, according as I covenanted with David your father, saying, \'There shall not fail you a man to be ruler in Israel.\'');
INSERT INTO `bible_verses_web` VALUES ('11344', '14', '7', '19', 'But if you turn away, and forsake my statutes and my commandments which I have set before you, and shall go and serve other gods, and worship them;');
INSERT INTO `bible_verses_web` VALUES ('11345', '14', '7', '20', 'then I will pluck them up by the roots out of my land which I have given them; and this house, which I have made holy for my name, I will cast out of my sight, and I will make it a proverb and a byword among all peoples.');
INSERT INTO `bible_verses_web` VALUES ('11346', '14', '7', '21', 'This house, which is so high, everyone who passes by it shall be astonished, and shall say, \'Why has Yahweh done thus to this land, and to this house?\'');
INSERT INTO `bible_verses_web` VALUES ('11347', '14', '7', '22', 'They shall answer, \'Because they abandoned Yahweh, the God of their fathers, who brought them forth out of the land of Egypt, and took other gods, worshiped them, and served them. Therefore he has brought all this evil on them.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11348', '14', '8', '1', 'It happened at the end of twenty years, in which Solomon had built the house of Yahweh, and his own house,');
INSERT INTO `bible_verses_web` VALUES ('11349', '14', '8', '2', 'that the cities which Huram had given to Solomon, Solomon built them, and caused the children of Israel to dwell there.');
INSERT INTO `bible_verses_web` VALUES ('11350', '14', '8', '3', 'Solomon went to Hamath Zobah, and prevailed against it.');
INSERT INTO `bible_verses_web` VALUES ('11351', '14', '8', '4', 'He built Tadmor in the wilderness, and all the storage cities, which he built in Hamath.');
INSERT INTO `bible_verses_web` VALUES ('11352', '14', '8', '5', 'Also he built Beth Horon the upper, and Beth Horon the lower, fortified cities, with walls, gates, and bars;');
INSERT INTO `bible_verses_web` VALUES ('11353', '14', '8', '6', 'and Baalath, and all the storage cities that Solomon had, and all the cities for his chariots, and the cities for his horsemen, and all that Solomon desired to build for his pleasure in Jerusalem, and in Lebanon, and in all the land of his dominion.');
INSERT INTO `bible_verses_web` VALUES ('11354', '14', '8', '7', 'As for all the people who were left of the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites, who were not of Israel;');
INSERT INTO `bible_verses_web` VALUES ('11355', '14', '8', '8', 'of their children who were left after them in the land, whom the children of Israel didn\'t consume, of them Solomon conscripted forced labor to this day.');
INSERT INTO `bible_verses_web` VALUES ('11356', '14', '8', '9', 'But of the children of Israel did Solomon make no servants for his work; but they were men of war, and chief of his captains, and rulers of his chariots and of his horsemen.');
INSERT INTO `bible_verses_web` VALUES ('11357', '14', '8', '10', 'These were the chief officers of king Solomon, even two-hundred fifty, who ruled over the people.');
INSERT INTO `bible_verses_web` VALUES ('11358', '14', '8', '11', 'Solomon brought up the daughter of Pharaoh out of the city of David to the house that he had built for her; for he said, \"My wife shall not dwell in the house of David king of Israel, because the places where the ark of Yahweh has come are holy.\"');
INSERT INTO `bible_verses_web` VALUES ('11359', '14', '8', '12', 'Then Solomon offered burnt offerings to Yahweh on the altar of Yahweh, which he had built before the porch,');
INSERT INTO `bible_verses_web` VALUES ('11360', '14', '8', '13', 'even as the duty of every day required, offering according to the commandment of Moses, on the Sabbaths, and on the new moons, and on the set feasts, three times in the year, [even] in the feast of unleavened bread, and in the feast of weeks, and in the feast of tents.');
INSERT INTO `bible_verses_web` VALUES ('11361', '14', '8', '14', 'He appointed, according to the ordinance of David his father, the divisions of the priests to their service, and the Levites to their offices, to praise, and to minister before the priests, as the duty of every day required; the doorkeepers also by their divisions at every gate: for so had David the man of God commanded.');
INSERT INTO `bible_verses_web` VALUES ('11362', '14', '8', '15', 'They didn\'t depart from the commandment of the king to the priests and Levites concerning any matter, or concerning the treasures.');
INSERT INTO `bible_verses_web` VALUES ('11363', '14', '8', '16', 'Now all the work of Solomon was prepared to the day of the foundation of the house of Yahweh, and until it was finished. [So] the house of Yahweh was completed.');
INSERT INTO `bible_verses_web` VALUES ('11364', '14', '8', '17', 'Then went Solomon to Ezion Geber, and to Eloth, on the seashore in the land of Edom.');
INSERT INTO `bible_verses_web` VALUES ('11365', '14', '8', '18', 'Huram sent him ships and servants who had knowledge of the sea by the hands of his servants; and they came with the servants of Solomon to Ophir, and fetched from there four hundred fifty talents of gold, and brought them to king Solomon.');
INSERT INTO `bible_verses_web` VALUES ('11366', '14', '9', '1', 'When the queen of Sheba heard of the fame of Solomon, she came to prove Solomon with hard questions at Jerusalem, with a very great train, and camels that bore spices, and gold in abundance, and precious stones: and when she was come to Solomon, she talked with him of all that was in her heart.');
INSERT INTO `bible_verses_web` VALUES ('11367', '14', '9', '2', 'Solomon told her all her questions; and there was not anything hidden from Solomon which he didn\'t tell her.');
INSERT INTO `bible_verses_web` VALUES ('11368', '14', '9', '3', 'When the queen of Sheba had seen the wisdom of Solomon, and the house that he had built,');
INSERT INTO `bible_verses_web` VALUES ('11369', '14', '9', '4', 'and the food of his table, and the sitting of his servants, and the attendance of his ministers, and their clothing, his cup bearers also, and their clothing, and his ascent by which he went up to the house of Yahweh; there was no more spirit in her.');
INSERT INTO `bible_verses_web` VALUES ('11370', '14', '9', '5', 'She said to the king, \"It was a true report that I heard in my own land of your acts, and of your wisdom.');
INSERT INTO `bible_verses_web` VALUES ('11371', '14', '9', '6', 'However I didn\'t believe their words, until I came, and my eyes had seen it; and behold, the half of the greatness of your wisdom was not told me: you exceed the fame that I heard.');
INSERT INTO `bible_verses_web` VALUES ('11372', '14', '9', '7', 'Happy are your men, and happy are these your servants, who stand continually before you, and hear your wisdom.');
INSERT INTO `bible_verses_web` VALUES ('11373', '14', '9', '8', 'Blessed be Yahweh your God, who delighted in you, to set you on his throne, to be king for Yahweh your God: because your God loved Israel, to establish them forever, therefore made he you king over them, to do justice and righteousness.\"');
INSERT INTO `bible_verses_web` VALUES ('11374', '14', '9', '9', 'She gave the king one hundred and twenty talents of gold, and spices in great abundance, and precious stones: neither was there any such spice as the queen of Sheba gave to king Solomon.');
INSERT INTO `bible_verses_web` VALUES ('11375', '14', '9', '10', 'The servants also of Huram, and the servants of Solomon, who brought gold from Ophir, brought algum trees and precious stones.');
INSERT INTO `bible_verses_web` VALUES ('11376', '14', '9', '11', 'The king made of the algum trees terraces for the house of Yahweh, and for the king\'s house, and harps and stringed instruments for the singers: and there were none like these seen before in the land of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11377', '14', '9', '12', 'King Solomon gave to the queen of Sheba all her desire, whatever she asked, besides that which she had brought to the king. So she turned, and went to her own land, she and her servants.');
INSERT INTO `bible_verses_web` VALUES ('11378', '14', '9', '13', 'Now the weight of gold that came to Solomon in one year was six hundred and sixty-six talents of gold,');
INSERT INTO `bible_verses_web` VALUES ('11379', '14', '9', '14', 'besides that which the traders and merchants brought: and all the kings of Arabia and the governors of the country brought gold and silver to Solomon.');
INSERT INTO `bible_verses_web` VALUES ('11380', '14', '9', '15', 'King Solomon made two hundred bucklers of beaten gold; six hundred [shekels] of beaten gold went to one buckler.');
INSERT INTO `bible_verses_web` VALUES ('11381', '14', '9', '16', '[he made] three hundred shields of beaten gold; three hundred [shekels] of gold went to one shield: and the king put them in the house of the forest of Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('11382', '14', '9', '17', 'Moreover the king made a great throne of ivory, and overlaid it with pure gold.');
INSERT INTO `bible_verses_web` VALUES ('11383', '14', '9', '18', 'And there were six steps to the throne, with a footstool of gold, which were fastened to the throne, and stays on either side by the place of the seat, and two lions standing beside the stays.');
INSERT INTO `bible_verses_web` VALUES ('11384', '14', '9', '19', 'Twelve lions stood there on the one side and on the other on the six steps: there was nothing like it made in any kingdom.');
INSERT INTO `bible_verses_web` VALUES ('11385', '14', '9', '20', 'All king Solomon\'s drinking vessels were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold: silver was nothing accounted of in the days of Solomon.');
INSERT INTO `bible_verses_web` VALUES ('11386', '14', '9', '21', 'For the king had ships that went to Tarshish with the servants of Huram; once every three years came the ships of Tarshish, bringing gold, and silver, ivory, and apes, and peacocks.');
INSERT INTO `bible_verses_web` VALUES ('11387', '14', '9', '22', 'So king Solomon exceeded all the kings of the earth in riches and wisdom.');
INSERT INTO `bible_verses_web` VALUES ('11388', '14', '9', '23', 'All the kings of the earth sought the presence of Solomon, to hear his wisdom, which God had put in his heart.');
INSERT INTO `bible_verses_web` VALUES ('11389', '14', '9', '24', 'They brought every man his tribute, vessels of silver, and vessels of gold, and clothing, armor, and spices, horses, and mules, a rate year by year.');
INSERT INTO `bible_verses_web` VALUES ('11390', '14', '9', '25', 'Solomon had four thousand stalls for horses and chariots, and twelve thousand horsemen, that he stationed in the chariot cities, and with the king at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11391', '14', '9', '26', 'He ruled over all the kings from the River even to the land of the Philistines, and to the border of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('11392', '14', '9', '27', 'The king made silver to be in Jerusalem as stones, and he made cedars to be as the sycamore trees that are in the lowland, for abundance.');
INSERT INTO `bible_verses_web` VALUES ('11393', '14', '9', '28', 'They brought horses for Solomon out of Egypt, and out of all lands.');
INSERT INTO `bible_verses_web` VALUES ('11394', '14', '9', '29', 'Now the rest of the acts of Solomon, first and last, aren\'t they written in the history of Nathan the prophet, and in the prophecy of Ahijah the Shilonite, and in the visions of Iddo the seer concerning Jeroboam the son of Nebat?');
INSERT INTO `bible_verses_web` VALUES ('11395', '14', '9', '30', 'Solomon reigned in Jerusalem over all Israel forty years.');
INSERT INTO `bible_verses_web` VALUES ('11396', '14', '9', '31', 'Solomon slept with his fathers, and he was buried in the city of David his father: and Rehoboam his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11397', '14', '10', '1', 'Rehoboam went to Shechem; for all Israel were come to Shechem to make him king.');
INSERT INTO `bible_verses_web` VALUES ('11398', '14', '10', '2', 'It happened, when Jeroboam the son of Nebat heard of it, (for he was in Egypt, where he had fled from the presence of king Solomon), that Jeroboam returned out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('11399', '14', '10', '3', 'They sent and called him; and Jeroboam and all Israel came, and they spoke to Rehoboam, saying,');
INSERT INTO `bible_verses_web` VALUES ('11400', '14', '10', '4', '\"Your father made our yoke grievous: now therefore make you the grievous service of your father, and his heavy yoke which he put on us, lighter, and we will serve you.\"');
INSERT INTO `bible_verses_web` VALUES ('11401', '14', '10', '5', 'He said to them, \"Come again to me after three days.\" The people departed.');
INSERT INTO `bible_verses_web` VALUES ('11402', '14', '10', '6', 'King Rehoboam took counsel with the old men, who had stood before Solomon his father while he yet lived, saying, \"What counsel do you give me to return answer to this people?\"');
INSERT INTO `bible_verses_web` VALUES ('11403', '14', '10', '7', 'They spoke to him, saying, \"If you are kind to this people, and please them, and speak good words to them, then they will be your servants forever.\"');
INSERT INTO `bible_verses_web` VALUES ('11404', '14', '10', '8', 'But he forsook the counsel of the old men which they had given him, and took counsel with the young men who had grown up with him, who stood before him.');
INSERT INTO `bible_verses_web` VALUES ('11405', '14', '10', '9', 'He said to them, \"What counsel do you give, that we may return answer to this people, who have spoken to me, saying, \'Make the yoke that your father did put on us lighter?\'\"');
INSERT INTO `bible_verses_web` VALUES ('11406', '14', '10', '10', 'The young men who had grown up with him spoke to him, saying, \"Thus you shall tell the people who spoke to you, saying, \'Your father made our yoke heavy, but make it lighter on us;\' thus you shall say to them, \'My little finger is thicker than my father\'s waist.');
INSERT INTO `bible_verses_web` VALUES ('11407', '14', '10', '11', 'Now whereas my father burdened you with a heavy yoke, I will add to your yoke. My father chastised you with whips, but I [will chastise you] with scorpions.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11408', '14', '10', '12', 'So Jeroboam and all the people came to Rehoboam the third day, as the king asked, saying, \"Come to me again the third day.\"');
INSERT INTO `bible_verses_web` VALUES ('11409', '14', '10', '13', 'The king answered them roughly; and king Rehoboam forsook the counsel of the old men,');
INSERT INTO `bible_verses_web` VALUES ('11410', '14', '10', '14', 'and spoke to them after the counsel of the young men, saying, \"My father made your yoke heavy, but I will add to it. My father chastised you with whips, but I will chastise you with scorpions.\"');
INSERT INTO `bible_verses_web` VALUES ('11411', '14', '10', '15', 'So the king didn\'t listen to the people; for it was brought about of God, that Yahweh might establish his word, which he spoke by Ahijah the Shilonite to Jeroboam the son of Nebat.');
INSERT INTO `bible_verses_web` VALUES ('11412', '14', '10', '16', 'When all Israel saw that the king didn\'t listen to them, the people answered the king, saying, \"What portion have we in David? Neither have we inheritance in the son of Jesse! Every man to your tents, Israel! Now see to your own house, David.\" So all Israel departed to their tents.');
INSERT INTO `bible_verses_web` VALUES ('11413', '14', '10', '17', 'But as for the children of Israel who lived in the cities of Judah, Rehoboam reigned over them.');
INSERT INTO `bible_verses_web` VALUES ('11414', '14', '10', '18', 'Then king Rehoboam sent Hadoram, who was over the men subject to forced labor; and the children of Israel stoned him to death with stones. King Rehoboam made speed to get himself up to his chariot, to flee to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11415', '14', '10', '19', 'So Israel rebelled against the house of David to this day.');
INSERT INTO `bible_verses_web` VALUES ('11416', '14', '11', '1', 'When Rehoboam was come to Jerusalem, he assembled the house of Judah and Benjamin, one hundred eighty thousand chosen men, who were warriors, to fight against Israel, to bring the kingdom again to Rehoboam.');
INSERT INTO `bible_verses_web` VALUES ('11417', '14', '11', '2', 'But the word of Yahweh came to Shemaiah the man of God, saying,');
INSERT INTO `bible_verses_web` VALUES ('11418', '14', '11', '3', '\"Speak to Rehoboam the son of Solomon, king of Judah, and to all Israel in Judah and Benjamin, saying,');
INSERT INTO `bible_verses_web` VALUES ('11419', '14', '11', '4', '\'Thus says Yahweh, \"You shall not go up, nor fight against your brothers! Return every man to his house; for this thing is of me.\"\'\" So they listened to the words of Yahweh, and returned from going against Jeroboam.');
INSERT INTO `bible_verses_web` VALUES ('11420', '14', '11', '5', 'Rehoboam lived in Jerusalem, and built cities for defense in Judah.');
INSERT INTO `bible_verses_web` VALUES ('11421', '14', '11', '6', 'He built Bethlehem, and Etam, and Tekoa,');
INSERT INTO `bible_verses_web` VALUES ('11422', '14', '11', '7', 'Beth Zur, and Soco, and Adullam,');
INSERT INTO `bible_verses_web` VALUES ('11423', '14', '11', '8', 'and Gath, and Mareshah, and Ziph,');
INSERT INTO `bible_verses_web` VALUES ('11424', '14', '11', '9', 'and Adoraim, and Lachish, and Azekah,');
INSERT INTO `bible_verses_web` VALUES ('11425', '14', '11', '10', 'and Zorah, and Aijalon, and Hebron, which are in Judah and in Benjamin, fortified cities.');
INSERT INTO `bible_verses_web` VALUES ('11426', '14', '11', '11', 'He fortified the strongholds, and put captains in them, and stores of food, and oil and wine.');
INSERT INTO `bible_verses_web` VALUES ('11427', '14', '11', '12', 'In every city [he put] shields and spears, and made them exceeding strong. Judah and Benjamin belonged to him.');
INSERT INTO `bible_verses_web` VALUES ('11428', '14', '11', '13', 'The priests and the Levites who were in all Israel resorted to him out of all their border.');
INSERT INTO `bible_verses_web` VALUES ('11429', '14', '11', '14', 'For the Levites left their suburbs and their possession, and came to Judah and Jerusalem: for Jeroboam and his sons cast them off, that they should not execute the priest\'s office to Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('11430', '14', '11', '15', 'and he appointed him priests for the high places, and for the male goats, and for the calves which he had made.');
INSERT INTO `bible_verses_web` VALUES ('11431', '14', '11', '16', 'After them, out of all the tribes of Israel, such as set their hearts to seek Yahweh, the God of Israel, came to Jerusalem to sacrifice to Yahweh, the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11432', '14', '11', '17', 'So they strengthened the kingdom of Judah, and made Rehoboam the son of Solomon strong, three years; for they walked three years in the way of David and Solomon.');
INSERT INTO `bible_verses_web` VALUES ('11433', '14', '11', '18', 'Rehoboam took him a wife, Mahalath the daughter of Jerimoth the son of David, [and of] Abihail the daughter of Eliab the son of Jesse;');
INSERT INTO `bible_verses_web` VALUES ('11434', '14', '11', '19', 'and she bore him sons: Jeush, and Shemariah, and Zaham.');
INSERT INTO `bible_verses_web` VALUES ('11435', '14', '11', '20', 'After her he took Maacah the daughter of Absalom; and she bore him Abijah, and Attai, and Ziza, and Shelomith.');
INSERT INTO `bible_verses_web` VALUES ('11436', '14', '11', '21', 'Rehoboam loved Maacah the daughter of Absalom above all his wives and his concubines: (for he took eighteen wives, and sixty concubines, and became the father of twenty-eight sons and sixty daughters.)');
INSERT INTO `bible_verses_web` VALUES ('11437', '14', '11', '22', 'Rehoboam appointed Abijah the son of Maacah to be chief, [even] the prince among his brothers; for [he was minded] to make him king.');
INSERT INTO `bible_verses_web` VALUES ('11438', '14', '11', '23', 'He dealt wisely, and dispersed of all his sons throughout all the lands of Judah and Benjamin, to every fortified city: and he gave them food in abundance. He sought [for them] many wives.');
INSERT INTO `bible_verses_web` VALUES ('11439', '14', '12', '1', 'It happened, when the kingdom of Rehoboam was established, and he was strong, that he forsook the law of Yahweh, and all Israel with him.');
INSERT INTO `bible_verses_web` VALUES ('11440', '14', '12', '2', 'It happened in the fifth year of king Rehoboam, that Shishak king of Egypt came up against Jerusalem, because they had trespassed against Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('11441', '14', '12', '3', 'with twelve hundred chariots, and sixty thousand horsemen. The people were without number who came with him out of Egypt: the Lubim, the Sukkiim, and the Ethiopians.');
INSERT INTO `bible_verses_web` VALUES ('11442', '14', '12', '4', 'He took the fortified cities which pertained to Judah, and came to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11443', '14', '12', '5', 'Now Shemaiah the prophet came to Rehoboam, and to the princes of Judah, who were gathered together to Jerusalem because of Shishak, and said to them, \"Thus says Yahweh, \'You have forsaken me, therefore have I also left you in the hand of Shishak.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11444', '14', '12', '6', 'Then the princes of Israel and the king humbled themselves; and they said, \"Yahweh is righteous.\"');
INSERT INTO `bible_verses_web` VALUES ('11445', '14', '12', '7', 'When Yahweh saw that they humbled themselves, the word of Yahweh came to Shemaiah, saying, \"They have humbled themselves. I will not destroy them; but I will grant them some deliverance, and my wrath shall not be poured out on Jerusalem by the hand of Shishak.');
INSERT INTO `bible_verses_web` VALUES ('11446', '14', '12', '8', 'Nevertheless they shall be his servants, that they may know my service, and the service of the kingdoms of the countries.\"');
INSERT INTO `bible_verses_web` VALUES ('11447', '14', '12', '9', 'So Shishak king of Egypt came up against Jerusalem, and took away the treasures of the house of Yahweh, and the treasures of the king\'s house. He took it all away. He also took away the shields of gold which Solomon had made.');
INSERT INTO `bible_verses_web` VALUES ('11448', '14', '12', '10', 'King Rehoboam made in their place shields of brass, and committed them to the hands of the captains of the guard, who kept the door of the king\'s house.');
INSERT INTO `bible_verses_web` VALUES ('11449', '14', '12', '11', 'It was so, that as often as the king entered into the house of Yahweh, the guard came and bore them, and brought them back into the guard room.');
INSERT INTO `bible_verses_web` VALUES ('11450', '14', '12', '12', 'When he humbled himself, the wrath of Yahweh turned from him, so as not to destroy him altogether: and moreover in Judah there were good things [found].');
INSERT INTO `bible_verses_web` VALUES ('11451', '14', '12', '13', 'So king Rehoboam strengthened himself in Jerusalem, and reigned: for Rehoboam was forty-one years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which Yahweh had chosen out of all the tribes of Israel, to put his name there: and his mother\'s name was Naamah the Ammonitess.');
INSERT INTO `bible_verses_web` VALUES ('11452', '14', '12', '14', 'He did that which was evil, because he didn\'t set his heart to seek Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11453', '14', '12', '15', 'Now the acts of Rehoboam, first and last, aren\'t they written in the histories of Shemaiah the prophet and of Iddo the seer, after the way of genealogies? There were wars between Rehoboam and Jeroboam continually.');
INSERT INTO `bible_verses_web` VALUES ('11454', '14', '12', '16', 'Rehoboam slept with his fathers, and was buried in the city of David: and Abijah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11455', '14', '13', '1', 'In the eighteenth year of king Jeroboam began Abijah to reign over Judah.');
INSERT INTO `bible_verses_web` VALUES ('11456', '14', '13', '2', 'Three years reigned he in Jerusalem: and his mother\'s name was Micaiah the daughter of Uriel of Gibeah. There was war between Abijah and Jeroboam.');
INSERT INTO `bible_verses_web` VALUES ('11457', '14', '13', '3', 'Abijah joined battle with an army of valiant men of war, even four hundred thousand chosen men: and Jeroboam set the battle in array against him with eight hundred thousand chosen men, who were mighty men of valor.');
INSERT INTO `bible_verses_web` VALUES ('11458', '14', '13', '4', 'Abijah stood up on Mount Zemaraim, which is in the hill country of Ephraim, and said, \"Hear me, Jeroboam and all Israel:');
INSERT INTO `bible_verses_web` VALUES ('11459', '14', '13', '5', 'Ought you not to know that Yahweh, the God of Israel, gave the kingdom over Israel to David forever, even to him and to his sons by a covenant of salt?');
INSERT INTO `bible_verses_web` VALUES ('11460', '14', '13', '6', 'Yet Jeroboam the son of Nebat, the servant of Solomon the son of David, rose up, and rebelled against his lord.');
INSERT INTO `bible_verses_web` VALUES ('11461', '14', '13', '7', 'There were gathered to him worthless men, base fellows, who strengthened themselves against Rehoboam the son of Solomon, when Rehoboam was young and tenderhearted, and could not withstand them.');
INSERT INTO `bible_verses_web` VALUES ('11462', '14', '13', '8', '\"Now you think to withstand the kingdom of Yahweh in the hand of the sons of David; and you are a great multitude, and there are with you the golden calves which Jeroboam made you for gods.');
INSERT INTO `bible_verses_web` VALUES ('11463', '14', '13', '9', 'Haven\'t you driven out the priests of Yahweh, the sons of Aaron, and the Levites, and made priests for yourselves after the ways of the peoples of [other] lands? so that whoever comes to consecrate himself with a young bull and seven rams, the same may be a priest of [those who are] no gods.');
INSERT INTO `bible_verses_web` VALUES ('11464', '14', '13', '10', '\"But as for us, Yahweh is our God, and we have not forsaken him; and [we have] priests ministering to Yahweh, the sons of Aaron, and the Levites in their work:');
INSERT INTO `bible_verses_web` VALUES ('11465', '14', '13', '11', 'and they burn to Yahweh every morning and every evening burnt offerings and sweet incense: the show bread also [set they] in order on the pure table; and the lampstand of gold with its lamps, to burn every evening: for we keep the instruction of Yahweh our God; but you have forsaken him.');
INSERT INTO `bible_verses_web` VALUES ('11466', '14', '13', '12', 'Behold, God is with us at our head, and his priests with the trumpets of alarm to sound an alarm against you. Children of Israel, don\'t fight against Yahweh, the God of your fathers; for you shall not prosper.\"');
INSERT INTO `bible_verses_web` VALUES ('11467', '14', '13', '13', 'But Jeroboam caused an ambush to come about behind them: so they were before Judah, and the ambush was behind them.');
INSERT INTO `bible_verses_web` VALUES ('11468', '14', '13', '14', 'When Judah looked back, behold, the battle was before and behind them; and they cried to Yahweh, and the priests sounded with the trumpets.');
INSERT INTO `bible_verses_web` VALUES ('11469', '14', '13', '15', 'Then the men of Judah gave a shout: and as the men of Judah shouted, it happened, that God struck Jeroboam and all Israel before Abijah and Judah.');
INSERT INTO `bible_verses_web` VALUES ('11470', '14', '13', '16', 'The children of Israel fled before Judah; and God delivered them into their hand.');
INSERT INTO `bible_verses_web` VALUES ('11471', '14', '13', '17', 'Abijah and his people killed them with a great slaughter: so there fell down slain of Israel five hundred thousand chosen men.');
INSERT INTO `bible_verses_web` VALUES ('11472', '14', '13', '18', 'Thus the children of Israel were brought under at that time, and the children of Judah prevailed, because they relied on Yahweh, the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11473', '14', '13', '19', 'Abijah pursued after Jeroboam, and took cities from him, Bethel with its towns, and Jeshanah with its towns, and Ephron with its towns.');
INSERT INTO `bible_verses_web` VALUES ('11474', '14', '13', '20', 'Neither did Jeroboam recover strength again in the days of Abijah: and Yahweh struck him, and he died.');
INSERT INTO `bible_verses_web` VALUES ('11475', '14', '13', '21', 'But Abijah grew mighty, and took to himself fourteen wives, and became the father of twenty-two sons, and sixteen daughters.');
INSERT INTO `bible_verses_web` VALUES ('11476', '14', '13', '22', 'The rest of the acts of Abijah, and his ways, and his sayings, are written in the commentary of the prophet Iddo.');
INSERT INTO `bible_verses_web` VALUES ('11477', '14', '14', '1', 'So Abijah slept with his fathers, and they buried him in the city of David; and Asa his son reigned in his place. In his days the land was quiet ten years.');
INSERT INTO `bible_verses_web` VALUES ('11478', '14', '14', '2', 'Asa did that which was good and right in the eyes of Yahweh his God:');
INSERT INTO `bible_verses_web` VALUES ('11479', '14', '14', '3', 'for he took away the foreign altars, and the high places, and broke down the pillars, and cut down the Asherim,');
INSERT INTO `bible_verses_web` VALUES ('11480', '14', '14', '4', 'and commanded Judah to seek Yahweh, the God of their fathers, and to do the law and the commandment.');
INSERT INTO `bible_verses_web` VALUES ('11481', '14', '14', '5', 'Also he took away out of all the cities of Judah the high places and the sun images: and the kingdom was quiet before him.');
INSERT INTO `bible_verses_web` VALUES ('11482', '14', '14', '6', 'He built fortified cities in Judah; for the land was quiet, and he had no war in those years, because Yahweh had given him rest.');
INSERT INTO `bible_verses_web` VALUES ('11483', '14', '14', '7', 'For he said to Judah, \"Let us build these cities, and make walls around them, with towers, gates, and bars. The land is yet before us, because we have sought Yahweh our God; we have sought him, and he has given us rest on every side.\" So they built and prospered.');
INSERT INTO `bible_verses_web` VALUES ('11484', '14', '14', '8', 'Asa had an army that bore bucklers and spears, out of Judah three hundred thousand; and out of Benjamin, that bore shields and drew bows, two hundred eighty thousand: all these were mighty men of valor.');
INSERT INTO `bible_verses_web` VALUES ('11485', '14', '14', '9', 'There came out against them Zerah the Ethiopian with an army of a million troops, and three hundred chariots; and he came to Mareshah.');
INSERT INTO `bible_verses_web` VALUES ('11486', '14', '14', '10', 'Then Asa went out to meet him, and they set the battle in array in the valley of Zephathah at Mareshah.');
INSERT INTO `bible_verses_web` VALUES ('11487', '14', '14', '11', 'Asa cried to Yahweh his God, and said, \"Yahweh, there is none besides you to help, between the mighty and him who has no strength. Help us, Yahweh our God; for we rely on you, and in your name are we come against this multitude. Yahweh, you are our God. Don\'t let man prevail against you.\"');
INSERT INTO `bible_verses_web` VALUES ('11488', '14', '14', '12', 'So Yahweh struck the Ethiopians before Asa, and before Judah; and the Ethiopians fled.');
INSERT INTO `bible_verses_web` VALUES ('11489', '14', '14', '13', 'Asa and the people who were with him pursued them to Gerar: and there fell of the Ethiopians so many that they could not recover themselves; for they were destroyed before Yahweh, and before his army; and they carried away very much booty.');
INSERT INTO `bible_verses_web` VALUES ('11490', '14', '14', '14', 'They struck all the cities around Gerar; for the fear of Yahweh came on them: and they despoiled all the cities; for there was much spoil in them.');
INSERT INTO `bible_verses_web` VALUES ('11491', '14', '14', '15', 'They struck also the tents of livestock, and carried away sheep in abundance, and camels, and returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11492', '14', '15', '1', 'The Spirit of God came on Azariah the son of Oded:');
INSERT INTO `bible_verses_web` VALUES ('11493', '14', '15', '2', 'and he went out to meet Asa, and said to him, \"Hear me, Asa, and all Judah and Benjamin! Yahweh is with you, while you are with him; and if you seek him, he will be found by you; but if you forsake him, he will forsake you.');
INSERT INTO `bible_verses_web` VALUES ('11494', '14', '15', '3', 'Now for a long time Israel was without the true God, and without a teaching priest, and without law.');
INSERT INTO `bible_verses_web` VALUES ('11495', '14', '15', '4', 'But when in their distress they turned to Yahweh, the God of Israel, and sought him, he was found by them.');
INSERT INTO `bible_verses_web` VALUES ('11496', '14', '15', '5', 'In those times there was no peace to him who went out, nor to him who came in; but great troubles were on all the inhabitants of the lands.');
INSERT INTO `bible_verses_web` VALUES ('11497', '14', '15', '6', 'They were broken in pieces, nation against nation, and city against city; for God troubled them with all adversity.');
INSERT INTO `bible_verses_web` VALUES ('11498', '14', '15', '7', 'But you be strong, and don\'t let your hands be slack; for your work shall be rewarded.\"');
INSERT INTO `bible_verses_web` VALUES ('11499', '14', '15', '8', 'When Asa heard these words, and the prophecy of Oded the prophet, he took courage, and put away the abominations out of all the land of Judah and Benjamin, and out of the cities which he had taken from the hill country of Ephraim; and he renewed the altar of Yahweh, that was before the porch of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11500', '14', '15', '9', 'He gathered all Judah and Benjamin, and those who lived with them out of Ephraim and Manasseh, and out of Simeon: for they fell to him out of Israel in abundance, when they saw that Yahweh his God was with him.');
INSERT INTO `bible_verses_web` VALUES ('11501', '14', '15', '10', 'So they gathered themselves together at Jerusalem in the third month, in the fifteenth year of the reign of Asa.');
INSERT INTO `bible_verses_web` VALUES ('11502', '14', '15', '11', 'They sacrificed to Yahweh in that day, of the spoil which they had brought, seven hundred head of cattle and seven thousand sheep.');
INSERT INTO `bible_verses_web` VALUES ('11503', '14', '15', '12', 'They entered into the covenant to seek Yahweh, the God of their fathers, with all their heart and with all their soul;');
INSERT INTO `bible_verses_web` VALUES ('11504', '14', '15', '13', 'and that whoever would not seek Yahweh, the God of Israel, should be put to death, whether small or great, whether man or woman.');
INSERT INTO `bible_verses_web` VALUES ('11505', '14', '15', '14', 'They swore to Yahweh with a loud voice, and with shouting, and with trumpets, and with cornets.');
INSERT INTO `bible_verses_web` VALUES ('11506', '14', '15', '15', 'All Judah rejoiced at the oath; for they had sworn with all their heart, and sought him with their whole desire; and he was found of them: and Yahweh gave them rest all around.');
INSERT INTO `bible_verses_web` VALUES ('11507', '14', '15', '16', 'Also Maacah, the mother of Asa the king, he removed from being queen, because she had made an abominable image for an Asherah; and Asa cut down her image, and made dust of it, and burnt it at the brook Kidron.');
INSERT INTO `bible_verses_web` VALUES ('11508', '14', '15', '17', 'But the high places were not taken away out of Israel: nevertheless the heart of Asa was perfect all his days.');
INSERT INTO `bible_verses_web` VALUES ('11509', '14', '15', '18', 'He brought into the house of God the things that his father had dedicated, and that he himself had dedicated, silver, and gold, and vessels.');
INSERT INTO `bible_verses_web` VALUES ('11510', '14', '15', '19', 'There was no more war to the five and thirtieth year of the reign of Asa.');
INSERT INTO `bible_verses_web` VALUES ('11511', '14', '16', '1', 'In the six and thirtieth year of the reign of Asa, Baasha king of Israel went up against Judah, and built Ramah, that he might not allow anyone to go out or come in to Asa king of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11512', '14', '16', '2', 'Then Asa brought out silver and gold out of the treasures of the house of Yahweh and of the king\'s house, and sent to Ben Hadad king of Syria, who lived at Damascus, saying,');
INSERT INTO `bible_verses_web` VALUES ('11513', '14', '16', '3', '\"Let there be a treaty between me and you, as there was between my father and your father. Behold, I have sent you silver and gold. Go, break your treaty with Baasha king of Israel, that he may depart from me.\"');
INSERT INTO `bible_verses_web` VALUES ('11514', '14', '16', '4', 'Ben Hadad listened to king Asa, and sent the captains of his armies against the cities of Israel; and they struck Ijon, and Dan, and Abel Maim, and all the storage cities of Naphtali.');
INSERT INTO `bible_verses_web` VALUES ('11515', '14', '16', '5', 'It happened, when Baasha heard of it, that he left off building Ramah, and let his work cease.');
INSERT INTO `bible_verses_web` VALUES ('11516', '14', '16', '6', 'Then Asa the king took all Judah; and they carried away the stones of Ramah, and its timber, with which Baasha had built; and he built therewith Geba and Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('11517', '14', '16', '7', 'At that time Hanani the seer came to Asa king of Judah, and said to him, \"Because you have relied on the king of Syria, and have not relied on Yahweh your God, therefore is the army of the king of Syria escaped out of your hand.');
INSERT INTO `bible_verses_web` VALUES ('11518', '14', '16', '8', 'Weren\'t the Ethiopians and the Lubim a huge army, with chariots and horsemen exceeding many? Yet, because you relied on Yahweh, he delivered them into your hand.');
INSERT INTO `bible_verses_web` VALUES ('11519', '14', '16', '9', 'For the eyes of Yahweh run back and forth throughout the whole earth, to show himself strong in the behalf of them whose heart is perfect toward him. Herein you have done foolishly; for from henceforth you shall have wars.\"');
INSERT INTO `bible_verses_web` VALUES ('11520', '14', '16', '10', 'Then Asa was angry with the seer, and put him in the prison; for he was in a rage with him because of this thing. Asa oppressed some of the people at the same time.');
INSERT INTO `bible_verses_web` VALUES ('11521', '14', '16', '11', 'Behold, the acts of Asa, first and last, behold, they are written in the book of the kings of Judah and Israel.');
INSERT INTO `bible_verses_web` VALUES ('11522', '14', '16', '12', 'In the thirty-ninth year of his reign Asa was diseased in his feet; his disease was exceeding great: yet in his disease he didn\'t seek Yahweh, but to the physicians.');
INSERT INTO `bible_verses_web` VALUES ('11523', '14', '16', '13', 'Asa slept with his fathers, and died in the one and fortieth year of his reign.');
INSERT INTO `bible_verses_web` VALUES ('11524', '14', '16', '14', 'They buried him in his own tombs, which he had dug out for himself in the city of David, and laid him in the bed which was filled with sweet odors and various kinds [of spices] prepared by the perfumers\' art: and they made a very great burning for him.');
INSERT INTO `bible_verses_web` VALUES ('11525', '14', '17', '1', 'Jehoshaphat his son reigned in his place, and strengthened himself against Israel.');
INSERT INTO `bible_verses_web` VALUES ('11526', '14', '17', '2', 'He placed forces in all the fortified cities of Judah, and set garrisons in the land of Judah, and in the cities of Ephraim, which Asa his father had taken.');
INSERT INTO `bible_verses_web` VALUES ('11527', '14', '17', '3', 'Yahweh was with Jehoshaphat, because he walked in the first ways of his father David, and didn\'t seek the Baals,');
INSERT INTO `bible_verses_web` VALUES ('11528', '14', '17', '4', 'but sought to the God of his father, and walked in his commandments, and not after the doings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11529', '14', '17', '5', 'Therefore Yahweh established the kingdom in his hand; and all Judah brought to Jehoshaphat tribute; and he had riches and honor in abundance.');
INSERT INTO `bible_verses_web` VALUES ('11530', '14', '17', '6', 'His heart was lifted up in the ways of Yahweh: and furthermore he took away the high places and the Asherim out of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11531', '14', '17', '7', 'Also in the third year of his reign he sent his princes, even Ben Hail, and Obadiah, and Zechariah, and Nethanel, and Micaiah, to teach in the cities of Judah;');
INSERT INTO `bible_verses_web` VALUES ('11532', '14', '17', '8', 'and with them the Levites, even Shemaiah, and Nethaniah, and Zebadiah, and Asahel, and Shemiramoth, and Jehonathan, and Adonijah, and Tobijah, and Tobadonijah, the Levites; and with them Elishama and Jehoram, the priests.');
INSERT INTO `bible_verses_web` VALUES ('11533', '14', '17', '9', 'They taught in Judah, having the book of the law of Yahweh with them; and they went about throughout all the cities of Judah, and taught among the people.');
INSERT INTO `bible_verses_web` VALUES ('11534', '14', '17', '10', 'The fear of Yahweh fell on all the kingdoms of the lands that were around Judah, so that they made no war against Jehoshaphat.');
INSERT INTO `bible_verses_web` VALUES ('11535', '14', '17', '11', 'Some of the Philistines brought Jehoshaphat presents, and silver for tribute; the Arabians also brought him flocks, seven thousand and seven hundred rams, and seven thousand and seven hundred male goats.');
INSERT INTO `bible_verses_web` VALUES ('11536', '14', '17', '12', 'Jehoshaphat grew great exceedingly; and he built in Judah castles and cities of store.');
INSERT INTO `bible_verses_web` VALUES ('11537', '14', '17', '13', 'He had many works in the cities of Judah; and men of war, mighty men of valor, in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11538', '14', '17', '14', 'This was the numbering of them according to their fathers\' houses: Of Judah, the captains of thousands: Adnah the captain, and with him mighty men of valor three hundred thousand;');
INSERT INTO `bible_verses_web` VALUES ('11539', '14', '17', '15', 'and next to him Jehohanan the captain, and with him two hundred eighty thousand;');
INSERT INTO `bible_verses_web` VALUES ('11540', '14', '17', '16', 'and next to him Amasiah the son of Zichri, who willingly offered himself to Yahweh; and with him two hundred thousand mighty men of valor.');
INSERT INTO `bible_verses_web` VALUES ('11541', '14', '17', '17', 'Of Benjamin: Eliada a mighty man of valor, and with him two hundred thousand armed with bow and shield;');
INSERT INTO `bible_verses_web` VALUES ('11542', '14', '17', '18', 'and next to him Jehozabad and with him one hundred eighty thousand ready prepared for war.');
INSERT INTO `bible_verses_web` VALUES ('11543', '14', '17', '19', 'These were those who waited on the king, besides those whom the king put in the fortified cities throughout all Judah.');
INSERT INTO `bible_verses_web` VALUES ('11544', '14', '18', '1', 'Now Jehoshaphat had riches and honor in abundance; and he joined affinity with Ahab.');
INSERT INTO `bible_verses_web` VALUES ('11545', '14', '18', '2', 'After certain years he went down to Ahab to Samaria. Ahab killed sheep and cattle for him in abundance, and for the people who were with him, and moved him to go up [with him] to Ramoth Gilead.');
INSERT INTO `bible_verses_web` VALUES ('11546', '14', '18', '3', 'Ahab king of Israel said to Jehoshaphat king of Judah, \"Will you go with me to Ramoth Gilead?\" He answered him, \"I am as you are, and my people as your people. We will be with you in the war.\"');
INSERT INTO `bible_verses_web` VALUES ('11547', '14', '18', '4', 'Jehoshaphat said to the king of Israel, \"Please inquire first for the word of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('11548', '14', '18', '5', 'Then the king of Israel gathered the prophets together, four hundred men, and said to them, \"Shall we go to Ramoth Gilead to battle, or shall I forbear?\" They said, \"Go up; for God will deliver it into the hand of the king.\"');
INSERT INTO `bible_verses_web` VALUES ('11549', '14', '18', '6', 'But Jehoshaphat said, \"Isn\'t there here a prophet of Yahweh besides, that we may inquire of him?\"');
INSERT INTO `bible_verses_web` VALUES ('11550', '14', '18', '7', 'The king of Israel said to Jehoshaphat, \"There is yet one man by whom we may inquire of Yahweh; but I hate him, for he never prophesies good concerning me, but always evil. He is Micaiah the son of Imla.\" Jehoshaphat said, \"Don\'t let the king say so.\"');
INSERT INTO `bible_verses_web` VALUES ('11551', '14', '18', '8', 'Then the king of Israel called an officer, and said, \"Get Micaiah the son of Imla quickly.\"');
INSERT INTO `bible_verses_web` VALUES ('11552', '14', '18', '9', 'Now the king of Israel and Jehoshaphat the king of Judah sat each on his throne, arrayed in their robes, and they were sitting in an open place at the entrance of the gate of Samaria; and all the prophets were prophesying before them.');
INSERT INTO `bible_verses_web` VALUES ('11553', '14', '18', '10', 'Zedekiah the son of Chenaanah made him horns of iron, and said, \"Thus says Yahweh, \'With these you shall push the Syrians, until they are consumed.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11554', '14', '18', '11', 'All the prophets prophesied so, saying, \"Go up to Ramoth Gilead, and prosper; for Yahweh will deliver it into the hand of the king.\"');
INSERT INTO `bible_verses_web` VALUES ('11555', '14', '18', '12', 'The messenger who went to call Micaiah spoke to him, saying, \"Behold, the words of the prophets [declare] good to the king with one mouth. Let your word therefore, please be like one of theirs, and speak good.\"');
INSERT INTO `bible_verses_web` VALUES ('11556', '14', '18', '13', 'Micaiah said, \"As Yahweh lives, what my God says, that will I speak.\"');
INSERT INTO `bible_verses_web` VALUES ('11557', '14', '18', '14', 'When he had come to the king, the king said to him, \"Micaiah, shall we go to Ramoth Gilead to battle, or shall I forbear?\" He said, \"Go up, and prosper. They shall be delivered into your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('11558', '14', '18', '15', 'The king said to him, \"How many times shall I adjure you that you speak to me nothing but the truth in the name of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('11559', '14', '18', '16', 'He said, \"I saw all Israel scattered on the mountains, as sheep that have no shepherd. Yahweh said, \'These have no master. Let them return every man to his house in peace.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11560', '14', '18', '17', 'The king of Israel said to Jehoshaphat, \"Didn\'t I tell you that he would not prophesy good concerning me, but evil?\"');
INSERT INTO `bible_verses_web` VALUES ('11561', '14', '18', '18', '[Micaiah] said, \"Therefore hear the word of Yahweh: I saw Yahweh sitting on his throne, and all the army of heaven standing on his right hand and on his left.');
INSERT INTO `bible_verses_web` VALUES ('11562', '14', '18', '19', 'Yahweh said, \'Who shall entice Ahab king of Israel, that he may go up and fall at Ramoth Gilead?\' One spoke saying in this way, and another saying in that way.');
INSERT INTO `bible_verses_web` VALUES ('11563', '14', '18', '20', 'A spirit came out, stood before Yahweh, and said, \'I will entice him.\' \"Yahweh said to him, \'How?\'');
INSERT INTO `bible_verses_web` VALUES ('11564', '14', '18', '21', '\"He said, \'I will go forth, and will be a lying spirit in the mouth of all his prophets.\' \"He said, \'You will entice him, and will prevail also. Go forth, and do so.\'');
INSERT INTO `bible_verses_web` VALUES ('11565', '14', '18', '22', '\"Now therefore, behold, Yahweh has put a lying spirit in the mouth of these your prophets; and Yahweh has spoken evil concerning you.\"');
INSERT INTO `bible_verses_web` VALUES ('11566', '14', '18', '23', 'Then Zedekiah the son of Chenaanah came near, and struck Micaiah on the cheek, and said, \"Which way did the Spirit of Yahweh go from me to speak to you?\"');
INSERT INTO `bible_verses_web` VALUES ('11567', '14', '18', '24', 'Micaiah said, \"Behold, you shall see on that day, when you shall go into an inner room to hide yourself.\"');
INSERT INTO `bible_verses_web` VALUES ('11568', '14', '18', '25', 'The king of Israel said, \"Take Micaiah, and carry him back to Amon the governor of the city, and to Joash the king\'s son;');
INSERT INTO `bible_verses_web` VALUES ('11569', '14', '18', '26', 'and say, \'Thus says the king, \"Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I return in peace.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('11570', '14', '18', '27', 'Micaiah said, \"If you return at all in peace, Yahweh has not spoken by me.\" He said, \"Listen, you peoples, all of you!\"');
INSERT INTO `bible_verses_web` VALUES ('11571', '14', '18', '28', 'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth Gilead.');
INSERT INTO `bible_verses_web` VALUES ('11572', '14', '18', '29', 'The king of Israel said to Jehoshaphat, \"I will disguise myself, and go into the battle; but you put on your robes.\" So the king of Israel disguised himself; and they went into the battle.');
INSERT INTO `bible_verses_web` VALUES ('11573', '14', '18', '30', 'Now the king of Syria had commanded the captains of his chariots, saying, \"Fight neither with small nor great, except only with the king of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('11574', '14', '18', '31', 'It happened, when the captains of the chariots saw Jehoshaphat, that they said, \"It is the king of Israel!\" Therefore they turned around to fight against him. But Jehoshaphat cried out, and Yahweh helped him; and God moved them to depart from him.');
INSERT INTO `bible_verses_web` VALUES ('11575', '14', '18', '32', 'It happened, when the captains of the chariots saw that it was not the king of Israel, that they turned back from pursuing him.');
INSERT INTO `bible_verses_web` VALUES ('11576', '14', '18', '33', 'A certain man drew his bow at random, and struck the king of Israel between the joints of the armor. Therefore he said to the driver of the chariot, \"Turn your hand, and carry me out of the army; for I am severely wounded.\"');
INSERT INTO `bible_verses_web` VALUES ('11577', '14', '18', '34', 'The battle increased that day. However the king of Israel propped himself up in his chariot against the Syrians until the evening; and about the time of the going down of the sun, he died.');
INSERT INTO `bible_verses_web` VALUES ('11578', '14', '19', '1', 'Jehoshaphat the king of Judah returned to his house in peace to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11579', '14', '19', '2', 'Jehu the son of Hanani the seer went out to meet him, and said to king Jehoshaphat, \"Should you help the wicked, and love those who hate Yahweh? Because of this, wrath is on you from before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11580', '14', '19', '3', 'Nevertheless there are good things found in you, in that you have put away the Asheroth out of the land, and have set your heart to seek God.\"');
INSERT INTO `bible_verses_web` VALUES ('11581', '14', '19', '4', 'Jehoshaphat lived at Jerusalem: and he went out again among the people from Beersheba to the hill country of Ephraim, and brought them back to Yahweh, the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11582', '14', '19', '5', 'He set judges in the land throughout all the fortified cities of Judah, city by city,');
INSERT INTO `bible_verses_web` VALUES ('11583', '14', '19', '6', 'and said to the judges, \"Consider what you do: for you don\'t judge for man, but for Yahweh; and [he is] with you in the judgment.');
INSERT INTO `bible_verses_web` VALUES ('11584', '14', '19', '7', 'Now therefore let the fear of Yahweh be on you. Take heed and do it: for there is no iniquity with Yahweh our God, nor respect of persons, nor taking of bribes.\"');
INSERT INTO `bible_verses_web` VALUES ('11585', '14', '19', '8', 'Moreover in Jerusalem Jehoshaphat appointed Levites and priests, and of the heads of the fathers\' [houses] of Israel, for the judgment of Yahweh, and for controversies. They returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11586', '14', '19', '9', 'He commanded them, saying, \"Thus you shall do in the fear of Yahweh, faithfully, and with a perfect heart.');
INSERT INTO `bible_verses_web` VALUES ('11587', '14', '19', '10', 'Whenever any controversy shall come to you from your brothers who dwell in their cities, between blood and blood, between law and commandment, statutes and ordinances, you shall warn them, that they not be guilty towards Yahweh, and so wrath come on you and on your brothers. Do this, and you shall not be guilty.');
INSERT INTO `bible_verses_web` VALUES ('11588', '14', '19', '11', 'Behold, Amariah the chief priest is over you in all matters of Yahweh; and Zebadiah the son of Ishmael, the ruler of the house of Judah, in all the king\'s matters: also the Levites shall be officers before you. Deal courageously, and may Yahweh be with the good.\"');
INSERT INTO `bible_verses_web` VALUES ('11589', '14', '20', '1', 'It happened after this, that the children of Moab, and the children of Ammon, and with them some of the Ammonites, came against Jehoshaphat to battle.');
INSERT INTO `bible_verses_web` VALUES ('11590', '14', '20', '2', 'Then some came who told Jehoshaphat, saying, \"A great multitude is coming against you from beyond the sea from Syria. Behold, they are in Hazazon Tamar\" (that is, En Gedi).');
INSERT INTO `bible_verses_web` VALUES ('11591', '14', '20', '3', 'Jehoshaphat was alarmed, and set himself to seek to Yahweh. He proclaimed a fast throughout all Judah.');
INSERT INTO `bible_verses_web` VALUES ('11592', '14', '20', '4', 'Judah gathered themselves together, to seek help from Yahweh. They came out of all the cities of Judah to seek Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11593', '14', '20', '5', 'Jehoshaphat stood in the assembly of Judah and Jerusalem, in the house of Yahweh, before the new court;');
INSERT INTO `bible_verses_web` VALUES ('11594', '14', '20', '6', 'and he said, \"Yahweh, the God of our fathers, aren\'t you God in heaven? Aren\'t you ruler over all the kingdoms of the nations? Power and might are in your hand, so that no one is able to withstand you.');
INSERT INTO `bible_verses_web` VALUES ('11595', '14', '20', '7', 'Didn\'t you, our God, drive out the inhabitants of this land before your people Israel, and give it to the seed of Abraham your friend forever?');
INSERT INTO `bible_verses_web` VALUES ('11596', '14', '20', '8', 'They lived in it, and have built you a sanctuary in it for your name, saying,');
INSERT INTO `bible_verses_web` VALUES ('11597', '14', '20', '9', '\'If evil comes on us--the sword, judgment, pestilence, or famine--we will stand before this house, and before you, (for your name is in this house), and cry to you in our affliction, and you will hear and save.\'');
INSERT INTO `bible_verses_web` VALUES ('11598', '14', '20', '10', 'Now, behold, the children of Ammon and Moab and Mount Seir, whom you would not let Israel invade, when they came out of the land of Egypt, but they turned aside from them, and didn\'t destroy them;');
INSERT INTO `bible_verses_web` VALUES ('11599', '14', '20', '11', 'behold, how they reward us, to come to cast us out of your possession, which you have given us to inherit.');
INSERT INTO `bible_verses_web` VALUES ('11600', '14', '20', '12', 'Our God, will you not judge them? For we have no might against this great company that comes against us; neither know we what to do, but our eyes are on you.\"');
INSERT INTO `bible_verses_web` VALUES ('11601', '14', '20', '13', 'All Judah stood before Yahweh, with their little ones, their wives, and their children.');
INSERT INTO `bible_verses_web` VALUES ('11602', '14', '20', '14', 'Then the Spirit of Yahweh came on Jahaziel the son of Zechariah, the son of Benaiah, the son of Jeiel, the son of Mattaniah, the Levite, of the sons of Asaph, in the midst of the assembly;');
INSERT INTO `bible_verses_web` VALUES ('11603', '14', '20', '15', 'and he said, \"Listen, all Judah, and you inhabitants of Jerusalem, and you king Jehoshaphat. Thus says Yahweh to you, \'Don\'t be afraid, neither be dismayed by reason of this great multitude; for the battle is not yours, but God\'s.');
INSERT INTO `bible_verses_web` VALUES ('11604', '14', '20', '16', 'Tomorrow go down against them. Behold, they are coming up by the ascent of Ziz. You shall find them at the end of the valley, before the wilderness of Jeruel.');
INSERT INTO `bible_verses_web` VALUES ('11605', '14', '20', '17', 'You will not need to fight this battle. Set yourselves, stand still, and see the salvation of Yahweh with you, O Judah and Jerusalem. Don\'t be afraid, nor be dismayed. Go out against them tomorrow, for Yahweh is with you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11606', '14', '20', '18', 'Jehoshaphat bowed his head with his face to the ground; and all Judah and the inhabitants of Jerusalem fell down before Yahweh, worshipping Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11607', '14', '20', '19', 'The Levites, of the children of the Kohathites and of the children of the Korahites, stood up to praise Yahweh, the God of Israel, with an exceeding loud voice.');
INSERT INTO `bible_verses_web` VALUES ('11608', '14', '20', '20', 'They rose early in the morning, and went forth into the wilderness of Tekoa: and as they went forth, Jehoshaphat stood and said, \"Listen to me, Judah, and you inhabitants of Jerusalem! Believe in Yahweh your God, so you shall be established! Believe his prophets, so you shall prosper.\"');
INSERT INTO `bible_verses_web` VALUES ('11609', '14', '20', '21', 'When he had taken counsel with the people, he appointed those who should sing to Yahweh, and give praise in holy array, as they went out before the army, and say, Give thanks to Yahweh; for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('11610', '14', '20', '22', 'When they began to sing and to praise, Yahweh set ambushers against the children of Ammon, Moab, and Mount Seir, who had come against Judah; and they were struck.');
INSERT INTO `bible_verses_web` VALUES ('11611', '14', '20', '23', 'For the children of Ammon and Moab stood up against the inhabitants of Mount Seir, utterly to kill and destroy them: and when they had made an end of the inhabitants of Seir, everyone helped to destroy another.');
INSERT INTO `bible_verses_web` VALUES ('11612', '14', '20', '24', 'When Judah came to the place overlooking the wilderness, they looked at the multitude; and behold, they were dead bodies fallen to the earth, and there were none who escaped.');
INSERT INTO `bible_verses_web` VALUES ('11613', '14', '20', '25', 'When Jehoshaphat and his people came to take the spoil of them, they found among them in abundance both riches and dead bodies, and precious jewels, which they stripped off for themselves, more than they could carry away: and they were three days in taking the spoil, it was so much.');
INSERT INTO `bible_verses_web` VALUES ('11614', '14', '20', '26', 'On the fourth day they assembled themselves in the valley of Beracah; for there they blessed Yahweh: therefore the name of that place was called The valley of Beracah to this day.');
INSERT INTO `bible_verses_web` VALUES ('11615', '14', '20', '27', 'Then they returned, every man of Judah and Jerusalem, and Jehoshaphat in the forefront of them, to go again to Jerusalem with joy; for Yahweh had made them to rejoice over their enemies.');
INSERT INTO `bible_verses_web` VALUES ('11616', '14', '20', '28', 'They came to Jerusalem with stringed instruments and harps and trumpets to the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11617', '14', '20', '29', 'The fear of God was on all the kingdoms of the countries, when they heard that Yahweh fought against the enemies of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11618', '14', '20', '30', 'So the realm of Jehoshaphat was quiet; for his God gave him rest all around.');
INSERT INTO `bible_verses_web` VALUES ('11619', '14', '20', '31', 'Jehoshaphat reigned over Judah: he was thirty-five years old when he began to reign; and he reigned twenty-five years in Jerusalem: and his mother\'s name was Azubah the daughter of Shilhi.');
INSERT INTO `bible_verses_web` VALUES ('11620', '14', '20', '32', 'He walked in the way of Asa his father, and didn\'t turn aside from it, doing that which was right in the eyes of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11621', '14', '20', '33', 'However the high places were not taken away; neither as yet had the people set their hearts to the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11622', '14', '20', '34', 'Now the rest of the acts of Jehoshaphat, first and last, behold, they are written in the history of Jehu the son of Hanani, which is inserted in the book of the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11623', '14', '20', '35', 'After this did Jehoshaphat king of Judah join himself with Ahaziah king of Israel; the same did very wickedly:');
INSERT INTO `bible_verses_web` VALUES ('11624', '14', '20', '36', 'and he joined himself with him to make ships to go to Tarshish; and they made the ships in Ezion Geber.');
INSERT INTO `bible_verses_web` VALUES ('11625', '14', '20', '37', 'Then Eliezer the son of Dodavahu of Mareshah prophesied against Jehoshaphat, saying, \"Because you have joined yourself with Ahaziah, Yahweh has destroyed your works.\" The ships were broken, so that they were not able to go to Tarshish.');
INSERT INTO `bible_verses_web` VALUES ('11626', '14', '21', '1', 'Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David: and Jehoram his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11627', '14', '21', '2', 'He had brothers, the sons of Jehoshaphat: Azariah, and Jehiel, and Zechariah, and Azariah, and Michael, and Shephatiah; all these were the sons of Jehoshaphat king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11628', '14', '21', '3', 'Their father gave them great gifts, of silver, and of gold, and of precious things, with fortified cities in Judah: but the kingdom gave he to Jehoram, because he was the firstborn.');
INSERT INTO `bible_verses_web` VALUES ('11629', '14', '21', '4', 'Now when Jehoram was risen up over the kingdom of his father, and had strengthened himself, he killed all his brothers with the sword, and various also of the princes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11630', '14', '21', '5', 'Jehoram was thirty-two years old when he began to reign; and he reigned eight years in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11631', '14', '21', '6', 'He walked in the way of the kings of Israel, as did the house of Ahab; for he had the daughter of Ahab as wife: and he did that which was evil in the sight of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11632', '14', '21', '7', 'However Yahweh would not destroy the house of David, because of the covenant that he had made with David, and as he promised to give a lamp to him and to his children always.');
INSERT INTO `bible_verses_web` VALUES ('11633', '14', '21', '8', 'In his days Edom revolted from under the hand of Judah, and made a king over themselves.');
INSERT INTO `bible_verses_web` VALUES ('11634', '14', '21', '9', 'Then Jehoram passed over with his captains, and all his chariots with him: and he rose up by night, and struck the Edomites who surrounded him, along with the captains of the chariots.');
INSERT INTO `bible_verses_web` VALUES ('11635', '14', '21', '10', 'So Edom revolted from under the hand of Judah to this day: then did Libnah revolt at the same time from under his hand, because he had forsaken Yahweh, the God of his fathers.');
INSERT INTO `bible_verses_web` VALUES ('11636', '14', '21', '11', 'Moreover he made high places in the mountains of Judah, and made the inhabitants of Jerusalem to play the prostitute, and led Judah astray.');
INSERT INTO `bible_verses_web` VALUES ('11637', '14', '21', '12', 'A letter came to him from Elijah the prophet, saying, \"Thus says Yahweh, the God of David your father, \'Because you have not walked in the ways of Jehoshaphat your father, nor in the ways of Asa king of Judah,');
INSERT INTO `bible_verses_web` VALUES ('11638', '14', '21', '13', 'but have walked in the way of the kings of Israel, and have made Judah and the inhabitants of Jerusalem to play the prostitute, like the house of Ahab did, and also have slain your brothers of your father\'s house, who were better than yourself:');
INSERT INTO `bible_verses_web` VALUES ('11639', '14', '21', '14', 'behold, Yahweh will strike with a great plague your people, and your children, and your wives, and all your substance;');
INSERT INTO `bible_verses_web` VALUES ('11640', '14', '21', '15', 'and you shall have great sickness by disease of your bowels, until your bowels fall out by reason of the sickness, day by day.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11641', '14', '21', '16', 'Yahweh stirred up against Jehoram the spirit of the Philistines, and of the Arabians who are beside the Ethiopians:');
INSERT INTO `bible_verses_web` VALUES ('11642', '14', '21', '17', 'and they came up against Judah, and broke into it, and carried away all the substance that was found in the king\'s house, and his sons also, and his wives; so that there was never a son left him, except Jehoahaz, the youngest of his sons.');
INSERT INTO `bible_verses_web` VALUES ('11643', '14', '21', '18', 'After all this Yahweh struck him in his bowels with an incurable disease.');
INSERT INTO `bible_verses_web` VALUES ('11644', '14', '21', '19', 'It happened, in process of time, at the end of two years, that his bowels fell out by reason of his sickness, and he died of severe diseases. His people made no burning for him, like the burning of his fathers.');
INSERT INTO `bible_verses_web` VALUES ('11645', '14', '21', '20', 'Thirty-two years old was he when he began to reign, and he reigned in Jerusalem eight years: and he departed without being desired; and they buried him in the city of David, but not in the tombs of the kings.');
INSERT INTO `bible_verses_web` VALUES ('11646', '14', '22', '1', 'The inhabitants of Jerusalem made Ahaziah his youngest son king in his place; for the band of men who came with the Arabians to the camp had slain all the eldest. So Ahaziah the son of Jehoram king of Judah reigned.');
INSERT INTO `bible_verses_web` VALUES ('11647', '14', '22', '2', 'Forty-two years old was Ahaziah when he began to reign; and he reigned one year in Jerusalem: and his mother\'s name was Athaliah the daughter of Omri.');
INSERT INTO `bible_verses_web` VALUES ('11648', '14', '22', '3', 'He also walked in the ways of the house of Ahab; for his mother was his counselor to do wickedly.');
INSERT INTO `bible_verses_web` VALUES ('11649', '14', '22', '4', 'He did that which was evil in the sight of Yahweh, as did the house of Ahab; for they were his counselors after the death of his father, to his destruction.');
INSERT INTO `bible_verses_web` VALUES ('11650', '14', '22', '5', 'He walked also after their counsel, and went with Jehoram the son of Ahab king of Israel to war against Hazael king of Syria at Ramoth Gilead: and the Syrians wounded Joram.');
INSERT INTO `bible_verses_web` VALUES ('11651', '14', '22', '6', 'He returned to be healed in Jezreel of the wounds which they had given him at Ramah, when he fought against Hazael king of Syria. Azariah the son of Jehoram king of Judah went down to see Jehoram the son of Ahab in Jezreel, because he was sick.');
INSERT INTO `bible_verses_web` VALUES ('11652', '14', '22', '7', 'Now the destruction of Ahaziah was of God, in that he went to Joram: for when he was come, he went out with Jehoram against Jehu the son of Nimshi, whom Yahweh had anointed to cut off the house of Ahab.');
INSERT INTO `bible_verses_web` VALUES ('11653', '14', '22', '8', 'It happened, when Jehu was executing judgment on the house of Ahab, that he found the princes of Judah, and the sons of the brothers of Ahaziah, ministering to Ahaziah, and killed them.');
INSERT INTO `bible_verses_web` VALUES ('11654', '14', '22', '9', 'He sought Ahaziah, and they caught him (now he was hiding in Samaria), and they brought him to Jehu, and killed him; and they buried him, for they said, \"He is the son of Jehoshaphat, who sought Yahweh with all his heart.\" The house of Ahaziah had no power to hold the kingdom.');
INSERT INTO `bible_verses_web` VALUES ('11655', '14', '22', '10', 'Now when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the royal seed of the house of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11656', '14', '22', '11', 'But Jehoshabeath, the daughter of the king, took Joash the son of Ahaziah, and stole him away from among the king\'s sons who were slain, and put him and his nurse in the bedroom. So Jehoshabeath, the daughter of king Jehoram, the wife of Jehoiada the priest (for she was the sister of Ahaziah), hid him from Athaliah, so that she didn\'t kill him.');
INSERT INTO `bible_verses_web` VALUES ('11657', '14', '22', '12', 'He was with them hidden in the house of God six years: and Athaliah reigned over the land.');
INSERT INTO `bible_verses_web` VALUES ('11658', '14', '23', '1', 'In the seventh year Jehoiada strengthened himself, and took the captains of hundreds, Azariah the son of Jeroham, and Ishmael the son of Jehohanan, and Azariah the son of Obed, and Maaseiah the son of Adaiah, and Elishaphat the son of Zichri, into covenant with him.');
INSERT INTO `bible_verses_web` VALUES ('11659', '14', '23', '2', 'They went about in Judah, and gathered the Levites out of all the cities of Judah, and the heads of fathers\' [houses] of Israel, and they came to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11660', '14', '23', '3', 'All the assembly made a covenant with the king in the house of God. He said to them, \"Behold, the king\'s son shall reign, as Yahweh has spoken concerning the sons of David.');
INSERT INTO `bible_verses_web` VALUES ('11661', '14', '23', '4', 'This is the thing that you shall do. A third part of you, who come in on the Sabbath, of the priests and of the Levites, shall be porters of the thresholds.');
INSERT INTO `bible_verses_web` VALUES ('11662', '14', '23', '5', 'A third part shall be at the king\'s house; and a third part at the gate of the foundation. All the people shall be in the courts of Yahweh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('11663', '14', '23', '6', 'But let no one come into the house of Yahweh, except the priests, and those who minister of the Levites. They shall come in, for they are holy, but all the people shall follow Yahweh\'s instructions.');
INSERT INTO `bible_verses_web` VALUES ('11664', '14', '23', '7', 'The Levites shall surround the king, every man with his weapons in his hand. Whoever comes into the house, let him be slain. Be with the king when he comes in, and when he goes out.\"');
INSERT INTO `bible_verses_web` VALUES ('11665', '14', '23', '8', 'So the Levites and all Judah did according to all that Jehoiada the priest commanded: and they took every man his men, those who were to come in on the Sabbath; with those who were to go out on the Sabbath; for Jehoiada the priest didn\'t dismiss the shift.');
INSERT INTO `bible_verses_web` VALUES ('11666', '14', '23', '9', 'Jehoiada the priest delivered to the captains of hundreds the spears, and bucklers, and shields, that had been king David\'s, which were in the house of God.');
INSERT INTO `bible_verses_web` VALUES ('11667', '14', '23', '10', 'He set all the people, every man with his weapon in his hand, from the right side of the house to the left side of the house, along by the altar and the house, around the king.');
INSERT INTO `bible_verses_web` VALUES ('11668', '14', '23', '11', 'Then they brought out the king\'s son, and put the crown on him, and [gave him] the testimony, and made him king: and Jehoiada and his sons anointed him; and they said, \"Long live the king!\"');
INSERT INTO `bible_verses_web` VALUES ('11669', '14', '23', '12', 'When Athaliah heard the noise of the people running and praising the king, she came to the people into the house of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('11670', '14', '23', '13', 'and she looked, and, behold, the king stood by his pillar at the entrance, and the captains and the trumpets by the king; and all the people of the land rejoiced, and blew trumpets; the singers also played musical instruments, and led the singing of praise. Then Athaliah tore her clothes, and said, \"Treason! treason!\"');
INSERT INTO `bible_verses_web` VALUES ('11671', '14', '23', '14', 'Jehoiada the priest brought out the captains of hundreds who were set over the army, and said to them, \"Bring her out between the ranks; and whoever follows her, let him be slain with the sword.\" For the priest said, \"Don\'t kill her in the Yahweh\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('11672', '14', '23', '15', 'So they made way for her. She went to the entrance of the horse gate to the king\'s house; and they killed her there.');
INSERT INTO `bible_verses_web` VALUES ('11673', '14', '23', '16', 'Jehoiada made a covenant between himself, and all the people, and the king, that they should be Yahweh\'s people.');
INSERT INTO `bible_verses_web` VALUES ('11674', '14', '23', '17', 'All the people went to the house of Baal, and broke it down, and broke his altars and his images in pieces, and killed Mattan the priest of Baal before the altars.');
INSERT INTO `bible_verses_web` VALUES ('11675', '14', '23', '18', 'Jehoiada appointed the officers of the house of Yahweh under the hand of the priests the Levites, whom David had distributed in the house of Yahweh, to offer the burnt offerings of Yahweh, as it is written in the law of Moses, with rejoicing and with singing, according to the order of David.');
INSERT INTO `bible_verses_web` VALUES ('11676', '14', '23', '19', 'He set the porters at the gates of the house of Yahweh, that no one who was unclean in anything should enter in.');
INSERT INTO `bible_verses_web` VALUES ('11677', '14', '23', '20', 'He took the captains of hundreds, and the nobles, and the governors of the people, and all the people of the land, and brought down the king from the house of Yahweh: and they came through the upper gate to the king\'s house, and set the king on the throne of the kingdom.');
INSERT INTO `bible_verses_web` VALUES ('11678', '14', '23', '21', 'So all the people of the land rejoiced, and the city was quiet. Athaliah they had slain with the sword.');
INSERT INTO `bible_verses_web` VALUES ('11679', '14', '24', '1', 'Joash was seven years old when he began to reign; and he reigned forty years in Jerusalem: and his mother\'s name was Zibiah, of Beersheba.');
INSERT INTO `bible_verses_web` VALUES ('11680', '14', '24', '2', 'Joash did that which was right in the eyes of Yahweh all the days of Jehoiada the priest.');
INSERT INTO `bible_verses_web` VALUES ('11681', '14', '24', '3', 'Jehoiada took for him two wives; and he became the father of sons and daughters.');
INSERT INTO `bible_verses_web` VALUES ('11682', '14', '24', '4', 'It happened after this, that Joash was minded to restore the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11683', '14', '24', '5', 'He gathered together the priests and the Levites, and said to them, \"Go out to the cities of Judah, and gather money to repair the house of your God from all Israel from year to year. See that you expedite this matter.\" However the Levites didn\'t do it right away.');
INSERT INTO `bible_verses_web` VALUES ('11684', '14', '24', '6', 'The king called for Jehoiada the chief, and said to him, \"Why haven\'t you required of the Levites to bring in the tax of Moses the servant of Yahweh, and of the assembly of Israel, out of Judah and out of Jerusalem, for the tent of the testimony?\"');
INSERT INTO `bible_verses_web` VALUES ('11685', '14', '24', '7', 'For the sons of Athaliah, that wicked woman, had broken up the house of God; and also all the dedicated things of the house of Yahweh did they bestow on the Baals.');
INSERT INTO `bible_verses_web` VALUES ('11686', '14', '24', '8', 'So the king commanded, and they made a chest, and set it outside at the gate of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11687', '14', '24', '9', 'They made a proclamation through Judah and Jerusalem, to bring in for Yahweh the tax that Moses the servant of God laid on Israel in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('11688', '14', '24', '10', 'All the princes and all the people rejoiced, and brought in, and cast into the chest, until they had made an end.');
INSERT INTO `bible_verses_web` VALUES ('11689', '14', '24', '11', 'It was so, that whenever the chest was brought to the king\'s officers by the hand of the Levites, and when they saw that there was much money, the king\'s scribe and the chief priest\'s officer came and emptied the chest, and took it, and carried it to its place again. Thus they did day by day, and gathered money in abundance.');
INSERT INTO `bible_verses_web` VALUES ('11690', '14', '24', '12', 'The king and Jehoiada gave it to such as did the work of the service of the house of Yahweh; and they hired masons and carpenters to restore the house of Yahweh, and also such as worked iron and brass to repair the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11691', '14', '24', '13', 'So the workmen worked, and the work of repairing went forward in their hands, and they set up the house of God in its state, and strengthened it.');
INSERT INTO `bible_verses_web` VALUES ('11692', '14', '24', '14', 'When they had made an end, they brought the rest of the money before the king and Jehoiada, of which were made vessels for the house of Yahweh, even vessels with which to minister and to offer, and spoons, and vessels of gold and silver. They offered burnt offerings in the house of Yahweh continually all the days of Jehoiada.');
INSERT INTO `bible_verses_web` VALUES ('11693', '14', '24', '15', 'But Jehoiada grew old and was full of days, and he died; one hundred thirty years old was he when he died.');
INSERT INTO `bible_verses_web` VALUES ('11694', '14', '24', '16', 'They buried him in the city of David among the kings, because he had done good in Israel, and toward God and his house.');
INSERT INTO `bible_verses_web` VALUES ('11695', '14', '24', '17', 'Now after the death of Jehoiada came the princes of Judah, and made obeisance to the king. Then the king listened to them.');
INSERT INTO `bible_verses_web` VALUES ('11696', '14', '24', '18', 'They forsook the house of Yahweh, the God of their fathers, and served the Asherim and the idols: and wrath came on Judah and Jerusalem for this their guiltiness.');
INSERT INTO `bible_verses_web` VALUES ('11697', '14', '24', '19', 'Yet he sent prophets to them, to bring them again to Yahweh; and they testified against them: but they would not give ear.');
INSERT INTO `bible_verses_web` VALUES ('11698', '14', '24', '20', 'The Spirit of God came on Zechariah the son of Jehoiada the priest; and he stood above the people, and said to them, \"Thus says God, \'Why do you disobey the commandments of Yahweh, so that you can\'t prosper? Because you have forsaken Yahweh, he has also forsaken you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('11699', '14', '24', '21', 'They conspired against him, and stoned him with stones at the commandment of the king in the court of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11700', '14', '24', '22', 'Thus Joash the king didn\'t remember the kindness which Jehoiada his father had done to him, but killed his son. When he died, he said, \"May Yahweh look at it, and repay it.\"');
INSERT INTO `bible_verses_web` VALUES ('11701', '14', '24', '23', 'It happened at the end of the year, that the army of the Syrians came up against him: and they came to Judah and Jerusalem, and destroyed all the princes of the people from among the people, and sent all the spoil of them to the king of Damascus.');
INSERT INTO `bible_verses_web` VALUES ('11702', '14', '24', '24', 'For the army of the Syrians came with a small company of men; and Yahweh delivered a very great army into their hand, because they had forsaken Yahweh, the God of their fathers. So they executed judgment on Joash.');
INSERT INTO `bible_verses_web` VALUES ('11703', '14', '24', '25', 'When they were departed for him (for they left him very sick), his own servants conspired against him for the blood of the sons of Jehoiada the priest, and killed him on his bed, and he died; and they buried him in the city of David, but they didn\'t bury him in the tombs of the kings.');
INSERT INTO `bible_verses_web` VALUES ('11704', '14', '24', '26', 'These are those who conspired against him: Zabad the son of Shimeath the Ammonitess, and Jehozabad the son of Shimrith the Moabitess.');
INSERT INTO `bible_verses_web` VALUES ('11705', '14', '24', '27', 'Now concerning his sons, and the greatness of the burdens [laid] on him, and the rebuilding of the house of God, behold, they are written in the commentary of the book of the kings. Amaziah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11706', '14', '25', '1', 'Amaziah was twenty-five years old when he began to reign; and he reigned twenty-nine years in Jerusalem: and his mother\'s name was Jehoaddan, of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11707', '14', '25', '2', 'He did that which was right in the eyes of Yahweh, but not with a perfect heart.');
INSERT INTO `bible_verses_web` VALUES ('11708', '14', '25', '3', 'Now it happened, when the kingdom was established to him, that he killed his servants who had killed the king his father.');
INSERT INTO `bible_verses_web` VALUES ('11709', '14', '25', '4', 'But he didn\'t put their children to death, but did according to that which is written in the law in the book of Moses, as Yahweh commanded, saying, \"The fathers shall not die for the children, neither shall the children die for the fathers; but every man shall die for his own sin.\"');
INSERT INTO `bible_verses_web` VALUES ('11710', '14', '25', '5', 'Moreover Amaziah gathered Judah together, and ordered them according to their fathers\' houses, under captains of thousands and captains of hundreds, even all Judah and Benjamin: and he numbered them from twenty years old and upward, and found them three hundred thousand chosen men, able to go forth to war, who could handle spear and shield.');
INSERT INTO `bible_verses_web` VALUES ('11711', '14', '25', '6', 'He hired also one hundred thousand mighty men of valor out of Israel for one hundred talents of silver.');
INSERT INTO `bible_verses_web` VALUES ('11712', '14', '25', '7', 'A man of God came to him, saying, \"O king, don\'t let the army of Israel go with you; for Yahweh is not with Israel, with all the children of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('11713', '14', '25', '8', 'But if you will go, take action, be strong for the battle. God will overthrow you before the enemy; for God has power to help, and to overthrow.\"');
INSERT INTO `bible_verses_web` VALUES ('11714', '14', '25', '9', 'Amaziah said to the man of God, \"But what shall we do for the hundred talents which I have given to the army of Israel?\" The man of God answered, \"Yahweh is able to give you much more than this.\"');
INSERT INTO `bible_verses_web` VALUES ('11715', '14', '25', '10', 'Then Amaziah separated them, [to wit], the army that had come to him out of Ephraim, to go home again: therefore their anger was greatly kindled against Judah, and they returned home in fierce anger.');
INSERT INTO `bible_verses_web` VALUES ('11716', '14', '25', '11', 'Amaziah took courage, and led forth his people, and went to the Valley of Salt, and struck of the children of Seir ten thousand.');
INSERT INTO `bible_verses_web` VALUES ('11717', '14', '25', '12', '[other] ten thousand did the children of Judah carry away alive, and brought them to the top of the rock, and cast them down from the top of the rock, so that they all were broken in pieces.');
INSERT INTO `bible_verses_web` VALUES ('11718', '14', '25', '13', 'But the men of the army whom Amaziah sent back, that they should not go with him to battle, fell on the cities of Judah, from Samaria even to Beth Horon, and struck of them three thousand, and took much spoil.');
INSERT INTO `bible_verses_web` VALUES ('11719', '14', '25', '14', 'Now it happened, after that Amaziah was come from the slaughter of the Edomites, that he brought the gods of the children of Seir, and set them up to be his gods, and bowed down himself before them, and burned incense to them.');
INSERT INTO `bible_verses_web` VALUES ('11720', '14', '25', '15', 'Therefore the anger of Yahweh was kindled against Amaziah, and he sent to him a prophet, who said to him, \"Why have you sought after the gods of the people, which have not delivered their own people out of your hand?\"');
INSERT INTO `bible_verses_web` VALUES ('11721', '14', '25', '16', 'It happened, as he talked with him, that [the king] said to him, \"Have we made you one of the king\'s counselors? Stop! Why should you be struck down?\" Then the prophet stopped, and said, \"I know that God has determined to destroy you, because you have done this, and have not listened to my counsel.\"');
INSERT INTO `bible_verses_web` VALUES ('11722', '14', '25', '17', 'Then Amaziah king of Judah consulted his advisers, and sent to Joash, the son of Jehoahaz the son of Jehu, king of Israel, saying, \"Come, let us look one another in the face.\"');
INSERT INTO `bible_verses_web` VALUES ('11723', '14', '25', '18', 'Joash king of Israel sent to Amaziah king of Judah, saying, \"The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, \'Give your daughter to my son as his wife; then a wild animal that was in Lebanon passed by, and trampled down the thistle.');
INSERT INTO `bible_verses_web` VALUES ('11724', '14', '25', '19', 'You say to yourself that you have struck Edom; and your heart lifts you up to boast. Now stay at home. Why should you meddle with trouble, that you should fall, even you, and Judah with you?\'\"');
INSERT INTO `bible_verses_web` VALUES ('11725', '14', '25', '20', 'But Amaziah would not listen; for it was of God, that he might deliver them into the hand [of their enemies], because they had sought after the gods of Edom.');
INSERT INTO `bible_verses_web` VALUES ('11726', '14', '25', '21', 'So Joash king of Israel went up; and he and Amaziah king of Judah looked one another in the face at Beth Shemesh, which belongs to Judah.');
INSERT INTO `bible_verses_web` VALUES ('11727', '14', '25', '22', 'Judah was defeated by Israel; and they fled every man to his tent.');
INSERT INTO `bible_verses_web` VALUES ('11728', '14', '25', '23', 'Joash king of Israel took Amaziah king of Judah, the son of Joash the son of Jehoahaz, at Beth Shemesh, and brought him to Jerusalem, and broke down the wall of Jerusalem from the gate of Ephraim to the corner gate, four hundred cubits.');
INSERT INTO `bible_verses_web` VALUES ('11729', '14', '25', '24', '[He took] all the gold and silver, and all the vessels that were found in the house of God with Obed-Edom, and the treasures of the king\'s house, the hostages also, and returned to Samaria.');
INSERT INTO `bible_verses_web` VALUES ('11730', '14', '25', '25', 'Amaziah the son of Joash king of Judah lived after the death of Joash son of Jehoahaz king of Israel fifteen years.');
INSERT INTO `bible_verses_web` VALUES ('11731', '14', '25', '26', 'Now the rest of the acts of Amaziah, first and last, behold, aren\'t they written in the book of the kings of Judah and Israel?');
INSERT INTO `bible_verses_web` VALUES ('11732', '14', '25', '27', 'Now from the time that Amaziah did turn away from following Yahweh they made a conspiracy against him in Jerusalem; and he fled to Lachish: but they sent after him to Lachish, and killed him there.');
INSERT INTO `bible_verses_web` VALUES ('11733', '14', '25', '28', 'They brought him on horses, and buried him with his fathers in the city of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11734', '14', '26', '1', 'All the people of Judah took Uzziah, who was sixteen years old, and made him king in the place of his father Amaziah.');
INSERT INTO `bible_verses_web` VALUES ('11735', '14', '26', '2', 'He built Eloth, and restored it to Judah, after that the king slept with his fathers.');
INSERT INTO `bible_verses_web` VALUES ('11736', '14', '26', '3', 'Sixteen years old was Uzziah when he began to reign; and he reigned fifty-two years in Jerusalem: and his mother\'s name was Jechiliah, of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11737', '14', '26', '4', 'He did that which was right in the eyes of Yahweh, according to all that his father Amaziah had done.');
INSERT INTO `bible_verses_web` VALUES ('11738', '14', '26', '5', 'He set himself to seek God in the days of Zechariah, who had understanding in the vision of God: and as long as he sought Yahweh, God made him to prosper.');
INSERT INTO `bible_verses_web` VALUES ('11739', '14', '26', '6', 'He went forth and warred against the Philistines, and broke down the wall of Gath, and the wall of Jabneh, and the wall of Ashdod; and he built cities in [the country of] Ashdod, and among the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('11740', '14', '26', '7', 'God helped him against the Philistines, and against the Arabians who lived in Gur Baal, and the Meunim.');
INSERT INTO `bible_verses_web` VALUES ('11741', '14', '26', '8', 'The Ammonites gave tribute to Uzziah: and his name spread abroad even to the entrance of Egypt; for he grew exceeding strong.');
INSERT INTO `bible_verses_web` VALUES ('11742', '14', '26', '9', 'Moreover Uzziah built towers in Jerusalem at the corner gate, and at the valley gate, and at the turning [of the wall], and fortified them.');
INSERT INTO `bible_verses_web` VALUES ('11743', '14', '26', '10', 'He built towers in the wilderness, and dug out many cisterns, for he had much livestock; in the lowland also, and in the plain: [and he had] farmers and vineyard keepers in the mountains and in the fruitful fields; for he loved farming.');
INSERT INTO `bible_verses_web` VALUES ('11744', '14', '26', '11', 'Moreover Uzziah had an army of fighting men, who went out to war by bands, according to the number of their reckoning made by Jeiel the scribe and Maaseiah the officer, under the hand of Hananiah, one of the king\'s captains.');
INSERT INTO `bible_verses_web` VALUES ('11745', '14', '26', '12', 'The whole number of the heads of fathers\' [houses], even the mighty men of valor, was two thousand and six hundred.');
INSERT INTO `bible_verses_web` VALUES ('11746', '14', '26', '13', 'Under their hand was an army, three hundred thousand and seven thousand and five hundred, who made war with mighty power, to help the king against the enemy.');
INSERT INTO `bible_verses_web` VALUES ('11747', '14', '26', '14', 'Uzziah prepared for them, even for all the army, shields, and spears, and helmets, and coats of mail, and bows, and stones for slinging.');
INSERT INTO `bible_verses_web` VALUES ('11748', '14', '26', '15', 'He made in Jerusalem engines, invented by skillful men, to be on the towers and on the battlements, with which to shoot arrows and great stones. His name spread far abroad; for he was marvelously helped, until he was strong.');
INSERT INTO `bible_verses_web` VALUES ('11749', '14', '26', '16', 'But when he was strong, his heart was lifted up, so that he did corruptly, and he trespassed against Yahweh his God; for he went into the temple of Yahweh to burn incense on the altar of incense.');
INSERT INTO `bible_verses_web` VALUES ('11750', '14', '26', '17', 'Azariah the priest went in after him, and with him eighty priests of Yahweh, who were valiant men:');
INSERT INTO `bible_verses_web` VALUES ('11751', '14', '26', '18', 'and they resisted Uzziah the king, and said to him, \"It isn\'t for you, Uzziah, to burn incense to Yahweh, but for the priests the sons of Aaron, who are consecrated to burn incense. Go out of the sanctuary; for you have trespassed; neither shall it be for your honor from Yahweh God.\"');
INSERT INTO `bible_verses_web` VALUES ('11752', '14', '26', '19', 'Then Uzziah was angry; and he had a censer in his hand to burn incense; and while he was angry with the priests, the leprosy broke forth in his forehead before the priests in the house of Yahweh, beside the altar of incense.');
INSERT INTO `bible_verses_web` VALUES ('11753', '14', '26', '20', 'Azariah the chief priest, and all the priests, looked on him, and behold, he was leprous in his forehead, and they thrust him out quickly from there; yes, himself hurried also to go out, because Yahweh had struck him.');
INSERT INTO `bible_verses_web` VALUES ('11754', '14', '26', '21', 'Uzziah the king was a leper to the day of his death, and lived in a separate house, being a leper; for he was cut off from the house of Yahweh: and Jotham his son was over the king\'s house, judging the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('11755', '14', '26', '22', 'Now the rest of the acts of Uzziah, first and last, did Isaiah the prophet, the son of Amoz, write.');
INSERT INTO `bible_verses_web` VALUES ('11756', '14', '26', '23', 'So Uzziah slept with his fathers; and they buried him with his fathers in the field of burial which belonged to the kings; for they said, \"He is a leper.\" Jotham his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11757', '14', '27', '1', 'Jotham was twenty-five years old when he began to reign; and he reigned sixteen years in Jerusalem: and his mother\'s name was Jerushah the daughter of Zadok.');
INSERT INTO `bible_verses_web` VALUES ('11758', '14', '27', '2', 'He did that which was right in the eyes of Yahweh, according to all that his father Uzziah had done: however he didn\'t enter into the temple of Yahweh. The people did yet corruptly.');
INSERT INTO `bible_verses_web` VALUES ('11759', '14', '27', '3', 'He built the upper gate of the house of Yahweh, and on the wall of Ophel he built much.');
INSERT INTO `bible_verses_web` VALUES ('11760', '14', '27', '4', 'Moreover he built cities in the hill country of Judah, and in the forests he built castles and towers.');
INSERT INTO `bible_verses_web` VALUES ('11761', '14', '27', '5', 'He fought also with the king of the children of Ammon, and prevailed against them. The children of Ammon gave him the same year one hundred talents of silver, and ten thousand measures of wheat, and ten thousand of barley. So much did the children of Ammon render to him, in the second year also, and in the third.');
INSERT INTO `bible_verses_web` VALUES ('11762', '14', '27', '6', 'So Jotham became mighty, because he ordered his ways before Yahweh his God.');
INSERT INTO `bible_verses_web` VALUES ('11763', '14', '27', '7', 'Now the rest of the acts of Jotham, and all his wars, and his ways, behold, they are written in the book of the kings of Israel and Judah.');
INSERT INTO `bible_verses_web` VALUES ('11764', '14', '27', '8', 'He was five and twenty years old when he began to reign, and reigned sixteen years in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11765', '14', '27', '9', 'Jotham slept with his fathers, and they buried him in the city of David: and Ahaz his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11766', '14', '28', '1', 'Ahaz was twenty years old when he began to reign; and he reigned sixteen years in Jerusalem: and he didn\'t do that which was right in the eyes of Yahweh, like David his father;');
INSERT INTO `bible_verses_web` VALUES ('11767', '14', '28', '2', 'but he walked in the ways of the kings of Israel, and made also molten images for the Baals.');
INSERT INTO `bible_verses_web` VALUES ('11768', '14', '28', '3', 'Moreover he burnt incense in the valley of the son of Hinnom, and burnt his children in the fire, according to the abominations of the nations whom Yahweh cast out before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11769', '14', '28', '4', 'He sacrificed and burnt incense in the high places, and on the hills, and under every green tree.');
INSERT INTO `bible_verses_web` VALUES ('11770', '14', '28', '5', 'Therefore Yahweh his God delivered him into the hand of the king of Syria; and they struck him, and carried away of his a great multitude of captives, and brought them to Damascus. He was also delivered into the hand of the king of Israel, who struck him with a great slaughter.');
INSERT INTO `bible_verses_web` VALUES ('11771', '14', '28', '6', 'For Pekah the son of Remaliah killed in Judah one hundred twenty thousand in one day, all of them valiant men; because they had forsaken Yahweh, the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11772', '14', '28', '7', 'Zichri, a mighty man of Ephraim, killed Maaseiah the king\'s son, and Azrikam the ruler of the house, and Elkanah who was next to the king.');
INSERT INTO `bible_verses_web` VALUES ('11773', '14', '28', '8', 'The children of Israel carried away captive of their brothers two hundred thousand, women, sons, and daughters, and took also away much spoil from them, and brought the spoil to Samaria.');
INSERT INTO `bible_verses_web` VALUES ('11774', '14', '28', '9', 'But a prophet of Yahweh was there, whose name was Oded: and he went out to meet the army that came to Samaria, and said to them, \"Behold, because Yahweh, the God of your fathers, was angry with Judah, he has delivered them into your hand, and you have slain them in a rage which has reached up to heaven.');
INSERT INTO `bible_verses_web` VALUES ('11775', '14', '28', '10', 'Now you purpose to keep under the children of Judah and Jerusalem for bondservants and bondmaids for yourselves. Aren\'t there even with you trespasses of your own against Yahweh your God?');
INSERT INTO `bible_verses_web` VALUES ('11776', '14', '28', '11', 'Now hear me therefore, and send back the captives, that you have taken captive from your brothers; for the fierce wrath of Yahweh is on you.\"');
INSERT INTO `bible_verses_web` VALUES ('11777', '14', '28', '12', 'Then some of the heads of the children of Ephraim, Azariah the son of Johanan, Berechiah the son of Meshillemoth, and Jehizkiah the son of Shallum, and Amasa the son of Hadlai, stood up against those who came from the war,');
INSERT INTO `bible_verses_web` VALUES ('11778', '14', '28', '13', 'and said to them, \"You shall not bring in the captives here: for you purpose that which will bring on us a trespass against Yahweh, to add to our sins and to our trespass; for our trespass is great, and there is fierce wrath against Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('11779', '14', '28', '14', 'So the armed men left the captives and the spoil before the princes and all the assembly.');
INSERT INTO `bible_verses_web` VALUES ('11780', '14', '28', '15', 'The men who have been mentioned by name rose up, and took the captives, and with the spoil clothed all who were naked among them, dressed them, gave them sandals, and gave them something to eat and to drink, anointed them, carried all the feeble of them on donkeys, and brought them to Jericho, the city of palm trees, to their brothers. Then they returned to Samaria.');
INSERT INTO `bible_verses_web` VALUES ('11781', '14', '28', '16', 'At that time king Ahaz sent to the kings of Assyria to help him.');
INSERT INTO `bible_verses_web` VALUES ('11782', '14', '28', '17', 'For again the Edomites had come and struck Judah, and carried away captives.');
INSERT INTO `bible_verses_web` VALUES ('11783', '14', '28', '18', 'The Philistines also had invaded the cities of the lowland, and of the South of Judah, and had taken Beth Shemesh, and Aijalon, and Gederoth, and Soco with its towns, and Timnah with its towns, Gimzo also and its towns: and they lived there.');
INSERT INTO `bible_verses_web` VALUES ('11784', '14', '28', '19', 'For Yahweh brought Judah low because of Ahaz king of Israel; for he had dealt wantonly in Judah, and trespassed severely against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11785', '14', '28', '20', 'Tilgath Pilneser king of Assyria came to him, and distressed him, but didn\'t strengthen him.');
INSERT INTO `bible_verses_web` VALUES ('11786', '14', '28', '21', 'For Ahaz took away a portion out of the house of Yahweh, and out of the house of the king and of the princes, and gave it to the king of Assyria: but it didn\'t help him.');
INSERT INTO `bible_verses_web` VALUES ('11787', '14', '28', '22', 'In the time of his distress did he trespass yet more against Yahweh, this same king Ahaz.');
INSERT INTO `bible_verses_web` VALUES ('11788', '14', '28', '23', 'For he sacrificed to the gods of Damascus, which struck him; and he said, \"Because the gods of the kings of Syria helped them, so I will sacrifice to them, that they may help me.\" But they were the ruin of him, and of all Israel.');
INSERT INTO `bible_verses_web` VALUES ('11789', '14', '28', '24', 'Ahaz gathered together the vessels of the house of God, and cut in pieces the vessels of the house of God, and shut up the doors of the house of Yahweh; and he made him altars in every corner of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11790', '14', '28', '25', 'In every city of Judah he made high places to burn incense to other gods, and provoked to anger Yahweh, the God of his fathers.');
INSERT INTO `bible_verses_web` VALUES ('11791', '14', '28', '26', 'Now the rest of his acts, and all his ways, first and last, behold, they are written in the book of the kings of Judah and Israel.');
INSERT INTO `bible_verses_web` VALUES ('11792', '14', '28', '27', 'Ahaz slept with his fathers, and they buried him in the city, even in Jerusalem; for they didn\'t bring him into the tombs of the kings of Israel: and Hezekiah his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11793', '14', '29', '1', 'Hezekiah began to reign when he was twenty-five years old; and he reigned twenty-nine years in Jerusalem: and his mother\'s name was Abijah, the daughter of Zechariah.');
INSERT INTO `bible_verses_web` VALUES ('11794', '14', '29', '2', 'He did that which was right in the eyes of Yahweh, according to all that David his father had done.');
INSERT INTO `bible_verses_web` VALUES ('11795', '14', '29', '3', 'He in the first year of his reign, in the first month, opened the doors of the house of Yahweh, and repaired them.');
INSERT INTO `bible_verses_web` VALUES ('11796', '14', '29', '4', 'He brought in the priests and the Levites, and gathered them together into the broad place on the east,');
INSERT INTO `bible_verses_web` VALUES ('11797', '14', '29', '5', 'and said to them, \"Listen to me, you Levites! Now sanctify yourselves, and sanctify the house of Yahweh, the God of your fathers, and carry out the filthiness out of the holy place.');
INSERT INTO `bible_verses_web` VALUES ('11798', '14', '29', '6', 'For our fathers have trespassed, and done that which was evil in the sight of Yahweh our God, and have forsaken him, and have turned away their faces from the habitation of Yahweh, and turned their backs.');
INSERT INTO `bible_verses_web` VALUES ('11799', '14', '29', '7', 'Also they have shut up the doors of the porch, and put out the lamps, and have not burned incense nor offered burnt offerings in the holy place to the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11800', '14', '29', '8', 'Therefore the wrath of Yahweh was on Judah and Jerusalem, and he has delivered them to be tossed back and forth, to be an astonishment, and a hissing, as you see with your eyes.');
INSERT INTO `bible_verses_web` VALUES ('11801', '14', '29', '9', 'For, behold, our fathers have fallen by the sword, and our sons and our daughters and our wives are in captivity for this.');
INSERT INTO `bible_verses_web` VALUES ('11802', '14', '29', '10', 'Now it is in my heart to make a covenant with Yahweh, the God of Israel, that his fierce anger may turn away from us.');
INSERT INTO `bible_verses_web` VALUES ('11803', '14', '29', '11', 'My sons, don\'t be negligent now; for Yahweh has chosen you to stand before him, to minister to him, and that you should be his ministers, and burn incense.\"');
INSERT INTO `bible_verses_web` VALUES ('11804', '14', '29', '12', 'Then the Levites arose, Mahath, the son of Amasai, and Joel the son of Azariah, of the sons of the Kohathites; and of the sons of Merari, Kish the son of Abdi, and Azariah the son of Jehallelel; and of the Gershonites, Joah the son of Zimmah, and Eden the son of Joah;');
INSERT INTO `bible_verses_web` VALUES ('11805', '14', '29', '13', 'and of the sons of Elizaphan, Shimri and Jeuel; and of the sons of Asaph, Zechariah and Mattaniah;');
INSERT INTO `bible_verses_web` VALUES ('11806', '14', '29', '14', 'and of the sons of Heman, Jehuel and Shimei; and of the sons of Jeduthun, Shemaiah and Uzziel.');
INSERT INTO `bible_verses_web` VALUES ('11807', '14', '29', '15', 'They gathered their brothers, and sanctified themselves, and went in, according to the commandment of the king by the words of Yahweh, to cleanse the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11808', '14', '29', '16', 'The priests went in to the inner part of the house of Yahweh, to cleanse it, and brought out all the uncleanness that they found in the temple of Yahweh into the court of the house of Yahweh. The Levites took it, to carry it out abroad to the brook Kidron.');
INSERT INTO `bible_verses_web` VALUES ('11809', '14', '29', '17', 'Now they began on the first [day] of the first month to sanctify, and on the eighth day of the month came they to the porch of Yahweh; and they sanctified the house of Yahweh in eight days: and on the sixteenth day of the first month they made an end.');
INSERT INTO `bible_verses_web` VALUES ('11810', '14', '29', '18', 'Then they went in to Hezekiah the king within [the palace], and said, \"We have cleansed all the house of Yahweh, and the altar of burnt offering, with all its vessels, and the table of show bread, with all its vessels.');
INSERT INTO `bible_verses_web` VALUES ('11811', '14', '29', '19', 'Moreover all the vessels, which king Ahaz in his reign did cast away when he trespassed, have we prepared and sanctified; and behold, they are before the altar of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('11812', '14', '29', '20', 'Then Hezekiah the king arose early, and gathered the princes of the city, and went up to the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11813', '14', '29', '21', 'They brought seven bulls, and seven rams, and seven lambs, and seven male goats, for a sin offering for the kingdom and for the sanctuary and for Judah. He commanded the priests the sons of Aaron to offer them on the altar of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11814', '14', '29', '22', 'So they killed the bulls, and the priests received the blood, and sprinkled it on the altar: and they killed the rams, and sprinkled the blood on the altar: they killed also the lambs, and sprinkled the blood on the altar.');
INSERT INTO `bible_verses_web` VALUES ('11815', '14', '29', '23', 'They brought near the male goats for the sin offering before the king and the assembly; and they laid their hands on them:');
INSERT INTO `bible_verses_web` VALUES ('11816', '14', '29', '24', 'and the priests killed them, and they made a sin offering with their blood on the altar, to make atonement for all Israel; for the king commanded [that] the burnt offering and the sin offering [should be made] for all Israel.');
INSERT INTO `bible_verses_web` VALUES ('11817', '14', '29', '25', 'He set the Levites in the house of Yahweh with cymbals, with stringed instruments, and with harps, according to the commandment of David, and of Gad the king\'s seer, and Nathan the prophet; for the commandment was of Yahweh by his prophets.');
INSERT INTO `bible_verses_web` VALUES ('11818', '14', '29', '26', 'The Levites stood with the instruments of David, and the priests with the trumpets.');
INSERT INTO `bible_verses_web` VALUES ('11819', '14', '29', '27', 'Hezekiah commanded to offer the burnt offering on the altar. When the burnt offering began, the song of Yahweh began also, and the trumpets, together with the instruments of David king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11820', '14', '29', '28', 'All the assembly worshiped, and the singers sang, and the trumpeters sounded; all this [continued] until the burnt offering was finished.');
INSERT INTO `bible_verses_web` VALUES ('11821', '14', '29', '29', 'When they had made an end of offering, the king and all who were present with him bowed themselves and worshiped.');
INSERT INTO `bible_verses_web` VALUES ('11822', '14', '29', '30', 'Moreover Hezekiah the king and the princes commanded the Levites to sing praises to Yahweh with the words of David, and of Asaph the seer. They sang praises with gladness, and they bowed their heads and worshiped.');
INSERT INTO `bible_verses_web` VALUES ('11823', '14', '29', '31', 'Then Hezekiah answered, \"Now you have consecrated yourselves to Yahweh; come near and bring sacrifices and thank offerings into the house of Yahweh.\" The assembly brought in sacrifices and thank offerings; and as many as were of a willing heart [brought] burnt offerings.');
INSERT INTO `bible_verses_web` VALUES ('11824', '14', '29', '32', 'The number of the burnt offerings which the assembly brought was seventy bulls, one hundred rams, and two hundred lambs: all these were for a burnt offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11825', '14', '29', '33', 'The consecrated things were six hundred head of cattle and three thousand sheep.');
INSERT INTO `bible_verses_web` VALUES ('11826', '14', '29', '34', 'But the priests were too few, so that they could not flay all the burnt offerings: therefore their brothers the Levites helped them, until the work was ended, and until the priests had sanctified themselves; for the Levites were more upright in heart to sanctify themselves than the priests.');
INSERT INTO `bible_verses_web` VALUES ('11827', '14', '29', '35', 'Also the burnt offerings were in abundance, with the fat of the peace offerings, and with the drink offerings for every burnt offering. So the service of the house of Yahweh was set in order.');
INSERT INTO `bible_verses_web` VALUES ('11828', '14', '29', '36', 'Hezekiah rejoiced, and all the people, because of that which God had prepared for the people: for the thing was done suddenly.');
INSERT INTO `bible_verses_web` VALUES ('11829', '14', '30', '1', 'Hezekiah sent to all Israel and Judah, and wrote letters also to Ephraim and Manasseh, that they should come to the house of Yahweh at Jerusalem, to keep the Passover to Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11830', '14', '30', '2', 'For the king had taken counsel, and his princes, and all the assembly in Jerusalem, to keep the Passover in the second month.');
INSERT INTO `bible_verses_web` VALUES ('11831', '14', '30', '3', 'For they could not keep it at that time, because the priests had not sanctified themselves in sufficient number, neither had the people gathered themselves together to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11832', '14', '30', '4', 'The thing was right in the eyes of the king and of all the assembly.');
INSERT INTO `bible_verses_web` VALUES ('11833', '14', '30', '5', 'So they established a decree to make proclamation throughout all Israel, from Beersheba even to Dan, that they should come to keep the Passover to Yahweh, the God of Israel, at Jerusalem: for they had not kept it in great numbers in such sort as it is written.');
INSERT INTO `bible_verses_web` VALUES ('11834', '14', '30', '6', 'So the couriers went with the letters from the king and his princes throughout all Israel and Judah, and according to the commandment of the king, saying, \"You children of Israel, turn again to Yahweh, the God of Abraham, Isaac, and Israel, that he may return to the remnant that have escaped of you out of the hand of the kings of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('11835', '14', '30', '7', 'Don\'t be like your fathers, and like your brothers, who trespassed against Yahweh, the God of their fathers, so that he gave them up to desolation, as you see.');
INSERT INTO `bible_verses_web` VALUES ('11836', '14', '30', '8', 'Now don\'t be stiff-necked, as your fathers were; but yield yourselves to Yahweh, and enter into his sanctuary, which he has sanctified forever, and serve Yahweh your God, that his fierce anger may turn away from you.');
INSERT INTO `bible_verses_web` VALUES ('11837', '14', '30', '9', 'For if you turn again to Yahweh, your brothers and your children shall find compassion before those who led them captive, and shall come again into this land: for Yahweh your God is gracious and merciful, and will not turn away his face from you, if you return to him.\"');
INSERT INTO `bible_verses_web` VALUES ('11838', '14', '30', '10', 'So the couriers passed from city to city through the country of Ephraim and Manasseh, even to Zebulun: but they ridiculed them, and mocked them.');
INSERT INTO `bible_verses_web` VALUES ('11839', '14', '30', '11', 'Nevertheless certain men of Asher and Manasseh and of Zebulun humbled themselves, and came to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11840', '14', '30', '12', 'Also on Judah came the hand of God to give them one heart, to do the commandment of the king and of the princes by the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11841', '14', '30', '13', 'Many people assembled at Jerusalem to keep the feast of unleavened bread in the second month, a very great assembly.');
INSERT INTO `bible_verses_web` VALUES ('11842', '14', '30', '14', 'They arose and took away the altars that were in Jerusalem, and all the altars for incense took they away, and cast them into the brook Kidron.');
INSERT INTO `bible_verses_web` VALUES ('11843', '14', '30', '15', 'Then they killed the Passover on the fourteenth [day] of the second month: and the priests and the Levites were ashamed, and sanctified themselves, and brought burnt offerings into the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11844', '14', '30', '16', 'They stood in their place after their order, according to the law of Moses the man of God: the priests sprinkled the blood [which they received] of the hand of the Levites.');
INSERT INTO `bible_verses_web` VALUES ('11845', '14', '30', '17', 'For there were many in the assembly who had not sanctified themselves: therefore the Levites were in charge of killing the Passovers for everyone who was not clean, to sanctify them to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11846', '14', '30', '18', 'For a multitude of the people, even many of Ephraim and Manasseh, Issachar and Zebulun, had not cleansed themselves, yet they ate the Passover otherwise than it is written. For Hezekiah had prayed for them, saying, \"May the good Yahweh pardon everyone');
INSERT INTO `bible_verses_web` VALUES ('11847', '14', '30', '19', 'who sets his heart to seek God, Yahweh, the God of his fathers, even if they aren\'t clean according to the purification of the sanctuary.\"');
INSERT INTO `bible_verses_web` VALUES ('11848', '14', '30', '20', 'Yahweh listened to Hezekiah, and healed the people.');
INSERT INTO `bible_verses_web` VALUES ('11849', '14', '30', '21', 'The children of Israel who were present at Jerusalem kept the feast of unleavened bread seven days with great gladness; and the Levites and the priests praised Yahweh day by day, [singing] with loud instruments to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11850', '14', '30', '22', 'Hezekiah spoke comfortably to all the Levites who had good understanding [in the service] of Yahweh. So they ate throughout the feast for the seven days, offering sacrifices of peace offerings, and making confession to Yahweh, the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11851', '14', '30', '23', 'The whole assembly took counsel to keep other seven days; and they kept [other] seven days with gladness.');
INSERT INTO `bible_verses_web` VALUES ('11852', '14', '30', '24', 'For Hezekiah king of Judah did give to the assembly for offerings one thousand bulls and seven thousand sheep; and the princes gave to the assembly a thousand bulls and ten thousand sheep: and a great number of priests sanctified themselves.');
INSERT INTO `bible_verses_web` VALUES ('11853', '14', '30', '25', 'All the assembly of Judah, with the priests and the Levites, and all the assembly who came out of Israel, and the foreigners who came out of the land of Israel, and who lived in Judah, rejoiced.');
INSERT INTO `bible_verses_web` VALUES ('11854', '14', '30', '26', 'So there was great joy in Jerusalem; for since the time of Solomon the son of David king of Israel there was not the like in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11855', '14', '30', '27', 'Then the priests the Levites arose and blessed the people: and their voice was heard, and their prayer came up to his holy habitation, even to heaven.');
INSERT INTO `bible_verses_web` VALUES ('11856', '14', '31', '1', 'Now when all this was finished, all Israel who were present went out to the cities of Judah, and broke in pieces the pillars, and cut down the Asherim, and broke down the high places and the altars out of all Judah and Benjamin, in Ephraim also and Manasseh, until they had destroyed them all. Then all the children of Israel returned, every man to his possession, into their own cities.');
INSERT INTO `bible_verses_web` VALUES ('11857', '14', '31', '2', 'Hezekiah appointed the divisions of the priests and the Levites after their divisions, every man according to his service, both the priests and the Levites, for burnt offerings and for peace offerings, to minister, and to give thanks, and to praise in the gates of the camp of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11858', '14', '31', '3', '[He appointed] also the king\'s portion of his substance for the burnt offerings, [to wit], for the morning and evening burnt offerings, and the burnt offerings for the Sabbaths, and for the new moons, and for the set feasts, as it is written in the law of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11859', '14', '31', '4', 'Moreover he commanded the people who lived in Jerusalem to give the portion of the priests and the Levites, that they might give themselves to the law of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11860', '14', '31', '5', 'As soon as the commandment came abroad, the children of Israel gave in abundance the first fruits of grain, new wine, and oil, and honey, and of all the increase of the field; and the tithe of all things brought they in abundantly.');
INSERT INTO `bible_verses_web` VALUES ('11861', '14', '31', '6', 'The children of Israel and Judah, who lived in the cities of Judah, they also brought in the tithe of cattle and sheep, and the tithe of dedicated things which were consecrated to Yahweh their God, and laid them by heaps.');
INSERT INTO `bible_verses_web` VALUES ('11862', '14', '31', '7', 'In the third month they began to lay the foundation of the heaps, and finished them in the seventh month.');
INSERT INTO `bible_verses_web` VALUES ('11863', '14', '31', '8', 'When Hezekiah and the princes came and saw the heaps, they blessed Yahweh, and his people Israel.');
INSERT INTO `bible_verses_web` VALUES ('11864', '14', '31', '9', 'Then Hezekiah questioned the priests and the Levites concerning the heaps.');
INSERT INTO `bible_verses_web` VALUES ('11865', '14', '31', '10', 'Azariah the chief priest, of the house of Zadok, answered him and said, \"Since people began to bring the offerings into the house of Yahweh, we have eaten and had enough, and have left plenty: for Yahweh has blessed his people; and that which is left is this great store.\"');
INSERT INTO `bible_verses_web` VALUES ('11866', '14', '31', '11', 'Then Hezekiah commanded them to prepare rooms in the house of Yahweh; and they prepared them.');
INSERT INTO `bible_verses_web` VALUES ('11867', '14', '31', '12', 'They brought in the offerings and the tithes and the dedicated things faithfully: and over them Conaniah the Levite was ruler, and Shimei his brother was second.');
INSERT INTO `bible_verses_web` VALUES ('11868', '14', '31', '13', 'Jehiel, and Azaziah, and Nahath, and Asahel, and Jerimoth, and Jozabad, and Eliel, and Ismachiah, and Mahath, and Benaiah, were overseers under the hand of Conaniah and Shimei his brother, by the appointment of Hezekiah the king, and Azariah the ruler of the house of God.');
INSERT INTO `bible_verses_web` VALUES ('11869', '14', '31', '14', 'Kore the son of Imnah the Levite, the porter at the east [gate], was over the freewill offerings of God, to distribute the offerings of Yahweh, and the most holy things.');
INSERT INTO `bible_verses_web` VALUES ('11870', '14', '31', '15', 'Under him were Eden, and Miniamin, and Jeshua, and Shemaiah, Amariah, and Shecaniah, in the cities of the priests, in their office of trust, to give to their brothers by divisions, as well to the great as to the small:');
INSERT INTO `bible_verses_web` VALUES ('11871', '14', '31', '16', 'besides those who were reckoned by genealogy of males, from three years old and upward, even everyone who entered into the house of Yahweh, as the duty of every day required, for their service in their offices according to their divisions;');
INSERT INTO `bible_verses_web` VALUES ('11872', '14', '31', '17', 'and those who were reckoned by genealogy of the priests by their fathers\' houses, and the Levites from twenty years old and upward, in their offices by their divisions;');
INSERT INTO `bible_verses_web` VALUES ('11873', '14', '31', '18', 'and those who were reckoned by genealogy of all their little ones, their wives, and their sons, and their daughters, through all the congregation: for in their office of trust they sanctified themselves in holiness.');
INSERT INTO `bible_verses_web` VALUES ('11874', '14', '31', '19', 'Also for the sons of Aaron the priests, who were in the fields of the suburbs of their cities, in every city, there were men who were mentioned by name, to give portions to all the males among the priests, and to all who were reckoned by genealogy among the Levites.');
INSERT INTO `bible_verses_web` VALUES ('11875', '14', '31', '20', 'Hezekiah did so throughout all Judah; and he worked that which was good and right and faithful before Yahweh his God.');
INSERT INTO `bible_verses_web` VALUES ('11876', '14', '31', '21', 'In every work that he began in the service of the house of God, and in the law, and in the commandments, to seek his God, he did it with all his heart, and prospered.');
INSERT INTO `bible_verses_web` VALUES ('11877', '14', '32', '1', 'After these things, and this faithfulness, Sennacherib king of Assyria came, and entered into Judah, and encamped against the fortified cities, and thought to win them for himself.');
INSERT INTO `bible_verses_web` VALUES ('11878', '14', '32', '2', 'When Hezekiah saw that Sennacherib was come, and that he was purposed to fight against Jerusalem,');
INSERT INTO `bible_verses_web` VALUES ('11879', '14', '32', '3', 'he took counsel with his princes and his mighty men to stop the waters of the springs which were outside of the city; and they helped him.');
INSERT INTO `bible_verses_web` VALUES ('11880', '14', '32', '4', 'So many people gathered together, and they stopped all the springs, and the brook that flowed through the midst of the land, saying, \"Why should the kings of Assyria come, and find much water?\"');
INSERT INTO `bible_verses_web` VALUES ('11881', '14', '32', '5', 'He took courage, and built up all the wall that was broken down, and raised [it] up to the towers, and the other wall outside, and strengthened Millo [in] the city of David, and made weapons and shields in abundance.');
INSERT INTO `bible_verses_web` VALUES ('11882', '14', '32', '6', 'He set captains of war over the people, and gathered them together to him in the broad place at the gate of the city, and spoke comfortably to them, saying,');
INSERT INTO `bible_verses_web` VALUES ('11883', '14', '32', '7', '\"Be strong and courageous, don\'t be afraid nor dismayed for the king of Assyria, nor for all the multitude who is with him; for there is a greater with us than with him.');
INSERT INTO `bible_verses_web` VALUES ('11884', '14', '32', '8', 'With him is an arm of flesh; but with us is Yahweh our God to help us, and to fight our battles.\" The people rested themselves on the words of Hezekiah king of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11885', '14', '32', '9', 'After this did Sennacherib king of Assyria send his servants to Jerusalem, (now he was before Lachish, and all his power with him), to Hezekiah king of Judah, and to all Judah who were at Jerusalem, saying,');
INSERT INTO `bible_verses_web` VALUES ('11886', '14', '32', '10', 'Thus says Sennacherib king of Assyria, \"In whom do you trust, that you remain under siege in Jerusalem?');
INSERT INTO `bible_verses_web` VALUES ('11887', '14', '32', '11', 'Doesn\'t Hezekiah persuade you, to give you over to die by famine and by thirst, saying, \'Yahweh our God will deliver us out of the hand of the king of Assyria?\'');
INSERT INTO `bible_verses_web` VALUES ('11888', '14', '32', '12', 'Hasn\'t the same Hezekiah taken away his high places and his altars, and commanded Judah and Jerusalem, saying, \'You shall worship before one altar, and on it you shall burn incense?\'');
INSERT INTO `bible_verses_web` VALUES ('11889', '14', '32', '13', 'Don\'t you know what I and my fathers have done to all the peoples of the lands? Were the gods of the nations of the lands in any way able to deliver their land out of my hand?');
INSERT INTO `bible_verses_web` VALUES ('11890', '14', '32', '14', 'Who was there among all the gods of those nations which my fathers utterly destroyed, that could deliver his people out of my hand, that your God should be able to deliver you out of my hand?');
INSERT INTO `bible_verses_web` VALUES ('11891', '14', '32', '15', 'Now therefore don\'t let Hezekiah deceive you, nor persuade you in this way, neither believe him; for no god of any nation or kingdom was able to deliver his people out of my hand, and out of the hand of my fathers. How much less will your God deliver you out of my hand?\"');
INSERT INTO `bible_verses_web` VALUES ('11892', '14', '32', '16', 'His servants spoke yet more against Yahweh God, and against his servant Hezekiah.');
INSERT INTO `bible_verses_web` VALUES ('11893', '14', '32', '17', 'He also wrote letters insulting Yahweh, the God of Israel, and to speak against him, saying, \"As the gods of the nations of the lands, which have not delivered their people out of my hand, so shall the God of Hezekiah not deliver his people out of my hand.\"');
INSERT INTO `bible_verses_web` VALUES ('11894', '14', '32', '18', 'They cried with a loud voice in the Jews\' language to the people of Jerusalem who were on the wall, to frighten them, and to trouble them; that they might take the city.');
INSERT INTO `bible_verses_web` VALUES ('11895', '14', '32', '19', 'They spoke of the God of Jerusalem, as of the gods of the peoples of the earth, which are the work of men\'s hands.');
INSERT INTO `bible_verses_web` VALUES ('11896', '14', '32', '20', 'Hezekiah the king, and Isaiah the prophet the son of Amoz, prayed because of this, and cried to heaven.');
INSERT INTO `bible_verses_web` VALUES ('11897', '14', '32', '21', 'Yahweh sent an angel, who cut off all the mighty men of valor, and the leaders and captains, in the camp of the king of Assyria. So he returned with shame of face to his own land. When he had come into the house of his god, those who came forth from his own bowels killed him there with the sword.');
INSERT INTO `bible_verses_web` VALUES ('11898', '14', '32', '22', 'Thus Yahweh saved Hezekiah and the inhabitants of Jerusalem from the hand of Sennacherib the king of Assyria, and from the hand of all [others], and guided them on every side.');
INSERT INTO `bible_verses_web` VALUES ('11899', '14', '32', '23', 'Many brought gifts to Yahweh to Jerusalem, and precious things to Hezekiah king of Judah; so that he was exalted in the sight of all nations from thenceforth.');
INSERT INTO `bible_verses_web` VALUES ('11900', '14', '32', '24', 'In those days Hezekiah was sick even to death: and he prayed to Yahweh; and he spoke to him, and gave him a sign.');
INSERT INTO `bible_verses_web` VALUES ('11901', '14', '32', '25', 'But Hezekiah didn\'t render again according to the benefit done to him; for his heart was lifted up: therefore there was wrath on him, and on Judah and Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11902', '14', '32', '26', 'Notwithstanding Hezekiah humbled himself for the pride of his heart, both he and the inhabitants of Jerusalem, so that the wrath of Yahweh didn\'t come on them in the days of Hezekiah.');
INSERT INTO `bible_verses_web` VALUES ('11903', '14', '32', '27', 'Hezekiah had exceeding much riches and honor: and he provided him treasuries for silver, and for gold, and for precious stones, and for spices, and for shields, and for all kinds of goodly vessels;');
INSERT INTO `bible_verses_web` VALUES ('11904', '14', '32', '28', 'storehouses also for the increase of grain and new wine and oil; and stalls for all kinds of animals, and flocks in folds.');
INSERT INTO `bible_verses_web` VALUES ('11905', '14', '32', '29', 'Moreover he provided him cities, and possessions of flocks and herds in abundance; for God had given him very much substance.');
INSERT INTO `bible_verses_web` VALUES ('11906', '14', '32', '30', 'This same Hezekiah also stopped the upper spring of the waters of Gihon, and brought them straight down on the west side of the city of David. Hezekiah prospered in all his works.');
INSERT INTO `bible_verses_web` VALUES ('11907', '14', '32', '31', 'However in [the business of] the ambassadors of the princes of Babylon, who sent to him to inquire of the wonder that was done in the land, God left him, to try him, that he might know all that was in his heart.');
INSERT INTO `bible_verses_web` VALUES ('11908', '14', '32', '32', 'Now the rest of the acts of Hezekiah, and his good deeds, behold, they are written in the vision of Isaiah the prophet the son of Amoz, in the book of the kings of Judah and Israel.');
INSERT INTO `bible_verses_web` VALUES ('11909', '14', '32', '33', 'Hezekiah slept with his fathers, and they buried him in the ascent of the tombs of the sons of David: and all Judah and the inhabitants of Jerusalem did him honor at his death. Manasseh his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11910', '14', '33', '1', 'Manasseh was twelve years old when he began to reign; and he reigned fifty-five years in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11911', '14', '33', '2', 'He did that which was evil in the sight of Yahweh, after the abominations of the nations whom Yahweh cast out before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11912', '14', '33', '3', 'For he built again the high places which Hezekiah his father had broken down; and he reared up altars for the Baals, and made Asheroth, and worshiped all the army of the sky, and served them.');
INSERT INTO `bible_verses_web` VALUES ('11913', '14', '33', '4', 'He built altars in the house of Yahweh, of which Yahweh said, \"My name shall be in Jerusalem forever.\"');
INSERT INTO `bible_verses_web` VALUES ('11914', '14', '33', '5', 'He built altars for all the army of the sky in the two courts of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11915', '14', '33', '6', 'He also made his children to pass through the fire in the valley of the son of Hinnom; and he practiced sorcery, and used enchantments, and practiced sorcery, and dealt with those who had familiar spirits, and with wizards: he worked much evil in the sight of Yahweh, to provoke him to anger.');
INSERT INTO `bible_verses_web` VALUES ('11916', '14', '33', '7', 'He set the engraved image of the idol, which he had made, in the house of God, of which God said to David and to Solomon his son, \"In this house, and in Jerusalem, which I have chosen out of all the tribes of Israel, will I put my name forever:');
INSERT INTO `bible_verses_web` VALUES ('11917', '14', '33', '8', 'neither will I any more remove the foot of Israel from off the land which I have appointed for your fathers, if only they will observe to do all that I have commanded them, even all the law and the statutes and the ordinances given by Moses.\"');
INSERT INTO `bible_verses_web` VALUES ('11918', '14', '33', '9', 'Manasseh seduced Judah and the inhabitants of Jerusalem, so that they did evil more than did the nations whom Yahweh destroyed before the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11919', '14', '33', '10', 'Yahweh spoke to Manasseh, and to his people; but they gave no heed.');
INSERT INTO `bible_verses_web` VALUES ('11920', '14', '33', '11', 'Therefore Yahweh brought on them the captains of the army of the king of Assyria, who took Manasseh in chains, and bound him with fetters, and carried him to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('11921', '14', '33', '12', 'When he was in distress, he begged Yahweh his God, and humbled himself greatly before the God of his fathers.');
INSERT INTO `bible_verses_web` VALUES ('11922', '14', '33', '13', 'He prayed to him; and he was entreated by him, and heard his supplication, and brought him again to Jerusalem into his kingdom. Then Manasseh knew that Yahweh was God.');
INSERT INTO `bible_verses_web` VALUES ('11923', '14', '33', '14', 'Now after this he built an outer wall to the city of David, on the west side of Gihon, in the valley, even to the entrance at the fish gate; and he encircled Ophel [with it], and raised it up to a very great height: and he put valiant captains in all the fortified cities of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11924', '14', '33', '15', 'He took away the foreign gods, and the idol out of the house of Yahweh, and all the altars that he had built in the mountain of the house of Yahweh, and in Jerusalem, and cast them out of the city.');
INSERT INTO `bible_verses_web` VALUES ('11925', '14', '33', '16', 'He built up the altar of Yahweh, and offered thereon sacrifices of peace offerings and of thanksgiving, and commanded Judah to serve Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11926', '14', '33', '17', 'Nevertheless the people sacrificed still in the high places, but only to Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('11927', '14', '33', '18', 'Now the rest of the acts of Manasseh, and his prayer to his God, and the words of the seers who spoke to him in the name of Yahweh, the God of Israel, behold, they are written among the acts of the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('11928', '14', '33', '19', 'His prayer also, and how [God] was entreated of him, and all his sin and his trespass, and the places in which he built high places, and set up the Asherim and the engraved images, before he humbled himself: behold, they are written in the history of Hozai.');
INSERT INTO `bible_verses_web` VALUES ('11929', '14', '33', '20', 'So Manasseh slept with his fathers, and they buried him in his own house: and Amon his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('11930', '14', '33', '21', 'Amon was twenty-two years old when he began to reign; and he reigned two years in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11931', '14', '33', '22', 'He did that which was evil in the sight of Yahweh, as did Manasseh his father; and Amon sacrificed to all the engraved images which Manasseh his father had made, and served them.');
INSERT INTO `bible_verses_web` VALUES ('11932', '14', '33', '23', 'He didn\'t humble himself before Yahweh, as Manasseh his father had humbled himself; but this same Amon trespassed more and more.');
INSERT INTO `bible_verses_web` VALUES ('11933', '14', '33', '24', 'His servants conspired against him, and put him to death in his own house.');
INSERT INTO `bible_verses_web` VALUES ('11934', '14', '33', '25', 'But the people of the land killed all those who had conspired against king Amon; and the people of the land made Josiah his son king in his place.');
INSERT INTO `bible_verses_web` VALUES ('11935', '14', '34', '1', 'Josiah was eight years old when he began to reign; and he reigned thirty-one years in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11936', '14', '34', '2', 'He did that which was right in the eyes of Yahweh, and walked in the ways of David his father, and didn\'t turn aside to the right hand or to the left.');
INSERT INTO `bible_verses_web` VALUES ('11937', '14', '34', '3', 'For in the eighth year of his reign, while he was yet young, he began to seek after the God of David his father; and in the twelfth year he began to purge Judah and Jerusalem from the high places, and the Asherim, and the engraved images, and the molten images.');
INSERT INTO `bible_verses_web` VALUES ('11938', '14', '34', '4', 'They broke down the altars of the Baals in his presence; and the incense altars that were on high above them he cut down; and the Asherim, and the engraved images, and the molten images, he broke in pieces, and made dust of them, and strewed it on the graves [of those] who had sacrificed to them.');
INSERT INTO `bible_verses_web` VALUES ('11939', '14', '34', '5', 'He burnt the bones of the priests on their altars, and purged Judah and Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11940', '14', '34', '6', '[So did he] in the cities of Manasseh and Ephraim and Simeon, even to Naphtali, around in their ruins.');
INSERT INTO `bible_verses_web` VALUES ('11941', '14', '34', '7', 'He broke down the altars, and beat the Asherim and the engraved images into powder, and cut down all the incense altars throughout all the land of Israel, and returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11942', '14', '34', '8', 'Now in the eighteenth year of his reign, when he had purged the land and the house, he sent Shaphan the son of Azaliah, and Maaseiah the governor of the city, and Joah the son of Joahaz the recorder, to repair the house of Yahweh his God.');
INSERT INTO `bible_verses_web` VALUES ('11943', '14', '34', '9', 'They came to Hilkiah the high priest, and delivered the money that was brought into the house of God, which the Levites, the keepers of the threshold, had gathered of the hand of Manasseh and Ephraim, and of all the remnant of Israel, and of all Judah and Benjamin, and of the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11944', '14', '34', '10', 'They delivered it into the hand of the workmen who had the oversight of the house of Yahweh; and the workmen who labored in the house of Yahweh gave it to mend and repair the house;');
INSERT INTO `bible_verses_web` VALUES ('11945', '14', '34', '11', 'even to the carpenters and to the builders gave they it, to buy cut stone, and timber for couplings, and to make beams for the houses which the kings of Judah had destroyed.');
INSERT INTO `bible_verses_web` VALUES ('11946', '14', '34', '12', 'The men did the work faithfully: and the overseers of them were Jahath and Obadiah, the Levites, of the sons of Merari; and Zechariah and Meshullam, of the sons of the Kohathites, to set it forward; and [others of] the Levites, all who were skillful with instruments of music.');
INSERT INTO `bible_verses_web` VALUES ('11947', '14', '34', '13', 'Also they were over the bearers of burdens, and set forward all who did the work in every kind of service: and of the Levites there were scribes, and officers, and porters.');
INSERT INTO `bible_verses_web` VALUES ('11948', '14', '34', '14', 'When they brought out the money that was brought into the house of Yahweh, Hilkiah the priest found the book of the law of Yahweh [given] by Moses.');
INSERT INTO `bible_verses_web` VALUES ('11949', '14', '34', '15', 'Hilkiah answered Shaphan the scribe, \"I have found the book of the law in the house of Yahweh.\" Hilkiah delivered the book to Shaphan.');
INSERT INTO `bible_verses_web` VALUES ('11950', '14', '34', '16', 'Shaphan carried the book to the king, and moreover brought back word to the king, saying, \"All that was committed to your servants, they are doing.');
INSERT INTO `bible_verses_web` VALUES ('11951', '14', '34', '17', 'They have emptied out the money that was found in the house of Yahweh, and have delivered it into the hand of the overseers, and into the hand of the workmen.\"');
INSERT INTO `bible_verses_web` VALUES ('11952', '14', '34', '18', 'Shaphan the scribe told the king, saying, \"Hilkiah the priest has delivered me a book.\" Shaphan read therein before the king.');
INSERT INTO `bible_verses_web` VALUES ('11953', '14', '34', '19', 'It happened, when the king had heard the words of the law, that he tore his clothes.');
INSERT INTO `bible_verses_web` VALUES ('11954', '14', '34', '20', 'The king commanded Hilkiah, and Ahikam the son of Shaphan, and Abdon the son of Micah, and Shaphan the scribe, and Asaiah the king\'s servant, saying,');
INSERT INTO `bible_verses_web` VALUES ('11955', '14', '34', '21', '\"Go inquire of Yahweh for me, and for those who are left in Israel and in Judah, concerning the words of the book that is found; for great is the wrath of Yahweh that is poured out on us, because our fathers have not kept the word of Yahweh, to do according to all that is written in this book.\"');
INSERT INTO `bible_verses_web` VALUES ('11956', '14', '34', '22', 'So Hilkiah, and they whom the king [had commanded], went to Huldah the prophetess, the wife of Shallum the son of Tokhath, the son of Hasrah, keeper of the wardrobe; (now she lived in Jerusalem in the second quarter;) and they spoke to her to that effect.');
INSERT INTO `bible_verses_web` VALUES ('11957', '14', '34', '23', 'She said to them, \"Thus says Yahweh, the God of Israel: \'Tell the man who sent you to me,');
INSERT INTO `bible_verses_web` VALUES ('11958', '14', '34', '24', '\"Thus says Yahweh, \'Behold, I will bring evil on this place, and on its inhabitants, even all the curses that are written in the book which they have read before the king of Judah.');
INSERT INTO `bible_verses_web` VALUES ('11959', '14', '34', '25', 'Because they have forsaken me, and have burned incense to other gods, that they might provoke me to anger with all the works of their hands; therefore is my wrath poured out on this place, and it shall not be quenched.\'\"\'');
INSERT INTO `bible_verses_web` VALUES ('11960', '14', '34', '26', 'But to the king of Judah, who sent you to inquire of Yahweh, thus you shall tell him, \'Thus says Yahweh, the God of Israel: \"As touching the words which you have heard,');
INSERT INTO `bible_verses_web` VALUES ('11961', '14', '34', '27', 'because your heart was tender, and you humbled yourself before God, when you heard his words against this place, and against its inhabitants, and have humbled yourself before me, and have torn your clothes, and wept before me; I also have heard you,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11962', '14', '34', '28', '\"Behold, I will gather you to your fathers, and you shall be gathered to your grave in peace, neither shall your eyes see all the evil that I will bring on this place, and on its inhabitants.\"\'\" They brought back word to the king.');
INSERT INTO `bible_verses_web` VALUES ('11963', '14', '34', '29', 'Then the king sent and gathered together all the elders of Judah and Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11964', '14', '34', '30', 'The king went up to the house of Yahweh, and all the men of Judah and the inhabitants of Jerusalem, and the priests, and the Levites, and all the people, both great and small: and he read in their ears all the words of the book of the covenant that was found in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11965', '14', '34', '31', 'The king stood in his place, and made a covenant before Yahweh, to walk after Yahweh, and to keep his commandments, and his testimonies, and his statutes, with all his heart, and with all his soul, to perform the words of the covenant that were written in this book.');
INSERT INTO `bible_verses_web` VALUES ('11966', '14', '34', '32', 'He caused all who were found in Jerusalem and Benjamin to stand [to it]. The inhabitants of Jerusalem did according to the covenant of God, the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11967', '14', '34', '33', 'Josiah took away all the abominations out of all the countries that pertained to the children of Israel, and made all who were found in Israel to serve, even to serve Yahweh their God. All his days they didn\'t depart from following Yahweh, the God of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('11968', '14', '35', '1', 'Josiah kept a Passover to Yahweh in Jerusalem: and they killed the Passover on the fourteenth [day] of the first month.');
INSERT INTO `bible_verses_web` VALUES ('11969', '14', '35', '2', 'He set the priests in their offices, and encouraged them to the service of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('11970', '14', '35', '3', 'He said to the Levites who taught all Israel, who were holy to Yahweh, \"Put the holy ark in the house which Solomon the son of David king of Israel built. There shall no more be a burden on your shoulders. Now serve Yahweh your God, and his people Israel.');
INSERT INTO `bible_verses_web` VALUES ('11971', '14', '35', '4', 'Prepare yourselves after your fathers\' houses by your divisions, according to the writing of David king of Israel, and according to the writing of Solomon his son.');
INSERT INTO `bible_verses_web` VALUES ('11972', '14', '35', '5', 'Stand in the holy place according to the divisions of the fathers\' houses of your brothers the children of the people, and [let there be for each] a portion of a fathers\' house of the Levites.');
INSERT INTO `bible_verses_web` VALUES ('11973', '14', '35', '6', 'Kill the Passover, and sanctify yourselves, and prepare for your brothers, to do according to the word of Yahweh by Moses.\"');
INSERT INTO `bible_verses_web` VALUES ('11974', '14', '35', '7', 'Josiah gave to the children of the people, of the flock, lambs and young goats, all of them for the Passover offerings, to all who were present, to the number of thirty thousand, and three thousand bulls: these were of the king\'s substance.');
INSERT INTO `bible_verses_web` VALUES ('11975', '14', '35', '8', 'His princes gave for a freewill offering to the people, to the priests, and to the Levites. Hilkiah and Zechariah and Jehiel, the rulers of the house of God, gave to the priests for the Passover offerings two thousand and six hundred [small livestock], and three hundred head of cattle.');
INSERT INTO `bible_verses_web` VALUES ('11976', '14', '35', '9', 'Conaniah also, and Shemaiah and Nethanel, his brothers, and Hashabiah and Jeiel and Jozabad, the chiefs of the Levites, gave to the Levites for the Passover offerings five thousand [small livestock], and five hundred head of cattle.');
INSERT INTO `bible_verses_web` VALUES ('11977', '14', '35', '10', 'So the service was prepared, and the priests stood in their place, and the Levites by their divisions, according to the king\'s commandment.');
INSERT INTO `bible_verses_web` VALUES ('11978', '14', '35', '11', 'They killed the Passover, and the priests sprinkled [the blood which they received] of their hand, and the Levites flayed them.');
INSERT INTO `bible_verses_web` VALUES ('11979', '14', '35', '12', 'They removed the burnt offerings, that they might give them according to the divisions of the fathers\' houses of the children of the people, to offer to Yahweh, as it is written in the book of Moses. So did they with the cattle.');
INSERT INTO `bible_verses_web` VALUES ('11980', '14', '35', '13', 'They roasted the Passover with fire according to the ordinance: and the holy offerings boiled they in pots, and in caldrons, and in pans, and carried them quickly to all the children of the people.');
INSERT INTO `bible_verses_web` VALUES ('11981', '14', '35', '14', 'Afterward they prepared for themselves, and for the priests, because the priests the sons of Aaron [were busied] in offering the burnt offerings and the fat until night: therefore the Levites prepared for themselves, and for the priests the sons of Aaron.');
INSERT INTO `bible_verses_web` VALUES ('11982', '14', '35', '15', 'The singers the sons of Asaph were in their place, according to the commandment of David, and Asaph, and Heman, and Jeduthun the king\'s seer; and the porters were at every gate: they didn\'t need to depart from their service; for their brothers the Levites prepared for them.');
INSERT INTO `bible_verses_web` VALUES ('11983', '14', '35', '16', 'So all the service of Yahweh was prepared the same day, to keep the Passover, and to offer burnt offerings on the altar of Yahweh, according to the commandment of king Josiah.');
INSERT INTO `bible_verses_web` VALUES ('11984', '14', '35', '17', 'The children of Israel who were present kept the Passover at that time, and the feast of unleavened bread seven days.');
INSERT INTO `bible_verses_web` VALUES ('11985', '14', '35', '18', 'There was no Passover like that kept in Israel from the days of Samuel the prophet; neither did any of the kings of Israel keep such a Passover as Josiah kept, and the priests, and the Levites, and all Judah and Israel who were present, and the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11986', '14', '35', '19', 'In the eighteenth year of the reign of Josiah was this Passover kept.');
INSERT INTO `bible_verses_web` VALUES ('11987', '14', '35', '20', 'After all this, when Josiah had prepared the temple, Neco king of Egypt went up to fight against Carchemish by the Euphrates: and Josiah went out against him.');
INSERT INTO `bible_verses_web` VALUES ('11988', '14', '35', '21', 'But he sent ambassadors to him, saying, \"What have I to do with you, you king of Judah? I come not against you this day, but against the house with which I have war. God has commanded me to make haste. Beware that it is God who is with me, that he not destroy you.\"');
INSERT INTO `bible_verses_web` VALUES ('11989', '14', '35', '22', 'Nevertheless Josiah would not turn his face from him, but disguised himself, that he might fight with him, and didn\'t listen to the words of Neco from the mouth of God, and came to fight in the valley of Megiddo.');
INSERT INTO `bible_verses_web` VALUES ('11990', '14', '35', '23', 'The archers shot at king Josiah; and the king said to his servants, \"Take me away, because I am seriously wounded!\"');
INSERT INTO `bible_verses_web` VALUES ('11991', '14', '35', '24', 'So his servants took him out of the chariot, and put him in the second chariot that he had, and brought him to Jerusalem; and he died, and was buried in the tombs of his fathers. All Judah and Jerusalem mourned for Josiah.');
INSERT INTO `bible_verses_web` VALUES ('11992', '14', '35', '25', 'Jeremiah lamented for Josiah: and all the singing men and singing women spoke of Josiah in their lamentations to this day; and they made them an ordinance in Israel: and behold, they are written in the lamentations.');
INSERT INTO `bible_verses_web` VALUES ('11993', '14', '35', '26', 'Now the rest of the acts of Josiah, and his good deeds, according to that which is written in the law of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('11994', '14', '35', '27', 'and his acts, first and last, behold, they are written in the book of the kings of Israel and Judah.');
INSERT INTO `bible_verses_web` VALUES ('11995', '14', '36', '1', 'Then the people of the land took Jehoahaz the son of Josiah, and made him king in his father\'s place in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11996', '14', '36', '2', 'Joahaz was twenty-three years old when he began to reign; and he reigned three months in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('11997', '14', '36', '3', 'The king of Egypt deposed him at Jerusalem, and fined the land one hundred talents of silver and a talent of gold.');
INSERT INTO `bible_verses_web` VALUES ('11998', '14', '36', '4', 'The king of Egypt made Eliakim his brother king over Judah and Jerusalem, and changed his name to Jehoiakim. Neco took Joahaz his brother, and carried him to Egypt.');
INSERT INTO `bible_verses_web` VALUES ('11999', '14', '36', '5', 'Jehoiakim was Twenty-five years old when he began to reign; and he reigned eleven years in Jerusalem: and he did that which was evil in the sight of Yahweh his God.');
INSERT INTO `bible_verses_web` VALUES ('12000', '14', '36', '6', 'Against him came up Nebuchadnezzar king of Babylon, and bound him in fetters, to carry him to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('12001', '14', '36', '7', 'Nebuchadnezzar also carried of the vessels of the house of Yahweh to Babylon, and put them in his temple at Babylon.');
INSERT INTO `bible_verses_web` VALUES ('12002', '14', '36', '8', 'Now the rest of the acts of Jehoiakim, and his abominations which he did, and that which was found in him, behold, they are written in the book of the kings of Israel and Judah: and Jehoiachin his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('12003', '14', '36', '9', 'Jehoiachin was eight years old when he began to reign; and he reigned three months and ten days in Jerusalem: and he did that which was evil in the sight of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('12004', '14', '36', '10', 'At the return of the year king Nebuchadnezzar sent, and brought him to Babylon, with the goodly vessels of the house of Yahweh, and made Zedekiah his brother king over Judah and Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12005', '14', '36', '11', 'Zedekiah was twenty-one years old when he began to reign; and he reigned eleven years in Jerusalem:');
INSERT INTO `bible_verses_web` VALUES ('12006', '14', '36', '12', 'and he did that which was evil in the sight of Yahweh his God; he didn\'t humble himself before Jeremiah the prophet [speaking] from the mouth of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('12007', '14', '36', '13', 'He also rebelled against king Nebuchadnezzar, who had made him swear by God: but he stiffened his neck, and hardened his heart against turning to Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('12008', '14', '36', '14', 'Moreover all the chiefs of the priests, and the people, trespassed very greatly after all the abominations of the nations; and they polluted the house of Yahweh which he had made holy in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12009', '14', '36', '15', 'Yahweh, the God of their fathers, sent to them by his messengers, rising up early and sending, because he had compassion on his people, and on his dwelling place:');
INSERT INTO `bible_verses_web` VALUES ('12010', '14', '36', '16', 'but they mocked the messengers of God, and despised his words, and scoffed at his prophets, until the wrath of Yahweh arose against his people, until there was no remedy.');
INSERT INTO `bible_verses_web` VALUES ('12011', '14', '36', '17', 'Therefore he brought on them the king of the Chaldeans, who killed their young men with the sword in the house of their sanctuary, and had no compassion on young man or virgin, old man or gray-headed: he gave them all into his hand.');
INSERT INTO `bible_verses_web` VALUES ('12012', '14', '36', '18', 'All the vessels of the house of God, great and small, and the treasures of the house of Yahweh, and the treasures of the king, and of his princes, all these he brought to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('12013', '14', '36', '19', 'They burnt the house of God, and broke down the wall of Jerusalem, and burnt all its palaces with fire, and destroyed all the goodly vessels of it.');
INSERT INTO `bible_verses_web` VALUES ('12014', '14', '36', '20', 'He carried those who had escaped from the sword away to Babylon; and they were servants to him and his sons until the reign of the kingdom of Persia:');
INSERT INTO `bible_verses_web` VALUES ('12015', '14', '36', '21', 'to fulfill the word of Yahweh by the mouth of Jeremiah, until the land had enjoyed its Sabbaths: [for] as long as it lay desolate it kept Sabbath, to fulfill seventy years.');
INSERT INTO `bible_verses_web` VALUES ('12016', '14', '36', '22', 'Now in the first year of Cyrus king of Persia, that the word of Yahweh by the mouth of Jeremiah might be accomplished, Yahweh stirred up the spirit of Cyrus king of Persia, so that he made a proclamation throughout all his kingdom, and [put it] also in writing, saying,');
INSERT INTO `bible_verses_web` VALUES ('12017', '14', '36', '23', '\"Thus says Cyrus king of Persia, \'Yahweh, the God of heaven, has given all the kingdoms of the earth to me; and he has commanded me to build him a house in Jerusalem, which is in Judah. Whoever there is among you of all his people, Yahweh his God be with him, and let him go up.\'\"');
INSERT INTO `bible_verses_web` VALUES ('12018', '15', '1', '1', 'Now in the first year of Cyrus king of Persia, that the word of Yahweh by the mouth of Jeremiah might be accomplished, Yahweh stirred up the spirit of Cyrus king of Persia, so that he made a proclamation throughout all his kingdom, and [put it] also in writing, saying,');
INSERT INTO `bible_verses_web` VALUES ('12019', '15', '1', '2', '\"Thus says Cyrus king of Persia, \'Yahweh, the God of heaven, has given me all the kingdoms of the earth; and he has commanded me to build him a house in Jerusalem, which is in Judah.');
INSERT INTO `bible_verses_web` VALUES ('12020', '15', '1', '3', 'Whoever there is among you of all his people, may his God be with him, and let him go up to Jerusalem, which is in Judah, and build the house of Yahweh, the God of Israel (he is God), which is in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12021', '15', '1', '4', 'Whoever is left, in any place where he lives, let the men of his place help him with silver, with gold, with goods, and with animals, besides the freewill offering for the house of God which is in Jerusalem.\'\"');
INSERT INTO `bible_verses_web` VALUES ('12022', '15', '1', '5', 'Then the heads of fathers\' [houses] of Judah and Benjamin, and the priests, and the Levites, even all whose spirit God had stirred to go up rose up to build the house of Yahweh which is in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12023', '15', '1', '6', 'All those who were around them strengthened their hands with vessels of silver, with gold, with goods, and with animals, and with precious things, besides all that was willingly offered.');
INSERT INTO `bible_verses_web` VALUES ('12024', '15', '1', '7', 'Also Cyrus the king brought forth the vessels of the house of Yahweh, which Nebuchadnezzar had brought forth out of Jerusalem, and had put in the house of his gods;');
INSERT INTO `bible_verses_web` VALUES ('12025', '15', '1', '8', 'even those did Cyrus king of Persia bring forth by the hand of Mithredath the treasurer, and numbered them to Sheshbazzar, the prince of Judah.');
INSERT INTO `bible_verses_web` VALUES ('12026', '15', '1', '9', 'This is the number of them: thirty platters of gold, one thousand platters of silver, twenty-nine knives,');
INSERT INTO `bible_verses_web` VALUES ('12027', '15', '1', '10', 'thirty bowls of gold, silver bowls of a second sort four hundred and ten, and other vessels one thousand.');
INSERT INTO `bible_verses_web` VALUES ('12028', '15', '1', '11', 'All the vessels of gold and of silver were five thousand and four hundred. All these did Sheshbazzar bring up, when they of the captivity were brought up from Babylon to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12029', '15', '2', '1', 'Now these are the children of the province, who went up out of the captivity of those who had been carried away, whom Nebuchadnezzar the king of Babylon had carried away to Babylon, and who returned to Jerusalem and Judah, everyone to his city;');
INSERT INTO `bible_verses_web` VALUES ('12030', '15', '2', '2', 'who came with Zerubbabel, Jeshua, Nehemiah, Seraiah, Reelaiah, Mordecai, Bilshan, Mispar, Bigvai, Rehum, Baanah. The number of the men of the people of Israel:');
INSERT INTO `bible_verses_web` VALUES ('12031', '15', '2', '3', 'The children of Parosh, two thousand one hundred seventy-two.');
INSERT INTO `bible_verses_web` VALUES ('12032', '15', '2', '4', 'The children of Shephatiah, three hundred seventy-two.');
INSERT INTO `bible_verses_web` VALUES ('12033', '15', '2', '5', 'The children of Arah, seven hundred seventy-five.');
INSERT INTO `bible_verses_web` VALUES ('12034', '15', '2', '6', 'The children of Pahathmoab, of the children of Jeshua [and] Joab, two thousand eight hundred twelve.');
INSERT INTO `bible_verses_web` VALUES ('12035', '15', '2', '7', 'The children of Elam, one thousand two hundred fifty-four.');
INSERT INTO `bible_verses_web` VALUES ('12036', '15', '2', '8', 'The children of Zattu, nine hundred forty-five.');
INSERT INTO `bible_verses_web` VALUES ('12037', '15', '2', '9', 'The children of Zaccai, seven hundred sixty.');
INSERT INTO `bible_verses_web` VALUES ('12038', '15', '2', '10', 'The children of Bani, six hundred forty-two.');
INSERT INTO `bible_verses_web` VALUES ('12039', '15', '2', '11', 'The children of Bebai, six hundred twenty-three.');
INSERT INTO `bible_verses_web` VALUES ('12040', '15', '2', '12', 'The children of Azgad, one thousand two hundred twenty-two.');
INSERT INTO `bible_verses_web` VALUES ('12041', '15', '2', '13', 'The children of Adonikam, six hundred sixty-six.');
INSERT INTO `bible_verses_web` VALUES ('12042', '15', '2', '14', 'The children of Bigvai, two thousand fifty-six.');
INSERT INTO `bible_verses_web` VALUES ('12043', '15', '2', '15', 'The children of Adin, four hundred fifty-four.');
INSERT INTO `bible_verses_web` VALUES ('12044', '15', '2', '16', 'The children of Ater, of Hezekiah, ninety-eight.');
INSERT INTO `bible_verses_web` VALUES ('12045', '15', '2', '17', 'The children of Bezai, three hundred twenty-three.');
INSERT INTO `bible_verses_web` VALUES ('12046', '15', '2', '18', 'The children of Jorah, one hundred twelve.');
INSERT INTO `bible_verses_web` VALUES ('12047', '15', '2', '19', 'The children of Hashum, two hundred Twenty-three.');
INSERT INTO `bible_verses_web` VALUES ('12048', '15', '2', '20', 'The children of Gibbar, ninety-five.');
INSERT INTO `bible_verses_web` VALUES ('12049', '15', '2', '21', 'The children of Bethlehem, one hundred twenty-three.');
INSERT INTO `bible_verses_web` VALUES ('12050', '15', '2', '22', 'The men of Netophah, fifty-six.');
INSERT INTO `bible_verses_web` VALUES ('12051', '15', '2', '23', 'The men of Anathoth, one hundred twenty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12052', '15', '2', '24', 'The children of Azmaveth, forty-two.');
INSERT INTO `bible_verses_web` VALUES ('12053', '15', '2', '25', 'The children of Kiriath Arim, Chephirah, and Beeroth, seven hundred forty-three.');
INSERT INTO `bible_verses_web` VALUES ('12054', '15', '2', '26', 'The children of Ramah and Geba, six hundred twenty-one.');
INSERT INTO `bible_verses_web` VALUES ('12055', '15', '2', '27', 'The men of Michmas, one hundred twenty-two.');
INSERT INTO `bible_verses_web` VALUES ('12056', '15', '2', '28', 'The men of Bethel and Ai, two hundred twenty-three.');
INSERT INTO `bible_verses_web` VALUES ('12057', '15', '2', '29', 'The children of Nebo, fifty-two.');
INSERT INTO `bible_verses_web` VALUES ('12058', '15', '2', '30', 'The children of Magbish, one hundred fifty-six.');
INSERT INTO `bible_verses_web` VALUES ('12059', '15', '2', '31', 'The children of the other Elam, one thousand two hundred fifty-four.');
INSERT INTO `bible_verses_web` VALUES ('12060', '15', '2', '32', 'The children of Harim, three hundred twenty.');
INSERT INTO `bible_verses_web` VALUES ('12061', '15', '2', '33', 'The children of Lod, Hadid, and Ono, seven hundred twenty-five.');
INSERT INTO `bible_verses_web` VALUES ('12062', '15', '2', '34', 'The children of Jericho, three hundred forty-five.');
INSERT INTO `bible_verses_web` VALUES ('12063', '15', '2', '35', 'The children of Senaah, three thousand six hundred thirty.');
INSERT INTO `bible_verses_web` VALUES ('12064', '15', '2', '36', 'The priests: the children of Jedaiah, of the house of Jeshua, nine hundred seventy-three.');
INSERT INTO `bible_verses_web` VALUES ('12065', '15', '2', '37', 'The children of Immer, one thousand fifty-two.');
INSERT INTO `bible_verses_web` VALUES ('12066', '15', '2', '38', 'The children of Pashhur, one thousand two hundred forty-seven.');
INSERT INTO `bible_verses_web` VALUES ('12067', '15', '2', '39', 'The children of Harim, one thousand seventeen.');
INSERT INTO `bible_verses_web` VALUES ('12068', '15', '2', '40', 'The Levites: the children of Jeshua and Kadmiel, of the children of Hodaviah, seventy-four.');
INSERT INTO `bible_verses_web` VALUES ('12069', '15', '2', '41', 'The singers: the children of Asaph, one hundred twenty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12070', '15', '2', '42', 'The children of the porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, in all one hundred thirty-nine.');
INSERT INTO `bible_verses_web` VALUES ('12071', '15', '2', '43', 'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,');
INSERT INTO `bible_verses_web` VALUES ('12072', '15', '2', '44', 'the children of Keros, the children of Siaha, the children of Padon,');
INSERT INTO `bible_verses_web` VALUES ('12073', '15', '2', '45', 'the children of Lebanah, the children of Hagabah, the children of Akkub,');
INSERT INTO `bible_verses_web` VALUES ('12074', '15', '2', '46', 'the children of Hagab, the children of Shamlai, the children of Hanan,');
INSERT INTO `bible_verses_web` VALUES ('12075', '15', '2', '47', 'the children of Giddel, the children of Gahar, the children of Reaiah,');
INSERT INTO `bible_verses_web` VALUES ('12076', '15', '2', '48', 'the children of Rezin, the children of Nekoda, the children of Gazzam,');
INSERT INTO `bible_verses_web` VALUES ('12077', '15', '2', '49', 'the children of Uzza, the children of Paseah, the children of Besai,');
INSERT INTO `bible_verses_web` VALUES ('12078', '15', '2', '50', 'the children of Asnah, the children of Meunim, the children of Nephisim,');
INSERT INTO `bible_verses_web` VALUES ('12079', '15', '2', '51', 'the children of Bakbuk, the children of Hakupha, the children of Harhur,');
INSERT INTO `bible_verses_web` VALUES ('12080', '15', '2', '52', 'the children of Bazluth, the children of Mehida, the children of Harsha,');
INSERT INTO `bible_verses_web` VALUES ('12081', '15', '2', '53', 'the children of Barkos, the children of Sisera, the children of Temah,');
INSERT INTO `bible_verses_web` VALUES ('12082', '15', '2', '54', 'the children of Neziah, the children of Hatipha.');
INSERT INTO `bible_verses_web` VALUES ('12083', '15', '2', '55', 'The children of Solomon\'s servants: the children of Sotai, the children of Hassophereth, the children of Peruda,');
INSERT INTO `bible_verses_web` VALUES ('12084', '15', '2', '56', 'the children of Jaalah, the children of Darkon, the children of Giddel,');
INSERT INTO `bible_verses_web` VALUES ('12085', '15', '2', '57', 'the children of Shephatiah, the children of Hattil, the children of Pochereth Hazzebaim, the children of Ami.');
INSERT INTO `bible_verses_web` VALUES ('12086', '15', '2', '58', 'All the Nethinim, and the children of Solomon\'s servants, were three hundred ninety-two.');
INSERT INTO `bible_verses_web` VALUES ('12087', '15', '2', '59', 'These were those who went up from Tel Melah, Tel Harsha, Cherub, Addan, [and] Immer; but they could not show their fathers\' houses, and their seed, whether they were of Israel:');
INSERT INTO `bible_verses_web` VALUES ('12088', '15', '2', '60', 'the children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred fifty-two.');
INSERT INTO `bible_verses_web` VALUES ('12089', '15', '2', '61', 'Of the children of the priests: the children of Habaiah, the children of Hakkoz, the children of Barzillai, who took a wife of the daughters of Barzillai the Gileadite, and was called after their name.');
INSERT INTO `bible_verses_web` VALUES ('12090', '15', '2', '62', 'These sought their register [among] those who were reckoned by genealogy, but they were not found: therefore were they deemed polluted and put from the priesthood.');
INSERT INTO `bible_verses_web` VALUES ('12091', '15', '2', '63', 'The governor said to them, that they should not eat of the most holy things, until there stood up a priest with Urim and with Thummim.');
INSERT INTO `bible_verses_web` VALUES ('12092', '15', '2', '64', 'The whole assembly together was forty-two thousand three hundred sixty,');
INSERT INTO `bible_verses_web` VALUES ('12093', '15', '2', '65', 'besides their male servants and their female servants, of whom there were seven thousand three hundred thirty-seven: and they had two hundred singing men and singing women.');
INSERT INTO `bible_verses_web` VALUES ('12094', '15', '2', '66', 'Their horses were seven hundred thirty-six; their mules, two hundred forty-five;');
INSERT INTO `bible_verses_web` VALUES ('12095', '15', '2', '67', 'their camels, four hundred thirty-five; [their] donkeys, six thousand seven hundred and twenty.');
INSERT INTO `bible_verses_web` VALUES ('12096', '15', '2', '68', 'Some of the heads of fathers\' [houses], when they came to the house of Yahweh which is in Jerusalem, offered willingly for the house of God to set it up in its place:');
INSERT INTO `bible_verses_web` VALUES ('12097', '15', '2', '69', 'they gave after their ability into the treasury of the work sixty-one thousand darics of gold, and five thousand minas of silver, and one hundred priests\' garments.');
INSERT INTO `bible_verses_web` VALUES ('12098', '15', '2', '70', 'So the priests, and the Levites, and some of the people, and the singers, and the porters, and the Nethinim, lived in their cities, and all Israel in their cities.');
INSERT INTO `bible_verses_web` VALUES ('12099', '15', '3', '1', 'When the seventh month was come, and the children of Israel were in the cities, the people gathered themselves together as one man to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12100', '15', '3', '2', 'Then stood up Jeshua the son of Jozadak, and his brothers the priests, and Zerubbabel the son of Shealtiel, and his brothers, and built the altar of the God of Israel, to offer burnt offerings thereon, as it is written in the law of Moses the man of God.');
INSERT INTO `bible_verses_web` VALUES ('12101', '15', '3', '3', 'They set the altar on its base; for fear was on them because of the peoples of the countries: and they offered burnt offerings thereon to Yahweh, even burnt offerings morning and evening.');
INSERT INTO `bible_verses_web` VALUES ('12102', '15', '3', '4', 'They kept the feast of tents, as it is written, and [offered] the daily burnt offerings by number, according to the ordinance, as the duty of every day required;');
INSERT INTO `bible_verses_web` VALUES ('12103', '15', '3', '5', 'and afterward the continual burnt offering, and [the offerings] of the new moons, and of all the set feasts of Yahweh that were consecrated, and of everyone who willingly offered a freewill offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('12104', '15', '3', '6', 'From the first day of the seventh month began they to offer burnt offerings to Yahweh: but the foundation of the temple of Yahweh was not yet laid.');
INSERT INTO `bible_verses_web` VALUES ('12105', '15', '3', '7', 'They gave money also to the masons, and to the carpenters; and food, and drink, and oil, to them of Sidon, and to them of Tyre, to bring cedar trees from Lebanon to the sea, to Joppa, according to the grant that they had of Cyrus king of Persia.');
INSERT INTO `bible_verses_web` VALUES ('12106', '15', '3', '8', 'Now in the second year of their coming to the house of God at Jerusalem, in the second month, began Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and the rest of their brothers the priests and the Levites, and all those who were come out of the captivity to Jerusalem, and appointed the Levites, from twenty years old and upward, to have the oversight of the work of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('12107', '15', '3', '9', 'Then stood Jeshua with his sons and his brothers, Kadmiel and his sons, the sons of Judah, together, to have the oversight of the workmen in the house of God: the sons of Henadad, with their sons and their brothers the Levites.');
INSERT INTO `bible_verses_web` VALUES ('12108', '15', '3', '10', 'When the builders laid the foundation of the temple of Yahweh, they set the priests in their clothing with trumpets, and the Levites the sons of Asaph with cymbals, to praise Yahweh, after the order of David king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('12109', '15', '3', '11', 'They sang one to another in praising and giving thanks to Yahweh, \"For he is good, for his loving kindness endures forever toward Israel.\" All the people shouted with a great shout, when they praised Yahweh, because the foundation of the house of Yahweh was laid.');
INSERT INTO `bible_verses_web` VALUES ('12110', '15', '3', '12', 'But many of the priests and Levites and heads of fathers\' [houses], the old men who had seen the first house, when the foundation of this house was laid before their eyes, wept with a loud voice; and many shouted aloud for joy:');
INSERT INTO `bible_verses_web` VALUES ('12111', '15', '3', '13', 'so that the people could not discern the noise of the shout of joy from the noise of the weeping of the people; for the people shouted with a loud shout, and the noise was heard afar off.');
INSERT INTO `bible_verses_web` VALUES ('12112', '15', '4', '1', 'Now when the adversaries of Judah and Benjamin heard that the children of the captivity were building a temple to Yahweh, the God of Israel;');
INSERT INTO `bible_verses_web` VALUES ('12113', '15', '4', '2', 'then they drew near to Zerubbabel, and to the heads of fathers\' [houses], and said to them, \"Let us build with you; for we seek your God, as you do; and we sacrifice to him since the days of Esar Haddon king of Assyria, who brought us up here.\"');
INSERT INTO `bible_verses_web` VALUES ('12114', '15', '4', '3', 'But Zerubbabel, and Jeshua, and the rest of the heads of fathers\' [houses] of Israel, said to them, \"You have nothing to do with us in building a house to our God; but we ourselves together will build to Yahweh, the God of Israel, as king Cyrus the king of Persia has commanded us.\"');
INSERT INTO `bible_verses_web` VALUES ('12115', '15', '4', '4', 'Then the people of the land weakened the hands of the people of Judah, and troubled them in building,');
INSERT INTO `bible_verses_web` VALUES ('12116', '15', '4', '5', 'and hired counselors against them, to frustrate their purpose, all the days of Cyrus king of Persia, even until the reign of Darius king of Persia.');
INSERT INTO `bible_verses_web` VALUES ('12117', '15', '4', '6', 'In the reign of Ahasuerus, in the beginning of his reign, wrote they an accusation against the inhabitants of Judah and Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12118', '15', '4', '7', 'In the days of Artaxerxes wrote Bishlam, Mithredath, Tabeel, and the rest of his companions, to Artaxerxes king of Persia; and the writing of the letter was written in the Syrian [character], and set forth in the Syrian [language].');
INSERT INTO `bible_verses_web` VALUES ('12119', '15', '4', '8', 'Rehum the chancellor and Shimshai the scribe wrote a letter against Jerusalem to Artaxerxes the king in this sort:');
INSERT INTO `bible_verses_web` VALUES ('12120', '15', '4', '9', 'then [wrote] Rehum the chancellor, and Shimshai the scribe, and the rest of their companions, the Dinaites, and the Apharsathchites, the Tarpelites, the Apharsites, the Archevites, the Babylonians, the Shushanchites, the Dehaites, the Elamites,');
INSERT INTO `bible_verses_web` VALUES ('12121', '15', '4', '10', 'and the rest of the nations whom the great and noble Osnappar brought over, and set in the city of Samaria, and in the rest [of the country] beyond the River, and so forth.');
INSERT INTO `bible_verses_web` VALUES ('12122', '15', '4', '11', 'This is the copy of the letter that they sent to Artaxerxes the king: Your servants the men beyond the River, and so forth.');
INSERT INTO `bible_verses_web` VALUES ('12123', '15', '4', '12', 'Be it known to the king, that the Jews who came up from you are come to us to Jerusalem; they are building the rebellious and the bad city, and have finished the walls, and repaired the foundations.');
INSERT INTO `bible_verses_web` VALUES ('12124', '15', '4', '13', 'Be it known now to the king that if this city is built, and the walls finished, they will not pay tribute, custom, or toll, and in the end it will be hurtful to the kings.');
INSERT INTO `bible_verses_web` VALUES ('12125', '15', '4', '14', 'Now because we eat the salt of the palace, and it is not appropriate for us to see the king\'s dishonor, therefore have we sent and informed the king;');
INSERT INTO `bible_verses_web` VALUES ('12126', '15', '4', '15', 'that search may be made in the book of the records of your fathers: so you shall find in the book of the records, and know that this city is a rebellious city, and hurtful to kings and provinces, and that they have moved sedition within the same of old time; for which cause was this city laid waste.');
INSERT INTO `bible_verses_web` VALUES ('12127', '15', '4', '16', 'We inform the king that, if this city be built, and the walls finished, by this means you shall have no portion beyond the River.');
INSERT INTO `bible_verses_web` VALUES ('12128', '15', '4', '17', '[Then] sent the king an answer to Rehum the chancellor, and to Shimshai the scribe, and to the rest of their companions who dwell in Samaria, and in the rest [of the country] beyond the River: Peace, and so forth.');
INSERT INTO `bible_verses_web` VALUES ('12129', '15', '4', '18', 'The letter which you sent to us has been plainly read before me.');
INSERT INTO `bible_verses_web` VALUES ('12130', '15', '4', '19', 'I decreed, and search has been made, and it is found that this city of old time has made insurrection against kings, and that rebellion and sedition have been made therein.');
INSERT INTO `bible_verses_web` VALUES ('12131', '15', '4', '20', 'There have been mighty kings also over Jerusalem, who have ruled over all [the country] beyond the River; and tribute, custom, and toll, was paid to them.');
INSERT INTO `bible_verses_web` VALUES ('12132', '15', '4', '21', 'Make a decree now to cause these men to cease, and that this city not be built, until a decree shall be made by me.');
INSERT INTO `bible_verses_web` VALUES ('12133', '15', '4', '22', 'Take heed that you not be slack herein: why should damage grow to the hurt of the kings?');
INSERT INTO `bible_verses_web` VALUES ('12134', '15', '4', '23', 'Then when the copy of king Artaxerxes\' letter was read before Rehum, and Shimshai the scribe, and their companions, they went in haste to Jerusalem to the Jews, and made them to cease by force and power.');
INSERT INTO `bible_verses_web` VALUES ('12135', '15', '4', '24', 'Then ceased the work of the house of God which is at Jerusalem; and it ceased until the second year of the reign of Darius king of Persia.');
INSERT INTO `bible_verses_web` VALUES ('12136', '15', '5', '1', 'Now the prophets, Haggai the prophet, and Zechariah the son of Iddo, prophesied to the Jews who were in Judah and Jerusalem; in the name of the God of Israel [prophesied they] to them.');
INSERT INTO `bible_verses_web` VALUES ('12137', '15', '5', '2', 'Then rose up Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and began to build the house of God which is at Jerusalem; and with them were the prophets of God, helping them.');
INSERT INTO `bible_verses_web` VALUES ('12138', '15', '5', '3', 'At the same time came to them Tattenai, the governor beyond the River, and Shetharbozenai, and their companions, and said thus to them, \"Who gave you a decree to build this house, and to finish this wall?\"');
INSERT INTO `bible_verses_web` VALUES ('12139', '15', '5', '4', 'Then we told them in this way, what the names of the men were who were making this building.');
INSERT INTO `bible_verses_web` VALUES ('12140', '15', '5', '5', 'But the eye of their God was on the elders of the Jews, and they did not make them cease, until the matter should come to Darius, and then answer should be returned by letter concerning it.');
INSERT INTO `bible_verses_web` VALUES ('12141', '15', '5', '6', 'The copy of the letter that Tattenai, the governor beyond the River, and Shetharbozenai, and his companions the Apharsachites, who were beyond the River, sent to Darius the king;');
INSERT INTO `bible_verses_web` VALUES ('12142', '15', '5', '7', 'they sent a letter to him, in which was written thus: To Darius the king, all peace.');
INSERT INTO `bible_verses_web` VALUES ('12143', '15', '5', '8', 'Be it known to the king, that we went into the province of Judah, to the house of the great God, which is built with great stones, and timber is laid in the walls; and this work goes on with diligence and prospers in their hands.');
INSERT INTO `bible_verses_web` VALUES ('12144', '15', '5', '9', 'Then we asked those elders, and said to them thus, \"Who gave you a decree to build this house, and to finish this wall?\"');
INSERT INTO `bible_verses_web` VALUES ('12145', '15', '5', '10', 'We asked them their names also, to inform you that we might write the names of the men who were at the head of them.');
INSERT INTO `bible_verses_web` VALUES ('12146', '15', '5', '11', 'Thus they returned us answer, saying, \"We are the servants of the God of heaven and earth, and are building the house that was built these many years ago, which a great king of Israel built and finished.');
INSERT INTO `bible_verses_web` VALUES ('12147', '15', '5', '12', 'But after that our fathers had provoked the God of heaven to wrath, he gave them into the hand of Nebuchadnezzar king of Babylon, the Chaldean, who destroyed this house, and carried the people away into Babylon.');
INSERT INTO `bible_verses_web` VALUES ('12148', '15', '5', '13', 'But in the first year of Cyrus king of Babylon, Cyrus the king made a decree to build this house of God.');
INSERT INTO `bible_verses_web` VALUES ('12149', '15', '5', '14', 'The gold and silver vessels also of the house of God, which Nebuchadnezzar took out of the temple that was in Jerusalem, and brought into the temple of Babylon, those Cyrus the king took out of the temple of Babylon, and they were delivered to one whose name was Sheshbazzar, whom he had made governor;');
INSERT INTO `bible_verses_web` VALUES ('12150', '15', '5', '15', 'and he said to him, \'Take these vessels, go, put them in the temple that is in Jerusalem, and let the house of God be built in its place.\'');
INSERT INTO `bible_verses_web` VALUES ('12151', '15', '5', '16', 'Then the same Sheshbazzar came, and laid the foundations of the house of God which is in Jerusalem: and since that time even until now has it been in building, and yet it is not completed.');
INSERT INTO `bible_verses_web` VALUES ('12152', '15', '5', '17', 'Now therefore, if it seem good to the king, let there be search made in the king\'s treasure house, which is there at Babylon, whether it be so, that a decree was made of Cyrus the king to build this house of God at Jerusalem; and let the king send his pleasure to us concerning this matter.\"');
INSERT INTO `bible_verses_web` VALUES ('12153', '15', '6', '1', 'Then Darius the king made a decree, and search was made in the house of the archives, where the treasures were laid up in Babylon.');
INSERT INTO `bible_verses_web` VALUES ('12154', '15', '6', '2', 'There was found at Achmetha, in the palace that is in the province of Media, a scroll, and therein was thus written for a record:');
INSERT INTO `bible_verses_web` VALUES ('12155', '15', '6', '3', 'In the first year of Cyrus the king, Cyrus the king made a decree: Concerning the house of God at Jerusalem, let the house be built, the place where they offer sacrifices, and let its foundations be strongly laid; its height sixty cubits, and its breadth sixty cubits;');
INSERT INTO `bible_verses_web` VALUES ('12156', '15', '6', '4', 'with three courses of great stones, and a course of new timber: and let the expenses be given out of the king\'s house.');
INSERT INTO `bible_verses_web` VALUES ('12157', '15', '6', '5', 'Also let the gold and silver vessels of the house of God, which Nebuchadnezzar took forth out of the temple which is at Jerusalem, and brought to Babylon, be restored, and brought again to the temple which is at Jerusalem, everyone to its place; and you shall put them in the house of God.');
INSERT INTO `bible_verses_web` VALUES ('12158', '15', '6', '6', 'Now therefore, Tattenai, governor beyond the River, Shetharbozenai, and your companions the Apharsachites, who are beyond the River, you must stay far from there.');
INSERT INTO `bible_verses_web` VALUES ('12159', '15', '6', '7', 'Leave the work of this house of God alone; let the governor of the Jews and the elders of the Jews build this house of God in its place.');
INSERT INTO `bible_verses_web` VALUES ('12160', '15', '6', '8', 'Moreover I make a decree what you shall do to these elders of the Jews for the building of this house of God: that of the king\'s goods, even of the tribute beyond the River, expenses be given with all diligence to these men, that they be not hindered.');
INSERT INTO `bible_verses_web` VALUES ('12161', '15', '6', '9', 'That which they have need of, both young bulls, and rams, and lambs, for burnt offerings to the God of heaven; [also] wheat, salt, wine, and oil, according to the word of the priests who are at Jerusalem, let it be given them day by day without fail;');
INSERT INTO `bible_verses_web` VALUES ('12162', '15', '6', '10', 'that they may offer sacrifices of pleasant aroma to the God of heaven, and pray for the life of the king, and of his sons.');
INSERT INTO `bible_verses_web` VALUES ('12163', '15', '6', '11', 'Also I have made a decree, that whoever shall alter this word, let a beam be pulled out from his house, and let him be lifted up and fastened thereon; and let his house be made a dunghill for this:');
INSERT INTO `bible_verses_web` VALUES ('12164', '15', '6', '12', 'and the God who has caused his name to dwell there overthrow all kings and peoples who shall put forth their hand to alter [the same], to destroy this house of God which is at Jerusalem. I Darius have made a decree; let it be done with all diligence.');
INSERT INTO `bible_verses_web` VALUES ('12165', '15', '6', '13', 'Then Tattenai, the governor beyond the River, Shetharbozenai, and their companions, because that Darius the king had sent, did accordingly with all diligence.');
INSERT INTO `bible_verses_web` VALUES ('12166', '15', '6', '14', 'The elders of the Jews built and prospered, through the prophesying of Haggai the prophet and Zechariah the son of Iddo. They built and finished it, according to the commandment of the God of Israel, and according to the decree of Cyrus, and Darius, and Artaxerxes king of Persia.');
INSERT INTO `bible_verses_web` VALUES ('12167', '15', '6', '15', 'This house was finished on the third day of the month Adar, which was in the sixth year of the reign of Darius the king.');
INSERT INTO `bible_verses_web` VALUES ('12168', '15', '6', '16', 'The children of Israel, the priests, and the Levites, and the rest of the children of the captivity, kept the dedication of this house of God with joy.');
INSERT INTO `bible_verses_web` VALUES ('12169', '15', '6', '17', 'They offered at the dedication of this house of God one hundred bulls, two hundred rams, four hundred lambs; and for a sin offering for all Israel, twelve male goats, according to the number of the tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('12170', '15', '6', '18', 'They set the priests in their divisions, and the Levites in their courses, for the service of God, which is at Jerusalem; as it is written in the book of Moses.');
INSERT INTO `bible_verses_web` VALUES ('12171', '15', '6', '19', 'The children of the captivity kept the Passover on the fourteenth [day] of the first month.');
INSERT INTO `bible_verses_web` VALUES ('12172', '15', '6', '20', 'For the priests and the Levites had purified themselves together; all of them were pure: and they killed the Passover for all the children of the captivity, and for their brothers the priests, and for themselves.');
INSERT INTO `bible_verses_web` VALUES ('12173', '15', '6', '21', 'The children of Israel who had come again out of the captivity, and all such as had separated themselves to them from the filthiness of the nations of the land, to seek Yahweh, the God of Israel, ate,');
INSERT INTO `bible_verses_web` VALUES ('12174', '15', '6', '22', 'and kept the feast of unleavened bread seven days with joy: for Yahweh had made them joyful, and had turned the heart of the king of Assyria to them, to strengthen their hands in the work of the house of God, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('12175', '15', '7', '1', 'Now after these things, in the reign of Artaxerxes king of Persia, Ezra the son of Seraiah, the son of Azariah, the son of Hilkiah,');
INSERT INTO `bible_verses_web` VALUES ('12176', '15', '7', '2', 'the son of Shallum, the son of Zadok, the son of Ahitub,');
INSERT INTO `bible_verses_web` VALUES ('12177', '15', '7', '3', 'the son of Amariah, the son of Azariah, the son of Meraioth,');
INSERT INTO `bible_verses_web` VALUES ('12178', '15', '7', '4', 'the son of Zerahiah, the son of Uzzi, the son of Bukki,');
INSERT INTO `bible_verses_web` VALUES ('12179', '15', '7', '5', 'the son of Abishua, the son of Phinehas, the son of Eleazar, the son of Aaron the chief priest;');
INSERT INTO `bible_verses_web` VALUES ('12180', '15', '7', '6', 'this Ezra went up from Babylon: and he was a ready scribe in the law of Moses, which Yahweh, the God of Israel, had given; and the king granted him all his request, according to the hand of Yahweh his God on him.');
INSERT INTO `bible_verses_web` VALUES ('12181', '15', '7', '7', 'There went up some of the children of Israel, and of the priests, and the Levites, and the singers, and the porters, and the Nethinim, to Jerusalem, in the seventh year of Artaxerxes the king.');
INSERT INTO `bible_verses_web` VALUES ('12182', '15', '7', '8', 'He came to Jerusalem in the fifth month, which was in the seventh year of the king.');
INSERT INTO `bible_verses_web` VALUES ('12183', '15', '7', '9', 'For on the first [day] of the first month began he to go up from Babylon; and on the first [day] of the fifth month came he to Jerusalem, according to the good hand of his God on him.');
INSERT INTO `bible_verses_web` VALUES ('12184', '15', '7', '10', 'For Ezra had set his heart to seek the law of Yahweh, and to do it, and to teach in Israel statutes and ordinances.');
INSERT INTO `bible_verses_web` VALUES ('12185', '15', '7', '11', 'Now this is the copy of the letter that the king Artaxerxes gave to Ezra the priest, the scribe, even the scribe of the words of the commandments of Yahweh, and of his statutes to Israel:');
INSERT INTO `bible_verses_web` VALUES ('12186', '15', '7', '12', 'Artaxerxes, king of kings, to Ezra the priest, the scribe of the law of the God of heaven, perfect and so forth.');
INSERT INTO `bible_verses_web` VALUES ('12187', '15', '7', '13', 'I make a decree, that all those of the people of Israel, and their priests and the Levites, in my realm, who are minded of their own free will to go to Jerusalem, go with you.');
INSERT INTO `bible_verses_web` VALUES ('12188', '15', '7', '14', 'Because you are sent of the king and his seven counselors, to inquire concerning Judah and Jerusalem, according to the law of your God which is in your hand,');
INSERT INTO `bible_verses_web` VALUES ('12189', '15', '7', '15', 'and to carry the silver and gold, which the king and his counselors have freely offered to the God of Israel, whose habitation is in Jerusalem,');
INSERT INTO `bible_verses_web` VALUES ('12190', '15', '7', '16', 'and all the silver and gold that you shall find in all the province of Babylon, with the freewill offering of the people, and of the priests, offering willingly for the house of their God which is in Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('12191', '15', '7', '17', 'therefore you shall with all diligence buy with this money bulls, rams, lambs, with their meal offerings and their drink offerings, and shall offer them on the altar of the house of your God which is in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12192', '15', '7', '18', 'Whatever shall seem good to you and to your brothers to do with the rest of the silver and the gold, do that after the will of your God.');
INSERT INTO `bible_verses_web` VALUES ('12193', '15', '7', '19', 'The vessels that are given to you for the service of the house of your God, deliver before the God of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12194', '15', '7', '20', 'Whatever more shall be needful for the house of your God, which you shall have occasion to bestow, bestow it out of the king\'s treasure house.');
INSERT INTO `bible_verses_web` VALUES ('12195', '15', '7', '21', 'I, even I Artaxerxes the king, do make a decree to all the treasurers who are beyond the River, that whatever Ezra the priest, the scribe of the law of the God of heaven, shall require of you, it be done with all diligence,');
INSERT INTO `bible_verses_web` VALUES ('12196', '15', '7', '22', 'to one hundred talents of silver, and to one hundred measures of wheat, and to one hundred baths of wine, and to one hundred baths of oil, and salt without prescribing how much.');
INSERT INTO `bible_verses_web` VALUES ('12197', '15', '7', '23', 'Whatever is commanded by the God of heaven, let it be done exactly for the house of the God of heaven; for why should there be wrath against the realm of the king and his sons?');
INSERT INTO `bible_verses_web` VALUES ('12198', '15', '7', '24', 'Also we inform you, that touching any of the priests and Levites, the singers, porters, Nethinim, or servants of this house of God, it shall not be lawful to impose tribute, custom, or toll, on them.');
INSERT INTO `bible_verses_web` VALUES ('12199', '15', '7', '25', 'You, Ezra, after the wisdom of your God who is in your hand, appoint magistrates and judges, who may judge all the people who are beyond the River, all such as know the laws of your God; and teach him who doesn\'t know them.');
INSERT INTO `bible_verses_web` VALUES ('12200', '15', '7', '26', 'Whoever will not do the law of your God, and the law of the king, let judgment be executed on him with all diligence, whether it be to death, or to banishment, or to confiscation of goods, or to imprisonment.');
INSERT INTO `bible_verses_web` VALUES ('12201', '15', '7', '27', 'Blessed be Yahweh, the God of our fathers, who has put such a thing as this in the king\'s heart, to beautify the house of Yahweh which is in Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('12202', '15', '7', '28', 'and has extended loving kindness to me before the king, and his counselors, and before all the king\'s mighty princes. I was strengthened according to the hand of Yahweh my God on me, and I gathered together out of Israel chief men to go up with me.');
INSERT INTO `bible_verses_web` VALUES ('12203', '15', '8', '1', 'Now these are the heads of their fathers\' [houses], and this is the genealogy of those who went up with me from Babylon, in the reign of Artaxerxes the king:');
INSERT INTO `bible_verses_web` VALUES ('12204', '15', '8', '2', 'Of the sons of Phinehas, Gershom. Of the sons of Ithamar, Daniel. Of the sons of David, Hattush.');
INSERT INTO `bible_verses_web` VALUES ('12205', '15', '8', '3', 'Of the sons of Shecaniah, of the sons of Parosh, Zechariah; and with him were reckoned by genealogy of the males one hundred fifty.');
INSERT INTO `bible_verses_web` VALUES ('12206', '15', '8', '4', 'Of the sons of Pahathmoab, Eliehoenai the son of Zerahiah; and with him two hundred males.');
INSERT INTO `bible_verses_web` VALUES ('12207', '15', '8', '5', 'Of the sons of Shecaniah, the son of Jahaziel; and with him three hundred males.');
INSERT INTO `bible_verses_web` VALUES ('12208', '15', '8', '6', 'Of the sons of Adin, Ebed the son of Jonathan; and with him fifty males.');
INSERT INTO `bible_verses_web` VALUES ('12209', '15', '8', '7', 'Of the sons of Elam, Jeshaiah the son of Athaliah; and with him seventy males.');
INSERT INTO `bible_verses_web` VALUES ('12210', '15', '8', '8', 'Of the sons of Shephatiah, Zebadiah the son of Michael; and with him eighty males.');
INSERT INTO `bible_verses_web` VALUES ('12211', '15', '8', '9', 'Of the sons of Joab, Obadiah the son of Jehiel; and with him two hundred and eighteen males.');
INSERT INTO `bible_verses_web` VALUES ('12212', '15', '8', '10', 'Of the sons of Shelomith, the son of Josiphiah; and with him one hundred sixty males.');
INSERT INTO `bible_verses_web` VALUES ('12213', '15', '8', '11', 'Of the sons of Bebai, Zechariah the son of Bebai; and with him twenty-eight males.');
INSERT INTO `bible_verses_web` VALUES ('12214', '15', '8', '12', 'Of the sons of Azgad, Johanan the son of Hakkatan; and with him one hundred ten males.');
INSERT INTO `bible_verses_web` VALUES ('12215', '15', '8', '13', 'Of the sons of Adonikam, [who were] the last; and these are their names: Eliphelet, Jeuel, and Shemaiah; and with them sixty males.');
INSERT INTO `bible_verses_web` VALUES ('12216', '15', '8', '14', 'Of the sons of Bigvai, Uthai and Zabbud; and with them seventy males.');
INSERT INTO `bible_verses_web` VALUES ('12217', '15', '8', '15', 'I gathered them together to the river that runs to Ahava; and there we encamped three days: and I viewed the people, and the priests, and found there none of the sons of Levi.');
INSERT INTO `bible_verses_web` VALUES ('12218', '15', '8', '16', 'Then sent I for Eliezer, for Ariel, for Shemaiah, and for Elnathan, and for Jarib, and for Elnathan, and for Nathan, and for Zechariah, and for Meshullam, chief men; also for Joiarib, and for Elnathan, who were teachers.');
INSERT INTO `bible_verses_web` VALUES ('12219', '15', '8', '17', 'I sent them forth to Iddo the chief at the place Casiphia; and I told them what they should tell Iddo, [and] his brothers the Nethinim, at the place Casiphia, that they should bring to us ministers for the house of our God.');
INSERT INTO `bible_verses_web` VALUES ('12220', '15', '8', '18', 'According to the good hand of our God on us they brought us a man of discretion, of the sons of Mahli, the son of Levi, the son of Israel; and Sherebiah, with his sons and his brothers, eighteen;');
INSERT INTO `bible_verses_web` VALUES ('12221', '15', '8', '19', 'and Hashabiah, and with him Jeshaiah of the sons of Merari, his brothers and their sons, twenty;');
INSERT INTO `bible_verses_web` VALUES ('12222', '15', '8', '20', 'and of the Nethinim, whom David and the princes had given for the service of the Levites, two hundred and twenty Nethinim: all of them were mentioned by name.');
INSERT INTO `bible_verses_web` VALUES ('12223', '15', '8', '21', 'Then I proclaimed a fast there, at the river Ahava, that we might humble ourselves before our God, to seek of him a straight way for us, and for our little ones, and for all our substance.');
INSERT INTO `bible_verses_web` VALUES ('12224', '15', '8', '22', 'For I was ashamed to ask of the king a band of soldiers and horsemen to help us against the enemy in the way, because we had spoken to the king, saying, \"The hand of our God is on all those who seek him, for good; but his power and his wrath is against all those who forsake him.\"');
INSERT INTO `bible_verses_web` VALUES ('12225', '15', '8', '23', 'So we fasted and begged our God for this: and he was entreated of us.');
INSERT INTO `bible_verses_web` VALUES ('12226', '15', '8', '24', 'Then I set apart twelve of the chiefs of the priests, even Sherebiah, Hashabiah, and ten of their brothers with them,');
INSERT INTO `bible_verses_web` VALUES ('12227', '15', '8', '25', 'and weighed to them the silver, and the gold, and the vessels, even the offering for the house of our God, which the king, and his counselors, and his princes, and all Israel there present, had offered:');
INSERT INTO `bible_verses_web` VALUES ('12228', '15', '8', '26', 'I weighed into their hand six hundred fifty talents of silver, and silver vessels one hundred talents; of gold one hundred talents;');
INSERT INTO `bible_verses_web` VALUES ('12229', '15', '8', '27', 'and twenty bowls of gold, of one thousand darics; and two vessels of fine bright brass, precious as gold.');
INSERT INTO `bible_verses_web` VALUES ('12230', '15', '8', '28', 'I said to them, \"You are holy to Yahweh, and the vessels are holy; and the silver and the gold are a freewill offering to Yahweh, the God of your fathers.');
INSERT INTO `bible_verses_web` VALUES ('12231', '15', '8', '29', 'Watch, and keep them, until you weigh them before the chiefs of the priests and the Levites, and the princes of the fathers\' [houses] of Israel, at Jerusalem, in the rooms of the house of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('12232', '15', '8', '30', 'So the priests and the Levites received the weight of the silver and the gold, and the vessels, to bring them to Jerusalem to the house of our God.');
INSERT INTO `bible_verses_web` VALUES ('12233', '15', '8', '31', 'Then we departed from the river Ahava on the twelfth [day] of the first month, to go to Jerusalem: and the hand of our God was on us, and he delivered us from the hand of the enemy and the bandit by the way.');
INSERT INTO `bible_verses_web` VALUES ('12234', '15', '8', '32', 'We came to Jerusalem, and stayed there three days.');
INSERT INTO `bible_verses_web` VALUES ('12235', '15', '8', '33', 'On the fourth day the silver and the gold and the vessels were weighed in the house of our God into the hand of Meremoth the son of Uriah the priest; and with him was Eleazar the son of Phinehas; and with them was Jozabad the son of Jeshua, and Noadiah the son of Binnui, the Levite;');
INSERT INTO `bible_verses_web` VALUES ('12236', '15', '8', '34', 'the whole by number and by weight: and all the weight was written at that time.');
INSERT INTO `bible_verses_web` VALUES ('12237', '15', '8', '35', 'The children of the captivity, who had come out of exile, offered burnt offerings to the God of Israel, twelve bulls for all Israel, ninety-six rams, seventy-seven lambs, and twelve male goats for a sin offering: all this was a burnt offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('12238', '15', '8', '36', 'They delivered the king\'s commissions to the king\'s satraps, and to the governors beyond the River: and they furthered the people and the house of God.');
INSERT INTO `bible_verses_web` VALUES ('12239', '15', '9', '1', 'Now when these things were done, the princes drew near to me, saying, \"The people of Israel, and the priests and the Levites, have not separated themselves from the peoples of the lands, [doing] according to their abominations, even of the Canaanites, the Hittites, the Perizzites, the Jebusites, the Ammonites, the Moabites, the Egyptians, and the Amorites.');
INSERT INTO `bible_verses_web` VALUES ('12240', '15', '9', '2', 'For they have taken of their daughters for themselves and for their sons, so that the holy seed have mixed themselves with the peoples of the lands. Yes, the hand of the princes and rulers has been chief in this trespass.\"');
INSERT INTO `bible_verses_web` VALUES ('12241', '15', '9', '3', 'When I heard this thing, I tore my garment and my robe, and plucked off the hair of my head and of my beard, and sat down confounded.');
INSERT INTO `bible_verses_web` VALUES ('12242', '15', '9', '4', 'Then were assembled to me everyone who trembled at the words of the God of Israel, because of the trespass of them of the captivity; and I sat confounded until the evening offering.');
INSERT INTO `bible_verses_web` VALUES ('12243', '15', '9', '5', 'At the evening offering I arose up from my humiliation, even with my garment and my robe torn; and I fell on my knees, and spread out my hands to Yahweh my God;');
INSERT INTO `bible_verses_web` VALUES ('12244', '15', '9', '6', 'and I said, \"My God, I am ashamed and blush to lift up my face to you, my God; for our iniquities have increased over our head, and our guiltiness has grown up to the heavens.');
INSERT INTO `bible_verses_web` VALUES ('12245', '15', '9', '7', 'Since the days of our fathers we have been exceeding guilty to this day; and for our iniquities we, our kings, and our priests, have been delivered into the hand of the kings of the lands, to the sword, to captivity, to plunder, and to confusion of face, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('12246', '15', '9', '8', 'Now for a little moment grace has been shown from Yahweh our God, to leave us a remnant to escape, and to give us a nail in his holy place, that our God may lighten our eyes, and give us a little reviving in our bondage.');
INSERT INTO `bible_verses_web` VALUES ('12247', '15', '9', '9', 'For we are bondservants; yet our God has not forsaken us in our bondage, but has extended loving kindness to us in the sight of the kings of Persia, to give us a reviving, to set up the house of our God, and to repair its ruins, and to give us a wall in Judah and in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12248', '15', '9', '10', '\"Now, our God, what shall we say after this? For we have forsaken your commandments,');
INSERT INTO `bible_verses_web` VALUES ('12249', '15', '9', '11', 'which you have commanded by your servants the prophets, saying, \'The land, to which you go to possess it, is an unclean land through the uncleanness of the peoples of the lands, through their abominations, which have filled it from one end to another with their filthiness.');
INSERT INTO `bible_verses_web` VALUES ('12250', '15', '9', '12', 'Now therefore don\'t give your daughters to their sons, neither take their daughters to your sons, nor seek their peace or their prosperity forever; that you may be strong, and eat the good of the land, and leave it for an inheritance to your children forever.\'');
INSERT INTO `bible_verses_web` VALUES ('12251', '15', '9', '13', '\"After all that has come on us for our evil deeds, and for our great guilt, since you, our God, have punished us less than our iniquities deserve, and have given us such a remnant,');
INSERT INTO `bible_verses_web` VALUES ('12252', '15', '9', '14', 'shall we again break your commandments, and join in affinity with the peoples that do these abominations? Wouldn\'t you be angry with us until you had consumed us, so that there should be no remnant, nor any to escape?');
INSERT INTO `bible_verses_web` VALUES ('12253', '15', '9', '15', 'Yahweh, the God of Israel, you are righteous; for we are left a remnant that has escaped, as it is this day. Behold, we are before you in our guiltiness; for none can stand before you because of this.\"');
INSERT INTO `bible_verses_web` VALUES ('12254', '15', '10', '1', 'Now while Ezra prayed and made confession, weeping and casting himself down before the house of God, there was gathered together to him out of Israel a very great assembly of men and women and children; for the people wept very bitterly.');
INSERT INTO `bible_verses_web` VALUES ('12255', '15', '10', '2', 'Shecaniah the son of Jehiel, one of the sons of Elam, answered Ezra, \"We have trespassed against our God, and have married foreign women of the peoples of the land. Yet now there is hope for Israel concerning this thing.');
INSERT INTO `bible_verses_web` VALUES ('12256', '15', '10', '3', 'Now therefore let us make a covenant with our God to put away all the wives, and such as are born of them, according to the counsel of my lord, and of those who tremble at the commandment of our God. Let it be done according to the law.');
INSERT INTO `bible_verses_web` VALUES ('12257', '15', '10', '4', 'Arise; for the matter belongs to you, and we are with you. Be courageous, and do it.\"');
INSERT INTO `bible_verses_web` VALUES ('12258', '15', '10', '5', 'Then Ezra arose, and made the chiefs of the priests, the Levites, and all Israel, to swear that they would do according to this word. So they swore.');
INSERT INTO `bible_verses_web` VALUES ('12259', '15', '10', '6', 'Then Ezra rose up from before the house of God, and went into the room of Jehohanan the son of Eliashib: and [when] he came there, he ate no bread, nor drank water; for he mourned because of the trespass of them of the captivity.');
INSERT INTO `bible_verses_web` VALUES ('12260', '15', '10', '7', 'They made proclamation throughout Judah and Jerusalem to all the children of the captivity, that they should gather themselves together to Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('12261', '15', '10', '8', 'and that whoever didn\'t come within three days, according to the counsel of the princes and the elders, all his substance should be forfeited, and himself separated from the assembly of the captivity.');
INSERT INTO `bible_verses_web` VALUES ('12262', '15', '10', '9', 'Then all the men of Judah and Benjamin gathered themselves together to Jerusalem within the three days; it was the ninth month, on the twentieth [day] of the month: and all the people sat in the broad place before the house of God, trembling because of this matter, and for the great rain.');
INSERT INTO `bible_verses_web` VALUES ('12263', '15', '10', '10', 'Ezra the priest stood up, and said to them, \"You have trespassed, and have married foreign women, to increase the guilt of Israel.');
INSERT INTO `bible_verses_web` VALUES ('12264', '15', '10', '11', 'Now therefore make confession to Yahweh, the God of your fathers, and do his pleasure; and separate yourselves from the peoples of the land, and from the foreign women.\"');
INSERT INTO `bible_verses_web` VALUES ('12265', '15', '10', '12', 'Then all the assembly answered with a loud voice, \"As you have said concerning us, so must we do.');
INSERT INTO `bible_verses_web` VALUES ('12266', '15', '10', '13', 'But the people are many, and it is a time of much rain, and we are not able to stand outside; neither is this a work of one day or two; for we have greatly transgressed in this matter.');
INSERT INTO `bible_verses_web` VALUES ('12267', '15', '10', '14', 'Let now our princes be appointed for all the assembly, and let all those who are in our cities who have married foreign women come at appointed times, and with them the elders of every city, and its judges, until the fierce wrath of our God be turned from us, until this matter is resolved.\"');
INSERT INTO `bible_verses_web` VALUES ('12268', '15', '10', '15', 'Only Jonathan the son of Asahel and Jahzeiah the son of Tikvah stood up against this; and Meshullam and Shabbethai the Levite helped them.');
INSERT INTO `bible_verses_web` VALUES ('12269', '15', '10', '16', 'The children of the captivity did so. Ezra the priest, [with] certain heads of fathers\' [houses], after their fathers\' houses, and all of them by their names, were set apart; and they sat down in the first day of the tenth month to examine the matter.');
INSERT INTO `bible_verses_web` VALUES ('12270', '15', '10', '17', 'They made an end with all the men who had married foreign women by the first day of the first month.');
INSERT INTO `bible_verses_web` VALUES ('12271', '15', '10', '18', 'Among the sons of the priests there were found who had married foreign women: [namely], of the sons of Jeshua, the son of Jozadak, and his brothers, Maaseiah, and Eliezer, and Jarib, and Gedaliah.');
INSERT INTO `bible_verses_web` VALUES ('12272', '15', '10', '19', 'They gave their hand that they would put away their wives; and being guilty, [they offered] a ram of the flock for their guilt.');
INSERT INTO `bible_verses_web` VALUES ('12273', '15', '10', '20', 'Of the sons of Immer: Hanani and Zebadiah.');
INSERT INTO `bible_verses_web` VALUES ('12274', '15', '10', '21', 'Of the sons of Harim: Maaseiah, and Elijah, and Shemaiah, and Jehiel, and Uzziah.');
INSERT INTO `bible_verses_web` VALUES ('12275', '15', '10', '22', 'Of the sons of Pashhur: Elioenai, Maaseiah, Ishmael, Nethanel, Jozabad, and Elasah.');
INSERT INTO `bible_verses_web` VALUES ('12276', '15', '10', '23', 'Of the Levites: Jozabad, and Shimei, and Kelaiah (the same is Kelita), Pethahiah, Judah, and Eliezer.');
INSERT INTO `bible_verses_web` VALUES ('12277', '15', '10', '24', 'Of the singers: Eliashib. Of the porters: Shallum, and Telem, and Uri.');
INSERT INTO `bible_verses_web` VALUES ('12278', '15', '10', '25', 'Of Israel: Of the sons of Parosh: Ramiah, and Izziah, and Malchijah, and Mijamin, and Eleazar, and Malchijah, and Benaiah.');
INSERT INTO `bible_verses_web` VALUES ('12279', '15', '10', '26', 'Of the sons of Elam: Mattaniah, Zechariah, and Jehiel, and Abdi, and Jeremoth, and Elijah.');
INSERT INTO `bible_verses_web` VALUES ('12280', '15', '10', '27', 'Of the sons of Zattu: Elioenai, Eliashib, Mattaniah, and Jeremoth, and Zabad, and Aziza.');
INSERT INTO `bible_verses_web` VALUES ('12281', '15', '10', '28', 'Of the sons of Bebai: Jehohanan, Hananiah, Zabbai, Athlai.');
INSERT INTO `bible_verses_web` VALUES ('12282', '15', '10', '29', 'Of the sons of Bani: Meshullam, Malluch, and Adaiah, Jashub, and Sheal, Jeremoth.');
INSERT INTO `bible_verses_web` VALUES ('12283', '15', '10', '30', 'Of the sons of Pahathmoab: Adna, and Chelal, Benaiah, Maaseiah, Mattaniah, Bezalel, and Binnui, and Manasseh.');
INSERT INTO `bible_verses_web` VALUES ('12284', '15', '10', '31', '[of] the sons of Harim: Eliezer, Isshijah, Malchijah, Shemaiah, Shimeon,');
INSERT INTO `bible_verses_web` VALUES ('12285', '15', '10', '32', 'Benjamin, Malluch, Shemariah.');
INSERT INTO `bible_verses_web` VALUES ('12286', '15', '10', '33', 'Of the sons of Hashum: Mattenai, Mattattah, Zabad, Eliphelet, Jeremai, Manasseh, Shimei.');
INSERT INTO `bible_verses_web` VALUES ('12287', '15', '10', '34', 'Of the sons of Bani: Maadai, Amram, and Uel,');
INSERT INTO `bible_verses_web` VALUES ('12288', '15', '10', '35', 'Benaiah, Bedeiah, Cheluhi,');
INSERT INTO `bible_verses_web` VALUES ('12289', '15', '10', '36', 'Vaniah, Meremoth, Eliashib,');
INSERT INTO `bible_verses_web` VALUES ('12290', '15', '10', '37', 'Mattaniah, Mattenai, and Jaasu,');
INSERT INTO `bible_verses_web` VALUES ('12291', '15', '10', '38', 'and Bani, and Binnui, Shimei,');
INSERT INTO `bible_verses_web` VALUES ('12292', '15', '10', '39', 'and Shelemiah, and Nathan, and Adaiah,');
INSERT INTO `bible_verses_web` VALUES ('12293', '15', '10', '40', 'Machnadebai, Shashai, Sharai,');
INSERT INTO `bible_verses_web` VALUES ('12294', '15', '10', '41', 'Azarel, and Shelemiah, Shemariah,');
INSERT INTO `bible_verses_web` VALUES ('12295', '15', '10', '42', 'Shallum, Amariah, Joseph.');
INSERT INTO `bible_verses_web` VALUES ('12296', '15', '10', '43', 'Of the sons of Nebo: Jeiel, Mattithiah, Zabad, Zebina, Iddo, and Joel, Benaiah.');
INSERT INTO `bible_verses_web` VALUES ('12297', '15', '10', '44', 'All these had taken foreign wives; and some of them had wives by whom they had children.');
INSERT INTO `bible_verses_web` VALUES ('12298', '16', '1', '1', 'The words of Nehemiah the son of Hacaliah. Now it happened in the month Chislev, in the twentieth year, as I was in Shushan the palace,');
INSERT INTO `bible_verses_web` VALUES ('12299', '16', '1', '2', 'that Hanani, one of my brothers, came, he and certain men out of Judah; and I asked them concerning the Jews who had escaped, who were left of the captivity, and concerning Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12300', '16', '1', '3', 'They said to me, \"The remnant who are left of the captivity there in the province are in great affliction and reproach. The wall of Jerusalem also is broken down, and its gates are burned with fire.\"');
INSERT INTO `bible_verses_web` VALUES ('12301', '16', '1', '4', 'It happened, when I heard these words, that I sat down and wept, and mourned certain days; and I fasted and prayed before the God of heaven,');
INSERT INTO `bible_verses_web` VALUES ('12302', '16', '1', '5', 'and said, \"I beg you, Yahweh, the God of heaven, the great and awesome God, who keeps covenant and loving kindness with those who love him and keep his commandments:');
INSERT INTO `bible_verses_web` VALUES ('12303', '16', '1', '6', 'Let your ear now be attentive, and your eyes open, that you may listen to the prayer of your servant, which I pray before you at this time, day and night, for the children of Israel your servants while I confess the sins of the children of Israel, which we have sinned against you. Yes, I and my father\'s house have sinned.');
INSERT INTO `bible_verses_web` VALUES ('12304', '16', '1', '7', 'We have dealt very corruptly against you, and have not kept the commandments, nor the statutes, nor the ordinances, which you commanded your servant Moses.');
INSERT INTO `bible_verses_web` VALUES ('12305', '16', '1', '8', '\"Remember, I beg you, the word that you commanded your servant Moses, saying, \'If you trespass, I will scatter you abroad among the peoples;');
INSERT INTO `bible_verses_web` VALUES ('12306', '16', '1', '9', 'but if you return to me, and keep my commandments and do them, though your outcasts were in the uttermost part of the heavens, yet will I gather them from there, and will bring them to the place that I have chosen, to cause my name to dwell there.\'');
INSERT INTO `bible_verses_web` VALUES ('12307', '16', '1', '10', '\"Now these are your servants and your people, whom you have redeemed by your great power, and by your strong hand.');
INSERT INTO `bible_verses_web` VALUES ('12308', '16', '1', '11', 'Lord, I beg you, let your ear be attentive now to the prayer of your servant, and to the prayer of your servants, who delight to fear your name; and please prosper your servant this day, and grant him mercy in the sight of this man.\" Now I was cup bearer to the king.');
INSERT INTO `bible_verses_web` VALUES ('12309', '16', '2', '1', 'It happened in the month Nisan, in the twentieth year of Artaxerxes the king, when wine was before him, that I took up the wine, and gave it to the king. Now I had not been [before] sad in his presence.');
INSERT INTO `bible_verses_web` VALUES ('12310', '16', '2', '2', 'The king said to me, \"Why is your face sad, since you are not sick? This is nothing else but sorrow of heart.\" Then I was very much afraid.');
INSERT INTO `bible_verses_web` VALUES ('12311', '16', '2', '3', 'I said to the king, \"Let the king live forever! Why shouldn\'t my face be sad, when the city, the place of my fathers\' tombs, lies waste, and its gates have been consumed with fire?\"');
INSERT INTO `bible_verses_web` VALUES ('12312', '16', '2', '4', 'Then the king said to me, \"For what do you make request?\" So I prayed to the God of heaven.');
INSERT INTO `bible_verses_web` VALUES ('12313', '16', '2', '5', 'I said to the king, \"If it pleases the king, and if your servant has found favor in your sight, that you would send me to Judah, to the city of my fathers\' tombs, that I may build it.\"');
INSERT INTO `bible_verses_web` VALUES ('12314', '16', '2', '6', 'The king said to me (the queen was also sitting by him), \"For how long shall your journey be? And when will you return?\" So it pleased the king to send me; and I set him a time.');
INSERT INTO `bible_verses_web` VALUES ('12315', '16', '2', '7', 'Moreover I said to the king, \"If it pleases the king, let letters be given me to the governors beyond the River, that they may let me pass through until I come to Judah;');
INSERT INTO `bible_verses_web` VALUES ('12316', '16', '2', '8', 'and a letter to Asaph the keeper of the king\'s forest, that he may give me timber to make beams for the gates of the citadel by the temple, for the wall of the city, and for the house that I shall enter into.\" The king granted my requests, because of the good hand of my God on me.');
INSERT INTO `bible_verses_web` VALUES ('12317', '16', '2', '9', 'Then I came to the governors beyond the River, and gave them the king\'s letters. Now the king had sent with me captains of the army and horsemen.');
INSERT INTO `bible_verses_web` VALUES ('12318', '16', '2', '10', 'When Sanballat the Horonite, and Tobiah the servant, the Ammonite, heard of it, it grieved them exceedingly, because a man had come to seek the welfare of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('12319', '16', '2', '11', 'So I came to Jerusalem, and was there three days.');
INSERT INTO `bible_verses_web` VALUES ('12320', '16', '2', '12', 'I arose in the night, I and some few men with me; neither told I any man what my God put into my heart to do for Jerusalem; neither was there any animal with me, except the animal that I rode on.');
INSERT INTO `bible_verses_web` VALUES ('12321', '16', '2', '13', 'I went out by night by the valley gate, even toward the jackal\'s well, and to the dung gate, and viewed the walls of Jerusalem, which were broken down, and its gates were consumed with fire.');
INSERT INTO `bible_verses_web` VALUES ('12322', '16', '2', '14', 'Then I went on to the spring gate and to the king\'s pool: but there was no place for the animal that was under me to pass.');
INSERT INTO `bible_verses_web` VALUES ('12323', '16', '2', '15', 'Then went I up in the night by the brook, and viewed the wall; and I turned back, and entered by the valley gate, and so returned.');
INSERT INTO `bible_verses_web` VALUES ('12324', '16', '2', '16', 'The rulers didn\'t know where I went, or what I did; neither had I as yet told it to the Jews, nor to the priests, nor to the nobles, nor to the rulers, nor to the rest who did the work.');
INSERT INTO `bible_verses_web` VALUES ('12325', '16', '2', '17', 'Then I said to them, \"You see the evil case that we are in, how Jerusalem lies waste, and its gates are burned with fire. Come, let us build up the wall of Jerusalem, that we won\'t be disgraced.\"');
INSERT INTO `bible_verses_web` VALUES ('12326', '16', '2', '18', 'I told them of the hand of my God which was good on me, as also of the king\'s words that he had spoken to me. They said, \"Let\'s rise up and build.\" So they strengthened their hands for the good work.');
INSERT INTO `bible_verses_web` VALUES ('12327', '16', '2', '19', 'But when Sanballat the Horonite, and Tobiah the servant, the Ammonite, and Geshem the Arabian, heard it, they ridiculed us, and despised us, and said, \"What is this thing that you are doing? Will you rebel against the king?\"');
INSERT INTO `bible_verses_web` VALUES ('12328', '16', '2', '20', 'Then answered I them, and said to them, \"The God of heaven will prosper us. Therefore we, his servants, will arise and build; but you have no portion, nor right, nor memorial, in Jerusalem.\"');
INSERT INTO `bible_verses_web` VALUES ('12329', '16', '3', '1', 'Then Eliashib the high priest rose up with his brothers the priests, and they built the sheep gate; they sanctified it, and set up its doors; even to the tower of Hammeah they sanctified it, to the tower of Hananel.');
INSERT INTO `bible_verses_web` VALUES ('12330', '16', '3', '2', 'Next to him built the men of Jericho. Next to them built Zaccur the son of Imri.');
INSERT INTO `bible_verses_web` VALUES ('12331', '16', '3', '3', 'The fish gate did the sons of Hassenaah build; they laid its beams, and set up its doors, its bolts, and its bars.');
INSERT INTO `bible_verses_web` VALUES ('12332', '16', '3', '4', 'Next to them repaired Meremoth the son of Uriah, the son of Hakkoz. Next to them repaired Meshullam the son of Berechiah, the son of Meshezabel. Next to them repaired Zadok the son of Baana.');
INSERT INTO `bible_verses_web` VALUES ('12333', '16', '3', '5', 'Next to them the Tekoites repaired; but their nobles didn\'t put their necks to the work of their lord.');
INSERT INTO `bible_verses_web` VALUES ('12334', '16', '3', '6', 'The old gate repaired Joiada the son of Paseah and Meshullam the son of Besodeiah; they laid its beams, and set up its doors, and its bolts, and its bars.');
INSERT INTO `bible_verses_web` VALUES ('12335', '16', '3', '7', 'Next to them repaired Melatiah the Gibeonite, and Jadon the Meronothite, the men of Gibeon, and of Mizpah, [that appertained] to the throne of the governor beyond the River.');
INSERT INTO `bible_verses_web` VALUES ('12336', '16', '3', '8', 'Next to him repaired Uzziel the son of Harhaiah, goldsmiths. Next to him repaired Hananiah one of the perfumers, and they fortified Jerusalem even to the broad wall.');
INSERT INTO `bible_verses_web` VALUES ('12337', '16', '3', '9', 'Next to them repaired Rephaiah the son of Hur, the ruler of half the district of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12338', '16', '3', '10', 'Next to them repaired Jedaiah the son of Harumaph, over against his house. Next to him repaired Hattush the son of Hashabneiah.');
INSERT INTO `bible_verses_web` VALUES ('12339', '16', '3', '11', 'Malchijah the son of Harim, and Hasshub the son of Pahathmoab, repaired another portion, and the tower of the furnaces.');
INSERT INTO `bible_verses_web` VALUES ('12340', '16', '3', '12', 'Next to him repaired Shallum the son of Hallohesh, the ruler of half the district of Jerusalem, he and his daughters.');
INSERT INTO `bible_verses_web` VALUES ('12341', '16', '3', '13', 'The valley gate repaired Hanun, and the inhabitants of Zanoah; they built it, and set up its doors, its bolts, and its bars, and one thousand cubits of the wall to the dung gate.');
INSERT INTO `bible_verses_web` VALUES ('12342', '16', '3', '14', 'The dung gate repaired Malchijah the son of Rechab, the ruler of the district of Beth Haccherem; he built it, and set up its doors, its bolts, and its bars.');
INSERT INTO `bible_verses_web` VALUES ('12343', '16', '3', '15', 'The spring gate repaired Shallun the son of Colhozeh, the ruler of the district of Mizpah; he built it, and covered it, and set up its doors, its bolts, and its bars, and the wall of the pool of Shelah by the king\'s garden, even to the stairs that go down from the city of David.');
INSERT INTO `bible_verses_web` VALUES ('12344', '16', '3', '16', 'After him repaired Nehemiah the son of Azbuk, the ruler of half the district of Beth Zur, to the place over against the tombs of David, and to the pool that was made, and to the house of the mighty men.');
INSERT INTO `bible_verses_web` VALUES ('12345', '16', '3', '17', 'After him repaired the Levites, Rehum the son of Bani. Next to him repaired Hashabiah, the ruler of half the district of Keilah, for his district.');
INSERT INTO `bible_verses_web` VALUES ('12346', '16', '3', '18', 'After him repaired their brothers, Bavvai the son of Henadad, the ruler of half the district of Keilah.');
INSERT INTO `bible_verses_web` VALUES ('12347', '16', '3', '19', 'Next to him repaired Ezer the son of Jeshua, the ruler of Mizpah, another portion, over against the ascent to the armory at the turning [of the wall].');
INSERT INTO `bible_verses_web` VALUES ('12348', '16', '3', '20', 'After him Baruch the son of Zabbai earnestly repaired another portion, from the turning [of the wall] to the door of the house of Eliashib the high priest.');
INSERT INTO `bible_verses_web` VALUES ('12349', '16', '3', '21', 'After him repaired Meremoth the son of Uriah the son of Hakkoz another portion, from the door of the house of Eliashib even to the end of the house of Eliashib.');
INSERT INTO `bible_verses_web` VALUES ('12350', '16', '3', '22', 'After him repaired the priests, the men of the Plain.');
INSERT INTO `bible_verses_web` VALUES ('12351', '16', '3', '23', 'After them repaired Benjamin and Hasshub over against their house. After them repaired Azariah the son of Maaseiah the son of Ananiah beside his own house.');
INSERT INTO `bible_verses_web` VALUES ('12352', '16', '3', '24', 'After him repaired Binnui the son of Henadad another portion, from the house of Azariah to the turning [of the wall], and to the corner.');
INSERT INTO `bible_verses_web` VALUES ('12353', '16', '3', '25', 'Palal the son of Uzai [repaired] over against the turning [of the wall], and the tower that stands out from the upper house of the king, which is by the court of the guard. After him Pedaiah the son of Parosh [repaired].');
INSERT INTO `bible_verses_web` VALUES ('12354', '16', '3', '26', '(Now the Nethinim lived in Ophel, to the place over against the water gate toward the east, and the tower that stands out.)');
INSERT INTO `bible_verses_web` VALUES ('12355', '16', '3', '27', 'After him the Tekoites repaired another portion, over against the great tower that stands out, and to the wall of Ophel.');
INSERT INTO `bible_verses_web` VALUES ('12356', '16', '3', '28', 'Above the horse gate repaired the priests, everyone over against his own house.');
INSERT INTO `bible_verses_web` VALUES ('12357', '16', '3', '29', 'After them repaired Zadok the son of Immer over against his own house. After him repaired Shemaiah the son of Shecaniah, the keeper of the east gate.');
INSERT INTO `bible_verses_web` VALUES ('12358', '16', '3', '30', 'After him repaired Hananiah the son of Shelemiah, and Hanun the sixth son of Zalaph, another portion. After him repaired Meshullam the son of Berechiah over against his room.');
INSERT INTO `bible_verses_web` VALUES ('12359', '16', '3', '31', 'After him repaired Malchijah one of the goldsmiths to the house of the Nethinim, and of the merchants, over against the gate of Hammiphkad, and to the ascent of the corner.');
INSERT INTO `bible_verses_web` VALUES ('12360', '16', '3', '32', 'Between the ascent of the corner and the sheep gate repaired the goldsmiths and the merchants.');
INSERT INTO `bible_verses_web` VALUES ('12361', '16', '4', '1', 'But it happened that when Sanballat heard that we were building the wall, he was angry, and took great indignation, and mocked the Jews.');
INSERT INTO `bible_verses_web` VALUES ('12362', '16', '4', '2', 'He spoke before his brothers and the army of Samaria, and said, \"What are these feeble Jews doing? Will they fortify themselves? Will they sacrifice? Will they finish in a day? Will they revive the stones out of the heaps of rubbish, since they are burned?\"');
INSERT INTO `bible_verses_web` VALUES ('12363', '16', '4', '3', 'Now Tobiah the Ammonite was by him, and he said, \"What they are building, if a fox climbed up it, he would break down their stone wall.\"');
INSERT INTO `bible_verses_web` VALUES ('12364', '16', '4', '4', '\"Hear, our God; for we are despised; and turn back their reproach on their own head, give them up for a spoil in a land of captivity;');
INSERT INTO `bible_verses_web` VALUES ('12365', '16', '4', '5', 'don\'t cover their iniquity, and don\'t let their sin be blotted out from before you; for they have insulted the builders.\"');
INSERT INTO `bible_verses_web` VALUES ('12366', '16', '4', '6', 'So we built the wall; and all the wall was joined together to half [the height] of it: for the people had a mind to work.');
INSERT INTO `bible_verses_web` VALUES ('12367', '16', '4', '7', 'But it happened that when Sanballat, Tobiah, the Arabians, the Ammonites, and the Ashdodites heard that the repairing of the walls of Jerusalem went forward, [and] that the breaches began to be stopped, then they were very angry;');
INSERT INTO `bible_verses_web` VALUES ('12368', '16', '4', '8', 'and they conspired all of them together to come and fight against Jerusalem, and to cause confusion therein.');
INSERT INTO `bible_verses_web` VALUES ('12369', '16', '4', '9', 'But we made our prayer to our God, and set a watch against them day and night, because of them.');
INSERT INTO `bible_verses_web` VALUES ('12370', '16', '4', '10', 'Judah said, \"The strength of the bearers of burdens is fading, and there is much rubbish; so that we are not able to build the wall.\"');
INSERT INTO `bible_verses_web` VALUES ('12371', '16', '4', '11', 'Our adversaries said, \"They shall not know, neither see, until we come into the midst of them, and kill them, and cause the work to cease.\"');
INSERT INTO `bible_verses_web` VALUES ('12372', '16', '4', '12', 'It happened that when the Jews who lived by them came, they said to us ten times from all places, \"Wherever you turn, they will attack us.\"');
INSERT INTO `bible_verses_web` VALUES ('12373', '16', '4', '13', 'Therefore set I in the lowest parts of the space behind the wall, in the open places, I set [there] the people after their families with their swords, their spears, and their bows.');
INSERT INTO `bible_verses_web` VALUES ('12374', '16', '4', '14', 'I looked, and rose up, and said to the nobles, and to the rulers, and to the rest of the people, \"Don\'t be afraid of them! Remember the Lord, who is great and awesome, and fight for your brothers, your sons, and your daughters, your wives, and your houses.\"');
INSERT INTO `bible_verses_web` VALUES ('12375', '16', '4', '15', 'It happened, when our enemies heard that it was known to us, and God had brought their counsel to nothing, that we returned all of us to the wall, everyone to his work.');
INSERT INTO `bible_verses_web` VALUES ('12376', '16', '4', '16', 'It happened from that time forth, that half of my servants worked in the work, and half of them held the spears, the shields, and the bows, and the coats of mail; and the rulers were behind all the house of Judah.');
INSERT INTO `bible_verses_web` VALUES ('12377', '16', '4', '17', 'They all built the wall and those who bore burdens loaded themselves; everyone with one of his hands worked in the work, and with the other held his weapon;');
INSERT INTO `bible_verses_web` VALUES ('12378', '16', '4', '18', 'and the builders, everyone wore his sword at his side, and so built. He who sounded the trumpet was by me.');
INSERT INTO `bible_verses_web` VALUES ('12379', '16', '4', '19', 'I said to the nobles, and to the rulers and to the rest of the people, \"The work is great and large, and we are separated on the wall, one far from another.');
INSERT INTO `bible_verses_web` VALUES ('12380', '16', '4', '20', 'Wherever you hear the sound of the trumpet, rally there to us. Our God will fight for us.\"');
INSERT INTO `bible_verses_web` VALUES ('12381', '16', '4', '21', 'So we worked in the work: and half of them held the spears from the rising of the morning until the stars appeared.');
INSERT INTO `bible_verses_web` VALUES ('12382', '16', '4', '22', 'Likewise at the same time said I to the people, \"Let everyone with his servant lodge within Jerusalem, that in the night they may be a guard to us, and may labor in the day.\"');
INSERT INTO `bible_verses_web` VALUES ('12383', '16', '4', '23', 'So neither I, nor my brothers, nor my servants, nor the men of the guard who followed me, none of us took off our clothes. Everyone took his weapon to the water.');
INSERT INTO `bible_verses_web` VALUES ('12384', '16', '5', '1', 'Then there arose a great cry of the people and of their wives against their brothers the Jews.');
INSERT INTO `bible_verses_web` VALUES ('12385', '16', '5', '2', 'For there were that said, \"We, our sons and our daughters, are many. Let us get grain, that we may eat and live.\"');
INSERT INTO `bible_verses_web` VALUES ('12386', '16', '5', '3', 'Some also there were that said, \"We are mortgaging our fields, and our vineyards, and our houses. Let us get grain, because of the famine.\"');
INSERT INTO `bible_verses_web` VALUES ('12387', '16', '5', '4', 'There were also some who said, \"We have borrowed money for the king\'s tribute using our fields and our vineyards as collateral.');
INSERT INTO `bible_verses_web` VALUES ('12388', '16', '5', '5', 'Yet now our flesh is as the flesh of our brothers, our children as their children. Behold, we bring into bondage our sons and our daughters to be servants, and some of our daughters have been brought into bondage. Neither is it in our power to help it; for other men have our fields and our vineyards.\"');
INSERT INTO `bible_verses_web` VALUES ('12389', '16', '5', '6', 'I was very angry when I heard their cry and these words.');
INSERT INTO `bible_verses_web` VALUES ('12390', '16', '5', '7', 'Then I consulted with myself, and contended with the nobles and the rulers, and said to them, \"You exact usury, everyone of his brother.\" I held a great assembly against them.');
INSERT INTO `bible_verses_web` VALUES ('12391', '16', '5', '8', 'I said to them, \"We, after our ability, have redeemed our brothers the Jews that were sold to the nations; and would you even sell your brothers, and should they be sold to us?\" Then they held their peace, and found never a word.');
INSERT INTO `bible_verses_web` VALUES ('12392', '16', '5', '9', 'Also I said, \"The thing that you do is not good. Ought you not to walk in the fear of our God, because of the reproach of the nations our enemies?');
INSERT INTO `bible_verses_web` VALUES ('12393', '16', '5', '10', 'I likewise, my brothers and my servants, lend them money and grain. Please let us stop this usury.');
INSERT INTO `bible_verses_web` VALUES ('12394', '16', '5', '11', 'Please restore to them, even this day, their fields, their vineyards, their olive groves, and their houses, also the hundredth part of the money, and of the grain, the new wine, and the oil, that you are charging them.\"');
INSERT INTO `bible_verses_web` VALUES ('12395', '16', '5', '12', 'Then they said, \"We will restore them, and will require nothing of them; so will we do, even as you say.\" Then I called the priests, and took an oath of them, that they would do according to this promise.');
INSERT INTO `bible_verses_web` VALUES ('12396', '16', '5', '13', 'Also I shook out my lap, and said, \"So may God shake out every man from his house, and from his labor, that doesn\'t perform this promise; even thus be he shaken out, and emptied.\" All the assembly said, \"Amen,\" and praised Yahweh. The people did according to this promise.');
INSERT INTO `bible_verses_web` VALUES ('12397', '16', '5', '14', 'Moreover from the time that I was appointed to be their governor in the land of Judah, from the twentieth year even to the two and thirtieth year of Artaxerxes the king, [that is], twelve years, I and my brothers have not eaten the bread of the governor.');
INSERT INTO `bible_verses_web` VALUES ('12398', '16', '5', '15', 'But the former governors who were before me were supported by the people, and took bread and wine from them, besides forty shekels of silver; yes, even their servants ruled over the people: but I didn\'t do so, because of the fear of God.');
INSERT INTO `bible_verses_web` VALUES ('12399', '16', '5', '16', 'Yes, also I continued in the work of this wall, neither bought we any land: and all my servants were gathered there to the work.');
INSERT INTO `bible_verses_web` VALUES ('12400', '16', '5', '17', 'Moreover there were at my table, of the Jews and the rulers, one hundred fifty men, besides those who came to us from among the nations that were around us.');
INSERT INTO `bible_verses_web` VALUES ('12401', '16', '5', '18', 'Now that which was prepared for one day was one ox and six choice sheep; also fowls were prepared for me, and once in ten days store of all sorts of wine: yet for all this I didn\'t demand the bread of the governor, because the bondage was heavy on this people.');
INSERT INTO `bible_verses_web` VALUES ('12402', '16', '5', '19', 'Remember to me, my God, for good, all that I have done for this people.');
INSERT INTO `bible_verses_web` VALUES ('12403', '16', '6', '1', 'Now it happened, when it was reported to Sanballat and Tobiah, and to Geshem the Arabian, and to the rest of our enemies, that I had built the wall, and that there was no breach left therein; (though even to that time I had not set up the doors in the gates;)');
INSERT INTO `bible_verses_web` VALUES ('12404', '16', '6', '2', 'that Sanballat and Geshem sent to me, saying, \"Come, let us meet together in [one of] the villages in the plain of Ono.\" But they intended to harm me.');
INSERT INTO `bible_verses_web` VALUES ('12405', '16', '6', '3', 'I sent messengers to them, saying, \"I am doing a great work, so that I can\'t come down. Why should the work cease, while I leave it, and come down to you?\"');
INSERT INTO `bible_verses_web` VALUES ('12406', '16', '6', '4', 'They sent to me four times after this sort; and I answered them the same way.');
INSERT INTO `bible_verses_web` VALUES ('12407', '16', '6', '5', 'Then Sanballat sent his servant to me the same way the fifth time with an open letter in his hand,');
INSERT INTO `bible_verses_web` VALUES ('12408', '16', '6', '6', 'in which was written, \"It is reported among the nations, and Gashmu says it, that you and the Jews intend to rebel. Because of that, you are building the wall. You would be their king, according to these words.');
INSERT INTO `bible_verses_web` VALUES ('12409', '16', '6', '7', 'You have also appointed prophets to preach of you at Jerusalem, saying, \'There is a king in Judah!\' Now it will be reported to the king according to these words. Come now therefore, and let us take counsel together.\"');
INSERT INTO `bible_verses_web` VALUES ('12410', '16', '6', '8', 'Then I sent to him, saying, \"There are no such things done as you say, but you imagine them out of your own heart.\"');
INSERT INTO `bible_verses_web` VALUES ('12411', '16', '6', '9', 'For they all would have made us afraid, saying, \"Their hands will be weakened from the work, that it not be done. But now, [God], strengthen my hands.\"');
INSERT INTO `bible_verses_web` VALUES ('12412', '16', '6', '10', 'I went to the house of Shemaiah the son of Delaiah the son of Mehetabel, who was shut in at his home; and he said, \"Let us meet together in the house of God, within the temple, and let us shut the doors of the temple; for they will come to kill you; yes, in the night will they come to kill you.\"');
INSERT INTO `bible_verses_web` VALUES ('12413', '16', '6', '11', 'I said, \"Should such a man as I flee? Who is there that, being such as I, would go into the temple to save his life? I will not go in.\"');
INSERT INTO `bible_verses_web` VALUES ('12414', '16', '6', '12', 'I discerned, and behold, God had not sent him; but he pronounced this prophecy against me. Tobiah and Sanballat had hired him.');
INSERT INTO `bible_verses_web` VALUES ('12415', '16', '6', '13', 'He hired so that I would be afraid, do so, and sin, and that they might have material for an evil report, that they might reproach me.');
INSERT INTO `bible_verses_web` VALUES ('12416', '16', '6', '14', '\"Remember, my God, Tobiah and Sanballat according to these their works, and also the prophetess Noadiah, and the rest of the prophets, that would have put me in fear.\"');
INSERT INTO `bible_verses_web` VALUES ('12417', '16', '6', '15', 'So the wall was finished in the twenty-fifth [day] of [the month] Elul, in fifty-two days.');
INSERT INTO `bible_verses_web` VALUES ('12418', '16', '6', '16', 'It happened, when all our enemies heard [of it], that all the nations that were about us feared, and were much cast down in their own eyes; for they perceived that this work was worked of our God.');
INSERT INTO `bible_verses_web` VALUES ('12419', '16', '6', '17', 'Moreover in those days the nobles of Judah sent many letters to Tobiah, and [the letters] of Tobiah came to them.');
INSERT INTO `bible_verses_web` VALUES ('12420', '16', '6', '18', 'For there were many in Judah sworn to him, because he was the son-in-law of Shecaniah the son of Arah; and his son Jehohanan had taken the daughter of Meshullam the son of Berechiah as wife.');
INSERT INTO `bible_verses_web` VALUES ('12421', '16', '6', '19', 'Also they spoke of his good deeds before me, and reported my words to him. Tobiah sent letters to put me in fear.');
INSERT INTO `bible_verses_web` VALUES ('12422', '16', '7', '1', 'Now it happened, when the wall was built, and I had set up the doors, and the porters and the singers and the Levites were appointed,');
INSERT INTO `bible_verses_web` VALUES ('12423', '16', '7', '2', 'that I put my brother Hanani, and Hananiah the governor of the castle, in charge of Jerusalem; for he was a faithful man, and feared God above many.');
INSERT INTO `bible_verses_web` VALUES ('12424', '16', '7', '3', 'I said to them, \"Don\'t let the gates of Jerusalem be opened until the sun is hot; and while they stand guard, let them shut the doors, and you bar them: and appoint watches of the inhabitants of Jerusalem, everyone in his watch, with everyone near his house.\"');
INSERT INTO `bible_verses_web` VALUES ('12425', '16', '7', '4', 'Now the city was wide and large; but the people were few therein, and the houses were not built.');
INSERT INTO `bible_verses_web` VALUES ('12426', '16', '7', '5', 'My God put into my heart to gather together the nobles, and the rulers, and the people, that they might be reckoned by genealogy. I found the book of the genealogy of those who came up at the first, and I found written therein:');
INSERT INTO `bible_verses_web` VALUES ('12427', '16', '7', '6', 'These are the children of the province, who went up out of the captivity of those who had been carried away, whom Nebuchadnezzar the king of Babylon had carried away, and who returned to Jerusalem and to Judah, everyone to his city;');
INSERT INTO `bible_verses_web` VALUES ('12428', '16', '7', '7', 'who came with Zerubbabel, Jeshua, Nehemiah, Azariah, Raamiah, Nahamani, Mordecai, Bilshan, Mispereth, Bigvai, Nehum, Baanah. The number of the men of the people of Israel:');
INSERT INTO `bible_verses_web` VALUES ('12429', '16', '7', '8', 'The children of Parosh, two thousand one hundred seventy-two.');
INSERT INTO `bible_verses_web` VALUES ('12430', '16', '7', '9', 'The children of Shephatiah, three hundred seventy-two.');
INSERT INTO `bible_verses_web` VALUES ('12431', '16', '7', '10', 'The children of Arah, six hundred fifty-two.');
INSERT INTO `bible_verses_web` VALUES ('12432', '16', '7', '11', 'The children of Pahathmoab, of the children of Jeshua and Joab, two thousand eight hundred [and] eighteen.');
INSERT INTO `bible_verses_web` VALUES ('12433', '16', '7', '12', 'The children of Elam, one thousand two hundred fifty-four.');
INSERT INTO `bible_verses_web` VALUES ('12434', '16', '7', '13', 'The children of Zattu, eight hundred forty-five.');
INSERT INTO `bible_verses_web` VALUES ('12435', '16', '7', '14', 'The children of Zaccai, seven hundred sixty.');
INSERT INTO `bible_verses_web` VALUES ('12436', '16', '7', '15', 'The children of Binnui, six hundred forty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12437', '16', '7', '16', 'The children of Bebai, six hundred twenty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12438', '16', '7', '17', 'The children of Azgad, two thousand three hundred twenty-two.');
INSERT INTO `bible_verses_web` VALUES ('12439', '16', '7', '18', 'The children of Adonikam, six hundred sixty-seven.');
INSERT INTO `bible_verses_web` VALUES ('12440', '16', '7', '19', 'The children of Bigvai, two thousand sixty-seven.');
INSERT INTO `bible_verses_web` VALUES ('12441', '16', '7', '20', 'The children of Adin, six hundred fifty-five.');
INSERT INTO `bible_verses_web` VALUES ('12442', '16', '7', '21', 'The children of Ater, of Hezekiah, ninety-eight.');
INSERT INTO `bible_verses_web` VALUES ('12443', '16', '7', '22', 'The children of Hashum, three hundred Twenty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12444', '16', '7', '23', 'The children of Bezai, three hundred twenty-four.');
INSERT INTO `bible_verses_web` VALUES ('12445', '16', '7', '24', 'The children of Hariph, one hundred twelve.');
INSERT INTO `bible_verses_web` VALUES ('12446', '16', '7', '25', 'The children of Gibeon, ninety-five.');
INSERT INTO `bible_verses_web` VALUES ('12447', '16', '7', '26', 'The men of Bethlehem and Netophah, one hundred eighty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12448', '16', '7', '27', 'The men of Anathoth, one hundred twenty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12449', '16', '7', '28', 'The men of Beth Azmaveth, forty-two.');
INSERT INTO `bible_verses_web` VALUES ('12450', '16', '7', '29', 'The men of Kiriath Jearim, Chephirah, and Beeroth, seven hundred forty-three.');
INSERT INTO `bible_verses_web` VALUES ('12451', '16', '7', '30', 'The men of Ramah and Geba, six hundred twenty-one.');
INSERT INTO `bible_verses_web` VALUES ('12452', '16', '7', '31', 'The men of Michmas, one hundred and twenty-two.');
INSERT INTO `bible_verses_web` VALUES ('12453', '16', '7', '32', 'The men of Bethel and Ai, a hundred twenty-three.');
INSERT INTO `bible_verses_web` VALUES ('12454', '16', '7', '33', 'The men of the other Nebo, fifty-two.');
INSERT INTO `bible_verses_web` VALUES ('12455', '16', '7', '34', 'The children of the other Elam, one thousand two hundred fifty-four.');
INSERT INTO `bible_verses_web` VALUES ('12456', '16', '7', '35', 'The children of Harim, three hundred twenty.');
INSERT INTO `bible_verses_web` VALUES ('12457', '16', '7', '36', 'The children of Jericho, three hundred forty-five.');
INSERT INTO `bible_verses_web` VALUES ('12458', '16', '7', '37', 'The children of Lod, Hadid, and Ono, seven hundred twenty-one.');
INSERT INTO `bible_verses_web` VALUES ('12459', '16', '7', '38', 'The children of Senaah, three thousand nine hundred thirty.');
INSERT INTO `bible_verses_web` VALUES ('12460', '16', '7', '39', 'The priests: The children of Jedaiah, of the house of Jeshua, nine hundred seventy-three.');
INSERT INTO `bible_verses_web` VALUES ('12461', '16', '7', '40', 'The children of Immer, one thousand fifty-two.');
INSERT INTO `bible_verses_web` VALUES ('12462', '16', '7', '41', 'The children of Pashhur, one thousand two hundred forty-seven.');
INSERT INTO `bible_verses_web` VALUES ('12463', '16', '7', '42', 'The children of Harim, one thousand [and] seventeen.');
INSERT INTO `bible_verses_web` VALUES ('12464', '16', '7', '43', 'The Levites: the children of Jeshua, of Kadmiel, of the children of Hodevah, seventy-four.');
INSERT INTO `bible_verses_web` VALUES ('12465', '16', '7', '44', 'The singers: the children of Asaph, one hundred forty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12466', '16', '7', '45', 'The porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, one hundred thirty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12467', '16', '7', '46', 'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,');
INSERT INTO `bible_verses_web` VALUES ('12468', '16', '7', '47', 'the children of Keros, the children of Sia, the children of Padon,');
INSERT INTO `bible_verses_web` VALUES ('12469', '16', '7', '48', 'the children of Lebana, the children of Hagaba, the children of Salmai,');
INSERT INTO `bible_verses_web` VALUES ('12470', '16', '7', '49', 'the children of Hanan, the children of Giddel, the children of Gahar,');
INSERT INTO `bible_verses_web` VALUES ('12471', '16', '7', '50', 'the children of Reaiah, the children of Rezin, the children of Nekoda,');
INSERT INTO `bible_verses_web` VALUES ('12472', '16', '7', '51', 'the children of Gazzam, the children of Uzza, the children of Paseah.');
INSERT INTO `bible_verses_web` VALUES ('12473', '16', '7', '52', 'The children of Besai, the children of Meunim, the children of Nephushesim,');
INSERT INTO `bible_verses_web` VALUES ('12474', '16', '7', '53', 'the children of Bakbuk, the children of Hakupha, the children of Harhur,');
INSERT INTO `bible_verses_web` VALUES ('12475', '16', '7', '54', 'the children of Bazlith, the children of Mehida, the children of Harsha,');
INSERT INTO `bible_verses_web` VALUES ('12476', '16', '7', '55', 'the children of Barkos, the children of Sisera, the children of Temah,');
INSERT INTO `bible_verses_web` VALUES ('12477', '16', '7', '56', 'the children of Neziah, the children of Hatipha.');
INSERT INTO `bible_verses_web` VALUES ('12478', '16', '7', '57', 'The children of Solomon\'s servants: the children of Sotai, the children of Sophereth, the children of Perida,');
INSERT INTO `bible_verses_web` VALUES ('12479', '16', '7', '58', 'the children of Jaala, the children of Darkon, the children of Giddel,');
INSERT INTO `bible_verses_web` VALUES ('12480', '16', '7', '59', 'the children of Shephatiah, the children of Hattil, the children of Pochereth Hazzebaim, the children of Amon.');
INSERT INTO `bible_verses_web` VALUES ('12481', '16', '7', '60', 'All the Nethinim, and the children of Solomon\'s servants, were three hundred ninety-two.');
INSERT INTO `bible_verses_web` VALUES ('12482', '16', '7', '61', 'These were those who went up from Tel Melah, Tel Harsha, Cherub, Addon, and Immer; but they could not show their fathers\' houses, nor their seed, whether they were of Israel:');
INSERT INTO `bible_verses_web` VALUES ('12483', '16', '7', '62', 'The children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred forty-two.');
INSERT INTO `bible_verses_web` VALUES ('12484', '16', '7', '63', 'Of the priests: the children of Hobaiah, the children of Hakkoz, the children of Barzillai, who took a wife of the daughters of Barzillai the Gileadite, and was called after their name.');
INSERT INTO `bible_verses_web` VALUES ('12485', '16', '7', '64', 'These sought their register [among] those who were reckoned by genealogy, but it was not found: therefore were they deemed polluted and put from the priesthood.');
INSERT INTO `bible_verses_web` VALUES ('12486', '16', '7', '65', 'The governor said to them, that they should not eat of the most holy things, until there stood up a priest with Urim and Thummim.');
INSERT INTO `bible_verses_web` VALUES ('12487', '16', '7', '66', 'The whole assembly together was forty-two thousand three hundred sixty,');
INSERT INTO `bible_verses_web` VALUES ('12488', '16', '7', '67', 'besides their male servants and their female servants, of whom there were seven thousand three hundred thirty-seven: and they had two hundred forty-five singing men and singing women.');
INSERT INTO `bible_verses_web` VALUES ('12489', '16', '7', '68', 'Their horses were seven hundred thirty-six; their mules, two hundred forty-five;');
INSERT INTO `bible_verses_web` VALUES ('12490', '16', '7', '69', '[their] camels, four hundred thirty-five; [their] donkeys, six thousand seven hundred twenty.');
INSERT INTO `bible_verses_web` VALUES ('12491', '16', '7', '70', 'Some from among the heads of fathers\' [houses] gave to the work. The governor gave to the treasury one thousand darics of gold, fifty basins, and five hundred thirty priests\' garments.');
INSERT INTO `bible_verses_web` VALUES ('12492', '16', '7', '71', 'Some of the heads of fathers\' [houses] gave into the treasury of the work twenty thousand darics of gold, and two thousand two hundred minas of silver.');
INSERT INTO `bible_verses_web` VALUES ('12493', '16', '7', '72', 'That which the rest of the people gave was twenty thousand darics of gold, and two thousand minas of silver, and sixty-seven priests\' garments.');
INSERT INTO `bible_verses_web` VALUES ('12494', '16', '7', '73', 'So the priests, and the Levites, and the porters, and the singers, and some of the people, and the Nethinim, and all Israel, lived in their cities. When the seventh month was come, the children of Israel were in their cities.');
INSERT INTO `bible_verses_web` VALUES ('12495', '16', '8', '1', 'All the people gathered themselves together as one man into the broad place that was before the water gate; and they spoke to Ezra the scribe to bring the book of the law of Moses, which Yahweh had commanded to Israel.');
INSERT INTO `bible_verses_web` VALUES ('12496', '16', '8', '2', 'Ezra the priest brought the law before the assembly, both men and women, and all who could hear with understanding, on the first day of the seventh month.');
INSERT INTO `bible_verses_web` VALUES ('12497', '16', '8', '3', 'He read therein before the broad place that was before the water gate from early morning until midday, in the presence of the men and the women, and of those who could understand; and the ears of all the people were [attentive] to the book of the law.');
INSERT INTO `bible_verses_web` VALUES ('12498', '16', '8', '4', 'Ezra the scribe stood on a pulpit of wood, which they had made for the purpose; and beside him stood Mattithiah, and Shema, and Anaiah, and Uriah, and Hilkiah, and Maaseiah, on his right hand; and on his left hand, Pedaiah, and Mishael, and Malchijah, and Hashum, and Hashbaddanah, Zechariah, [and] Meshullam.');
INSERT INTO `bible_verses_web` VALUES ('12499', '16', '8', '5', 'Ezra opened the book in the sight of all the people; (for he was above all the people;) and when he opened it, all the people stood up:');
INSERT INTO `bible_verses_web` VALUES ('12500', '16', '8', '6', 'and Ezra blessed Yahweh, the great God. All the people answered, \"Amen, Amen,\" with the lifting up of their hands. They bowed their heads, and worshiped Yahweh with their faces to the ground.');
INSERT INTO `bible_verses_web` VALUES ('12501', '16', '8', '7', 'Also Jeshua, and Bani, and Sherebiah, Jamin, Akkub, Shabbethai, Hodiah, Maaseiah, Kelita, Azariah, Jozabad, Hanan, Pelaiah, and the Levites, caused the people to understand the law: and the people [stood] in their place.');
INSERT INTO `bible_verses_web` VALUES ('12502', '16', '8', '8', 'They read in the book, in the law of God, distinctly; and they gave the sense, so that they understood the reading.');
INSERT INTO `bible_verses_web` VALUES ('12503', '16', '8', '9', 'Nehemiah, who was the governor, and Ezra the priest the scribe, and the Levites who taught the people, said to all the people, \"This day is holy to Yahweh your God. Don\'t mourn, nor weep.\" For all the people wept, when they heard the words of the law.');
INSERT INTO `bible_verses_web` VALUES ('12504', '16', '8', '10', 'Then he said to them, \"Go your way. Eat the fat, drink the sweet, and send portions to him for whom nothing is prepared; for this day is holy to our Lord. Don\'t be grieved; for the joy of Yahweh is your strength.\"');
INSERT INTO `bible_verses_web` VALUES ('12505', '16', '8', '11', 'So the Levites stilled all the people, saying, \"Hold your peace, for the day is holy; neither be grieved.\"');
INSERT INTO `bible_verses_web` VALUES ('12506', '16', '8', '12', 'All the people went their way to eat, and to drink, and to send portions, and to make great mirth, because they had understood the words that were declared to them.');
INSERT INTO `bible_verses_web` VALUES ('12507', '16', '8', '13', 'On the second day were gathered together the heads of fathers\' [houses] of all the people, the priests, and the Levites, to Ezra the scribe, even to give attention to the words of the law.');
INSERT INTO `bible_verses_web` VALUES ('12508', '16', '8', '14', 'They found written in the law, how that Yahweh had commanded by Moses, that the children of Israel should dwell in booths in the feast of the seventh month;');
INSERT INTO `bible_verses_web` VALUES ('12509', '16', '8', '15', 'and that they should publish and proclaim in all their cities, and in Jerusalem, saying, \"Go out to the mountain, and get olive branches, and branches of wild olive, and myrtle branches, and palm branches, and branches of thick trees, to make booths, as it is written.\"');
INSERT INTO `bible_verses_web` VALUES ('12510', '16', '8', '16', 'So the people went out, and brought them, and made themselves booths, everyone on the roof of his house, and in their courts, and in the courts of the house of God, and in the broad place of the water gate, and in the broad place of the gate of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('12511', '16', '8', '17', 'All the assembly of those who were come again out of the captivity made booths, and lived in the booths; for since the days of Jeshua the son of Nun to that day the children of Israel had not done so. There was very great gladness.');
INSERT INTO `bible_verses_web` VALUES ('12512', '16', '8', '18', 'Also day by day, from the first day to the last day, he read in the book of the law of God. They kept the feast seven days; and on the eighth day was a solemn assembly, according to the ordinance.');
INSERT INTO `bible_verses_web` VALUES ('12513', '16', '9', '1', 'Now in the twenty-fourth day of this month the children of Israel were assembled with fasting, and with sackcloth, and earth on them.');
INSERT INTO `bible_verses_web` VALUES ('12514', '16', '9', '2', 'The seed of Israel separated themselves from all foreigners, and stood and confessed their sins, and the iniquities of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('12515', '16', '9', '3', 'They stood up in their place, and read in the book of the law of Yahweh their God a fourth part of the day; and [another] fourth part they confessed, and worshiped Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('12516', '16', '9', '4', 'Then stood up on the stairs of the Levites, Jeshua, and Bani, Kadmiel, Shebaniah, Bunni, Sherebiah, Bani, [and] Chenani, and cried with a loud voice to Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('12517', '16', '9', '5', 'Then the Levites, Jeshua, and Kadmiel, Bani, Hashabneiah, Sherebiah, Hodiah, Shebaniah, [and] Pethahiah, said, \"Stand up and bless Yahweh your God from everlasting to everlasting! Bessed be your glorious name, which is exalted above all blessing and praise!');
INSERT INTO `bible_verses_web` VALUES ('12518', '16', '9', '6', 'You are Yahweh, even you alone. You have made heaven, the heaven of heavens, with all their army, the earth and all things that are on it, the seas and all that is in them, and you preserve them all. The army of heaven worships you.');
INSERT INTO `bible_verses_web` VALUES ('12519', '16', '9', '7', 'You are Yahweh, the God who chose Abram, and brought him out of Ur of the Chaldees, and gave him the name of Abraham,');
INSERT INTO `bible_verses_web` VALUES ('12520', '16', '9', '8', 'and found his heart faithful before you, and made a covenant with him to give the land of the Canaanite, the Hittite, the Amorite, and the Perizzite, and the Jebusite, and the Girgashite, to give it to his seed, and have performed your words; for you are righteous.');
INSERT INTO `bible_verses_web` VALUES ('12521', '16', '9', '9', '\"You saw the affliction of our fathers in Egypt, and heard their cry by the Red Sea,');
INSERT INTO `bible_verses_web` VALUES ('12522', '16', '9', '10', 'and showed signs and wonders against Pharaoh, and against all his servants, and against all the people of his land; for you knew that they dealt proudly against them, and made a name for yourself, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('12523', '16', '9', '11', 'You divided the sea before them, so that they went through the midst of the sea on the dry land; and you cast their pursuers into the depths, as a stone into the mighty waters.');
INSERT INTO `bible_verses_web` VALUES ('12524', '16', '9', '12', 'Moreover, in a pillar of cloud you led them by day; and in a pillar of fire by night, to give them light in the way in which they should go.');
INSERT INTO `bible_verses_web` VALUES ('12525', '16', '9', '13', '\"You came down also on Mount Sinai, and spoke with them from heaven, and gave them right ordinances and true laws, good statutes and commandments,');
INSERT INTO `bible_verses_web` VALUES ('12526', '16', '9', '14', 'and made known to them your holy Sabbath, and commanded them commandments, and statutes, and a law, by Moses your servant,');
INSERT INTO `bible_verses_web` VALUES ('12527', '16', '9', '15', 'and gave them bread from the sky for their hunger, and brought forth water for them out of the rock for their thirst, and commanded them that they should go in to possess the land which you had sworn to give them.');
INSERT INTO `bible_verses_web` VALUES ('12528', '16', '9', '16', '\"But they and our fathers dealt proudly and hardened their neck, didn\'t listen to your commandments,');
INSERT INTO `bible_verses_web` VALUES ('12529', '16', '9', '17', 'and refused to obey, neither were they mindful of your wonders that you did among them, but hardened their neck, and in their rebellion appointed a captain to return to their bondage. But you are a God ready to pardon, gracious and merciful, slow to anger, and abundant in loving kindness, and didn\'t forsake them.');
INSERT INTO `bible_verses_web` VALUES ('12530', '16', '9', '18', 'Yes, when they had made them a molten calf, and said, \'This is your God who brought you up out of Egypt,\' and had committed awful blasphemies;');
INSERT INTO `bible_verses_web` VALUES ('12531', '16', '9', '19', 'yet you in your manifold mercies didn\'t forsake them in the wilderness: the pillar of cloud didn\'t depart from over them by day, to lead them in the way; neither the pillar of fire by night, to show them light, and the way in which they should go.');
INSERT INTO `bible_verses_web` VALUES ('12532', '16', '9', '20', 'You gave also your good Spirit to instruct them, and didn\'t withhold your manna from their mouth, and gave them water for their thirst.');
INSERT INTO `bible_verses_web` VALUES ('12533', '16', '9', '21', '\"Yes, forty years you sustained them in the wilderness. They lacked nothing. Their clothes didn\'t grow old, and their feet didn\'t swell.');
INSERT INTO `bible_verses_web` VALUES ('12534', '16', '9', '22', 'Moreover you gave them kingdoms and peoples, which you allotted according to their portions. So they possessed the land of Sihon, even the land of the king of Heshbon, and the land of Og king of Bashan.');
INSERT INTO `bible_verses_web` VALUES ('12535', '16', '9', '23', 'You also multiplied their children as the stars of the sky, and brought them into the land concerning which you said to their fathers, that they should go in to possess it.');
INSERT INTO `bible_verses_web` VALUES ('12536', '16', '9', '24', '\"So the children went in and possessed the land, and you subdued before them the inhabitants of the land, the Canaanites, and gave them into their hands, with their kings, and the peoples of the land, that they might do with them as they pleased.');
INSERT INTO `bible_verses_web` VALUES ('12537', '16', '9', '25', 'They took fortified cities, and a rich land, and possessed houses full of all good things, cisterns dug out, vineyards, and olive groves, and fruit trees in abundance. So they ate, were filled, became fat, and delighted themselves in your great goodness.');
INSERT INTO `bible_verses_web` VALUES ('12538', '16', '9', '26', '\"Nevertheless they were disobedient, and rebelled against you, and cast your law behind their back, and killed your prophets that testified against them to turn them again to you, and they committed awful blasphemies.');
INSERT INTO `bible_verses_web` VALUES ('12539', '16', '9', '27', 'Therefore you delivered them into the hand of their adversaries, who distressed them. In the time of their trouble, when they cried to you, you heard from heaven; and according to your manifold mercies you gave them saviors who saved them out of the hand of their adversaries.');
INSERT INTO `bible_verses_web` VALUES ('12540', '16', '9', '28', 'But after they had rest, they did evil again before you; therefore left you them in the hand of their enemies, so that they had the dominion over them; yet when they returned, and cried to you, you heard from heaven; and many times you delivered them according to your mercies,');
INSERT INTO `bible_verses_web` VALUES ('12541', '16', '9', '29', 'and testified against them, that you might bring them again to your law. Yet they dealt proudly, and didn\'t listen to your commandments, but sinned against your ordinances, (which if a man does, he shall live in them), turned their backs, stiffened their neck, and would not hear.');
INSERT INTO `bible_verses_web` VALUES ('12542', '16', '9', '30', 'Yet many years you put up with them, and testified against them by your Spirit through your prophets. Yet would they not give ear. Therefore you gave them into the hand of the peoples of the lands.');
INSERT INTO `bible_verses_web` VALUES ('12543', '16', '9', '31', '\"Nevertheless in your manifold mercies you did not make a full end of them, nor forsake them; for you are a gracious and merciful God.');
INSERT INTO `bible_verses_web` VALUES ('12544', '16', '9', '32', 'Now therefore, our God, the great, the mighty, and the awesome God, who keeps covenant and loving kindness, don\'t let all the travail seem little before you, that has come on us, on our kings, on our princes, and on our priests, and on our prophets, and on our fathers, and on all your people, since the time of the kings of Assyria to this day.');
INSERT INTO `bible_verses_web` VALUES ('12545', '16', '9', '33', 'However you are just in all that is come on us; for you have dealt truly, but we have done wickedly;');
INSERT INTO `bible_verses_web` VALUES ('12546', '16', '9', '34', 'neither have our kings, our princes, our priests, nor our fathers, kept your law, nor listened to your commandments and your testimonies with which you testified against them.');
INSERT INTO `bible_verses_web` VALUES ('12547', '16', '9', '35', 'For they have not served you in their kingdom, and in your great goodness that you gave them, and in the large and rich land which you gave before them, neither did they turn from their wicked works.');
INSERT INTO `bible_verses_web` VALUES ('12548', '16', '9', '36', '\"Behold, we are servants this day, and as for the land that you gave to our fathers to eat its fruit and its good, behold, we are servants in it.');
INSERT INTO `bible_verses_web` VALUES ('12549', '16', '9', '37', 'It yields much increase to the kings whom you have set over us because of our sins: also they have power over our bodies, and over our livestock, at their pleasure, and we are in great distress.');
INSERT INTO `bible_verses_web` VALUES ('12550', '16', '9', '38', 'Yet for all this, we make a sure covenant, and write it; and our princes, our Levites, [and] our priests, seal to it.\"');
INSERT INTO `bible_verses_web` VALUES ('12551', '16', '10', '1', 'Now those who sealed were: Nehemiah the governor, the son of Hacaliah, and Zedekiah,');
INSERT INTO `bible_verses_web` VALUES ('12552', '16', '10', '2', 'Seraiah, Azariah, Jeremiah,');
INSERT INTO `bible_verses_web` VALUES ('12553', '16', '10', '3', 'Pashhur, Amariah, Malchijah,');
INSERT INTO `bible_verses_web` VALUES ('12554', '16', '10', '4', 'Hattush, Shebaniah, Malluch,');
INSERT INTO `bible_verses_web` VALUES ('12555', '16', '10', '5', 'Harim, Meremoth, Obadiah,');
INSERT INTO `bible_verses_web` VALUES ('12556', '16', '10', '6', 'Daniel, Ginnethon, Baruch,');
INSERT INTO `bible_verses_web` VALUES ('12557', '16', '10', '7', 'Meshullam, Abijah, Mijamin,');
INSERT INTO `bible_verses_web` VALUES ('12558', '16', '10', '8', 'Maaziah, Bilgai, Shemaiah; these were the priests.');
INSERT INTO `bible_verses_web` VALUES ('12559', '16', '10', '9', 'The Levites: namely, Jeshua the son of Azaniah, Binnui of the sons of Henadad, Kadmiel;');
INSERT INTO `bible_verses_web` VALUES ('12560', '16', '10', '10', 'and their brothers, Shebaniah, Hodiah, Kelita, Pelaiah, Hanan,');
INSERT INTO `bible_verses_web` VALUES ('12561', '16', '10', '11', 'Mica, Rehob, Hashabiah,');
INSERT INTO `bible_verses_web` VALUES ('12562', '16', '10', '12', 'Zaccur, Sherebiah, Shebaniah,');
INSERT INTO `bible_verses_web` VALUES ('12563', '16', '10', '13', 'Hodiah, Bani, Beninu.');
INSERT INTO `bible_verses_web` VALUES ('12564', '16', '10', '14', 'The chiefs of the people: Parosh, Pahathmoab, Elam, Zattu, Bani,');
INSERT INTO `bible_verses_web` VALUES ('12565', '16', '10', '15', 'Bunni, Azgad, Bebai,');
INSERT INTO `bible_verses_web` VALUES ('12566', '16', '10', '16', 'Adonijah, Bigvai, Adin,');
INSERT INTO `bible_verses_web` VALUES ('12567', '16', '10', '17', 'Ater, Hezekiah, Azzur,');
INSERT INTO `bible_verses_web` VALUES ('12568', '16', '10', '18', 'Hodiah, Hashum, Bezai,');
INSERT INTO `bible_verses_web` VALUES ('12569', '16', '10', '19', 'Hariph, Anathoth, Nobai,');
INSERT INTO `bible_verses_web` VALUES ('12570', '16', '10', '20', 'Magpiash, Meshullam, Hezir,');
INSERT INTO `bible_verses_web` VALUES ('12571', '16', '10', '21', 'Meshezabel, Zadok, Jaddua,');
INSERT INTO `bible_verses_web` VALUES ('12572', '16', '10', '22', 'Pelatiah, Hanan, Anaiah,');
INSERT INTO `bible_verses_web` VALUES ('12573', '16', '10', '23', 'Hoshea, Hananiah, Hasshub,');
INSERT INTO `bible_verses_web` VALUES ('12574', '16', '10', '24', 'Hallohesh, Pilha, Shobek,');
INSERT INTO `bible_verses_web` VALUES ('12575', '16', '10', '25', 'Rehum, Hashabnah, Maaseiah,');
INSERT INTO `bible_verses_web` VALUES ('12576', '16', '10', '26', 'and Ahiah, Hanan, Anan,');
INSERT INTO `bible_verses_web` VALUES ('12577', '16', '10', '27', 'Malluch, Harim, Baanah.');
INSERT INTO `bible_verses_web` VALUES ('12578', '16', '10', '28', 'The rest of the people, the priests, the Levites, the porters, the singers, the Nethinim, and all those who had separated themselves from the peoples of the lands to the law of God, their wives, their sons, and their daughters, everyone who had knowledge, and understanding--');
INSERT INTO `bible_verses_web` VALUES ('12579', '16', '10', '29', 'they joined with their brothers, their nobles, and entered into a curse, and into an oath, to walk in God\'s law, which was given by Moses the servant of God, and to observe and do all the commandments of Yahweh our Lord, and his ordinances and his statutes;');
INSERT INTO `bible_verses_web` VALUES ('12580', '16', '10', '30', 'and that we would not give our daughters to the peoples of the land, nor take their daughters for our sons;');
INSERT INTO `bible_verses_web` VALUES ('12581', '16', '10', '31', 'and if the peoples of the land bring wares or any grain on the Sabbath day to sell, that we would not buy of them on the Sabbath, or on a holy day; and that we would forego the seventh year, and the exaction of every debt.');
INSERT INTO `bible_verses_web` VALUES ('12582', '16', '10', '32', 'Also we made ordinances for ourselves, to charge ourselves yearly with the third part of a shekel for the service of the house of our God;');
INSERT INTO `bible_verses_web` VALUES ('12583', '16', '10', '33', 'for the show bread, and for the continual meal offering, and for the continual burnt offering, for the Sabbaths, for the new moons, for the set feasts, and for the holy things, and for the sin offerings to make atonement for Israel, and for all the work of the house of our God.');
INSERT INTO `bible_verses_web` VALUES ('12584', '16', '10', '34', 'We cast lots, the priests, the Levites, and the people, for the wood offering, to bring it into the house of our God, according to our fathers\' houses, at times appointed, year by year, to burn on the altar of Yahweh our God, as it is written in the law;');
INSERT INTO `bible_verses_web` VALUES ('12585', '16', '10', '35', 'and to bring the first fruits of our ground, and the first fruits of all fruit of all kinds of trees, year by year, to the house of Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('12586', '16', '10', '36', 'also the firstborn of our sons, and of our livestock, as it is written in the law, and the firstborn of our herds and of our flocks, to bring to the house of our God, to the priests who minister in the house of our God;');
INSERT INTO `bible_verses_web` VALUES ('12587', '16', '10', '37', 'and that we should bring the first fruits of our dough, and our wave offerings, and the fruit of all kinds of trees, the new wine and the oil, to the priests, to the rooms of the house of our God; and the tithes of our ground to the Levites; for they, the Levites, take the tithes in all the cities of our tillage.');
INSERT INTO `bible_verses_web` VALUES ('12588', '16', '10', '38', 'The priest the son of Aaron shall be with the Levites, when the Levites take tithes: and the Levites shall bring up the tithe of the tithes to the house of our God, to the rooms, into the treasure house.');
INSERT INTO `bible_verses_web` VALUES ('12589', '16', '10', '39', 'For the children of Israel and the children of Levi shall bring the wave offering of the grain, of the new wine, and of the oil, to the rooms, where are the vessels of the sanctuary, and the priests who minister, and the porters, and the singers. We will not forsake the house of our God.');
INSERT INTO `bible_verses_web` VALUES ('12590', '16', '11', '1', 'The princes of the people lived in Jerusalem: the rest of the people also cast lots, to bring one of ten to dwell in Jerusalem the holy city, and nine parts in the [other] cities.');
INSERT INTO `bible_verses_web` VALUES ('12591', '16', '11', '2', 'The people blessed all the men who willingly offered themselves to dwell in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12592', '16', '11', '3', 'Now these are the chiefs of the province who lived in Jerusalem: but in the cities of Judah lived everyone in his possession in their cities, [to wit], Israel, the priests, and the Levites, and the Nethinim, and the children of Solomon\'s servants.');
INSERT INTO `bible_verses_web` VALUES ('12593', '16', '11', '4', 'In Jerusalem lived certain of the children of Judah, and of the children of Benjamin. Of the children of Judah: Athaiah the son of Uzziah, the son of Zechariah, the son of Amariah, the son of Shephatiah, the son of Mahalalel, of the children of Perez;');
INSERT INTO `bible_verses_web` VALUES ('12594', '16', '11', '5', 'and Maaseiah the son of Baruch, the son of Colhozeh, the son of Hazaiah, the son of Adaiah, the son of Joiarib, the son of Zechariah, the son of the Shilonite.');
INSERT INTO `bible_verses_web` VALUES ('12595', '16', '11', '6', 'All the sons of Perez who lived in Jerusalem were four hundred sixty-eight valiant men.');
INSERT INTO `bible_verses_web` VALUES ('12596', '16', '11', '7', 'These are the sons of Benjamin: Sallu the son of Meshullam, the son of Joed, the son of Pedaiah, the son of Kolaiah, the son of Maaseiah, the son of Ithiel, the son of Jeshaiah.');
INSERT INTO `bible_verses_web` VALUES ('12597', '16', '11', '8', 'After him Gabbai, Sallai, nine hundred twenty-eight.');
INSERT INTO `bible_verses_web` VALUES ('12598', '16', '11', '9', 'Joel the son of Zichri was their overseer; and Judah the son of Hassenuah was second over the city.');
INSERT INTO `bible_verses_web` VALUES ('12599', '16', '11', '10', 'Of the priests: Jedaiah the son of Joiarib, Jachin,');
INSERT INTO `bible_verses_web` VALUES ('12600', '16', '11', '11', 'Seraiah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God,');
INSERT INTO `bible_verses_web` VALUES ('12601', '16', '11', '12', 'and their brothers who did the work of the house, eight hundred twenty-two; and Adaiah the son of Jeroham, the son of Pelaliah, the son of Amzi, the son of Zechariah, the son of Pashhur, the son of Malchijah,');
INSERT INTO `bible_verses_web` VALUES ('12602', '16', '11', '13', 'and his brothers, chiefs of fathers\' [houses], two hundred forty-two; and Amashsai the son of Azarel, the son of Ahzai, the son of Meshillemoth, the son of Immer,');
INSERT INTO `bible_verses_web` VALUES ('12603', '16', '11', '14', 'and their brothers, mighty men of valor, one hundred twenty-eight; and their overseer was Zabdiel, the son of Haggedolim.');
INSERT INTO `bible_verses_web` VALUES ('12604', '16', '11', '15', 'Of the Levites: Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, the son of Bunni;');
INSERT INTO `bible_verses_web` VALUES ('12605', '16', '11', '16', 'and Shabbethai and Jozabad, of the chiefs of the Levites, who had the oversight of the outward business of the house of God;');
INSERT INTO `bible_verses_web` VALUES ('12606', '16', '11', '17', 'and Mattaniah the son of Mica, the son of Zabdi, the son of Asaph, who was the chief to begin the thanksgiving in prayer, and Bakbukiah, the second among his brothers; and Abda the son of Shammua, the son of Galal, the son of Jeduthun.');
INSERT INTO `bible_verses_web` VALUES ('12607', '16', '11', '18', 'All the Levites in the holy city were two hundred eighty-four.');
INSERT INTO `bible_verses_web` VALUES ('12608', '16', '11', '19', 'Moreover the porters, Akkub, Talmon, and their brothers, who kept watch at the gates, were one hundred seventy-two.');
INSERT INTO `bible_verses_web` VALUES ('12609', '16', '11', '20', 'The residue of Israel, of the priests, the Levites, were in all the cities of Judah, everyone in his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('12610', '16', '11', '21', 'But the Nethinim lived in Ophel: and Ziha and Gishpa were over the Nethinim.');
INSERT INTO `bible_verses_web` VALUES ('12611', '16', '11', '22', 'The overseer also of the Levites at Jerusalem was Uzzi the son of Bani, the son of Hashabiah, the son of Mattaniah, the son of Mica, of the sons of Asaph, the singers, over the business of the house of God.');
INSERT INTO `bible_verses_web` VALUES ('12612', '16', '11', '23', 'For there was a commandment from the king concerning them, and a settled provision for the singers, as every day required.');
INSERT INTO `bible_verses_web` VALUES ('12613', '16', '11', '24', 'Pethahiah the son of Meshezabel, of the children of Zerah the son of Judah, was at the king\'s hand in all matters concerning the people.');
INSERT INTO `bible_verses_web` VALUES ('12614', '16', '11', '25', 'As for the villages, with their fields, some of the children of Judah lived in Kiriath Arba and its towns, and in Dibon and its towns, and in Jekabzeel and its villages,');
INSERT INTO `bible_verses_web` VALUES ('12615', '16', '11', '26', 'and in Jeshua, and in Moladah, and Beth Pelet,');
INSERT INTO `bible_verses_web` VALUES ('12616', '16', '11', '27', 'and in Hazar Shual, and in Beersheba and its towns,');
INSERT INTO `bible_verses_web` VALUES ('12617', '16', '11', '28', 'and in Ziklag, and in Meconah and in its towns,');
INSERT INTO `bible_verses_web` VALUES ('12618', '16', '11', '29', 'and in En Rimmon, and in Zorah, and in Jarmuth,');
INSERT INTO `bible_verses_web` VALUES ('12619', '16', '11', '30', 'Zanoah, Adullam, and their villages, Lachish and its fields, Azekah and its towns. So they encamped from Beersheba to the valley of Hinnom.');
INSERT INTO `bible_verses_web` VALUES ('12620', '16', '11', '31', 'The children of Benjamin also [lived] from Geba [onward], at Michmash and Aija, and at Bethel and its towns,');
INSERT INTO `bible_verses_web` VALUES ('12621', '16', '11', '32', 'at Anathoth, Nob, Ananiah,');
INSERT INTO `bible_verses_web` VALUES ('12622', '16', '11', '33', 'Hazor, Ramah, Gittaim,');
INSERT INTO `bible_verses_web` VALUES ('12623', '16', '11', '34', 'Hadid, Zeboim, Neballat,');
INSERT INTO `bible_verses_web` VALUES ('12624', '16', '11', '35', 'Lod, and Ono, the valley of craftsmen.');
INSERT INTO `bible_verses_web` VALUES ('12625', '16', '11', '36', 'Of the Levites, certain divisions in Judah [were joined] to Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('12626', '16', '12', '1', 'Now these are the priests and the Levites who went up with Zerubbabel the son of Shealtiel, and Jeshua: Seraiah, Jeremiah, Ezra,');
INSERT INTO `bible_verses_web` VALUES ('12627', '16', '12', '2', 'Amariah, Malluch, Hattush,');
INSERT INTO `bible_verses_web` VALUES ('12628', '16', '12', '3', 'Shecaniah, Rehum, Meremoth,');
INSERT INTO `bible_verses_web` VALUES ('12629', '16', '12', '4', 'Iddo, Ginnethoi, Abijah,');
INSERT INTO `bible_verses_web` VALUES ('12630', '16', '12', '5', 'Mijamin, Maadiah, Bilgah,');
INSERT INTO `bible_verses_web` VALUES ('12631', '16', '12', '6', 'Shemaiah, and Joiarib, Jedaiah.');
INSERT INTO `bible_verses_web` VALUES ('12632', '16', '12', '7', 'Sallu, Amok, Hilkiah, Jedaiah. These were the chiefs of the priests and of their brothers in the days of Jeshua.');
INSERT INTO `bible_verses_web` VALUES ('12633', '16', '12', '8', 'Moreover the Levites: Jeshua, Binnui, Kadmiel, Sherebiah, Judah, [and] Mattaniah, who was over the thanksgiving, he and his brothers.');
INSERT INTO `bible_verses_web` VALUES ('12634', '16', '12', '9', 'Also Bakbukiah and Unno, their brothers, were over against them according to their offices.');
INSERT INTO `bible_verses_web` VALUES ('12635', '16', '12', '10', 'Jeshua became the father of Joiakim, and Joiakim became the father of Eliashib, and Eliashib became the father of Joiada,');
INSERT INTO `bible_verses_web` VALUES ('12636', '16', '12', '11', 'and Joiada became the father of Jonathan, and Jonathan became the father of Jaddua.');
INSERT INTO `bible_verses_web` VALUES ('12637', '16', '12', '12', 'In the days of Joiakim were priests, heads of fathers\' [houses]: of Seraiah, Meraiah; of Jeremiah, Hananiah;');
INSERT INTO `bible_verses_web` VALUES ('12638', '16', '12', '13', 'of Ezra, Meshullam; of Amariah, Jehohanan;');
INSERT INTO `bible_verses_web` VALUES ('12639', '16', '12', '14', 'of Malluchi, Jonathan; of Shebaniah, Joseph;');
INSERT INTO `bible_verses_web` VALUES ('12640', '16', '12', '15', 'of Harim, Adna; of Meraioth, Helkai;');
INSERT INTO `bible_verses_web` VALUES ('12641', '16', '12', '16', 'of Iddo, Zechariah; of Ginnethon, Meshullam;');
INSERT INTO `bible_verses_web` VALUES ('12642', '16', '12', '17', 'of Abijah, Zichri; of Miniamin, of Moadiah, Piltai;');
INSERT INTO `bible_verses_web` VALUES ('12643', '16', '12', '18', 'of Bilgah, Shammua; of Shemaiah, Jehonathan;');
INSERT INTO `bible_verses_web` VALUES ('12644', '16', '12', '19', 'and of Joiarib, Mattenai; of Jedaiah, Uzzi;');
INSERT INTO `bible_verses_web` VALUES ('12645', '16', '12', '20', 'of Sallai, Kallai; of Amok, Eber;');
INSERT INTO `bible_verses_web` VALUES ('12646', '16', '12', '21', 'of Hilkiah, Hashabiah; of Jedaiah, Nethanel.');
INSERT INTO `bible_verses_web` VALUES ('12647', '16', '12', '22', 'As for the Levites, in the days of Eliashib, Joiada, and Johanan, and Jaddua, there were recorded the heads of fathers\' [houses]; also the priests, in the reign of Darius the Persian.');
INSERT INTO `bible_verses_web` VALUES ('12648', '16', '12', '23', 'The sons of Levi, heads of fathers\' [houses], were written in the book of the chronicles, even until the days of Johanan the son of Eliashib.');
INSERT INTO `bible_verses_web` VALUES ('12649', '16', '12', '24', 'The chiefs of the Levites: Hashabiah, Sherebiah, and Jeshua the son of Kadmiel, with their brothers over against them, to praise and give thanks, according to the commandment of David the man of God, watch next to watch.');
INSERT INTO `bible_verses_web` VALUES ('12650', '16', '12', '25', 'Mattaniah, and Bakbukiah, Obadiah, Meshullam, Talmon, Akkub, were porters keeping the watch at the storehouses of the gates.');
INSERT INTO `bible_verses_web` VALUES ('12651', '16', '12', '26', 'These were in the days of Joiakim the son of Jeshua, the son of Jozadak, and in the days of Nehemiah the governor, and of Ezra the priest the scribe.');
INSERT INTO `bible_verses_web` VALUES ('12652', '16', '12', '27', 'At the dedication of the wall of Jerusalem they sought the Levites out of all their places, to bring them to Jerusalem, to keep the dedication with gladness, both with giving thanks, and with singing, with cymbals, stringed instruments, and with harps.');
INSERT INTO `bible_verses_web` VALUES ('12653', '16', '12', '28', 'The sons of the singers gathered themselves together, both out of the plain around Jerusalem, and from the villages of the Netophathites;');
INSERT INTO `bible_verses_web` VALUES ('12654', '16', '12', '29', 'also from Beth Gilgal, and out of the fields of Geba and Azmaveth: for the singers had built them villages around Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12655', '16', '12', '30', 'The priests and the Levites purified themselves; and they purified the people, and the gates, and the wall.');
INSERT INTO `bible_verses_web` VALUES ('12656', '16', '12', '31', 'Then I brought up the princes of Judah on the wall, and appointed two great companies who gave thanks and went in procession. [One went] on the right hand on the wall toward the dung gate;');
INSERT INTO `bible_verses_web` VALUES ('12657', '16', '12', '32', 'and after them went Hoshaiah, and half of the princes of Judah,');
INSERT INTO `bible_verses_web` VALUES ('12658', '16', '12', '33', 'and Azariah, Ezra, and Meshullam,');
INSERT INTO `bible_verses_web` VALUES ('12659', '16', '12', '34', 'Judah, and Benjamin, and Shemaiah, and Jeremiah,');
INSERT INTO `bible_verses_web` VALUES ('12660', '16', '12', '35', 'and certain of the priests\' sons with trumpets: Zechariah the son of Jonathan, the son of Shemaiah, the son of Mattaniah, the son of Micaiah, the son of Zaccur, the son of Asaph;');
INSERT INTO `bible_verses_web` VALUES ('12661', '16', '12', '36', 'and his brothers, Shemaiah, and Azarel, Milalai, Gilalai, Maai, Nethanel, and Judah, Hanani, with the musical instruments of David the man of God; and Ezra the scribe was before them.');
INSERT INTO `bible_verses_web` VALUES ('12662', '16', '12', '37', 'By the spring gate, and straight before them, they went up by the stairs of the city of David, at the ascent of the wall, above the house of David, even to the water gate eastward.');
INSERT INTO `bible_verses_web` VALUES ('12663', '16', '12', '38', 'The other company of those who gave thanks went to meet them, and I after them, with the half of the people, on the wall, above the tower of the furnaces, even to the broad wall,');
INSERT INTO `bible_verses_web` VALUES ('12664', '16', '12', '39', 'and above the gate of Ephraim, and by the old gate, and by the fish gate, and the tower of Hananel, and the tower of Hammeah, even to the sheep gate: and they stood still in the gate of the guard.');
INSERT INTO `bible_verses_web` VALUES ('12665', '16', '12', '40', 'So stood the two companies of those who gave thanks in the house of God, and I, and the half of the rulers with me;');
INSERT INTO `bible_verses_web` VALUES ('12666', '16', '12', '41', 'and the priests, Eliakim, Maaseiah, Miniamin, Micaiah, Elioenai, Zechariah, and Hananiah, with trumpets;');
INSERT INTO `bible_verses_web` VALUES ('12667', '16', '12', '42', 'and Maaseiah, and Shemaiah, and Eleazar, and Uzzi, and Jehohanan, and Malchijah, and Elam, and Ezer. The singers sang loud, with Jezrahiah their overseer.');
INSERT INTO `bible_verses_web` VALUES ('12668', '16', '12', '43', 'They offered great sacrifices that day, and rejoiced; for God had made them rejoice with great joy; and the women also and the children rejoiced: so that the joy of Jerusalem was heard even afar off.');
INSERT INTO `bible_verses_web` VALUES ('12669', '16', '12', '44', 'On that day were men appointed over the rooms for the treasures, for the wave offerings, for the first fruits, and for the tithes, to gather into them, according to the fields of the cities, the portions appointed by the law for the priests and Levites: for Judah rejoiced for the priests and for the Levites who waited.');
INSERT INTO `bible_verses_web` VALUES ('12670', '16', '12', '45', 'They performed the duty of their God, and the duty of the purification, and [so did] the singers and the porters, according to the commandment of David, and of Solomon his son.');
INSERT INTO `bible_verses_web` VALUES ('12671', '16', '12', '46', 'For in the days of David and Asaph of old there was a chief of the singers, and songs of praise and thanksgiving to God.');
INSERT INTO `bible_verses_web` VALUES ('12672', '16', '12', '47', 'All Israel in the days of Zerubbabel, and in the days of Nehemiah, gave the portions of the singers and the porters, as every day required: and they set apart [that which was] for the Levites; and the Levites set apart [that which was] for the sons of Aaron.');
INSERT INTO `bible_verses_web` VALUES ('12673', '16', '13', '1', 'On that day they read in the book of Moses in the audience of the people; and therein was found written, that an Ammonite and a Moabite should not enter into the assembly of God forever,');
INSERT INTO `bible_verses_web` VALUES ('12674', '16', '13', '2', 'because they didn\'t meet the children of Israel with bread and with water, but hired Balaam against them, to curse them: however our God turned the curse into a blessing.');
INSERT INTO `bible_verses_web` VALUES ('12675', '16', '13', '3', 'It came to pass, when they had heard the law, that they separated from Israel all the mixed multitude.');
INSERT INTO `bible_verses_web` VALUES ('12676', '16', '13', '4', 'Now before this, Eliashib the priest, who was appointed over the rooms of the house of our God, being allied to Tobiah,');
INSERT INTO `bible_verses_web` VALUES ('12677', '16', '13', '5', 'had prepared for him a great room, where before they laid the meal offerings, the frankincense, and the vessels, and the tithes of the grain, the new wine, and the oil, which were given by commandment to the Levites, and the singers, and the porters; and the wave offerings for the priests.');
INSERT INTO `bible_verses_web` VALUES ('12678', '16', '13', '6', 'But in all this [time] I was not at Jerusalem; for in the two and thirtieth year of Artaxerxes king of Babylon I went to the king: and after certain days asked I leave of the king,');
INSERT INTO `bible_verses_web` VALUES ('12679', '16', '13', '7', 'and I came to Jerusalem, and understood the evil that Eliashib had done for Tobiah, in preparing him a room in the courts of the house of God.');
INSERT INTO `bible_verses_web` VALUES ('12680', '16', '13', '8', 'It grieved me severely: therefore I cast forth all the household stuff of Tobiah out of the room.');
INSERT INTO `bible_verses_web` VALUES ('12681', '16', '13', '9', 'Then I commanded, and they cleansed the rooms: and there brought I again the vessels of the house of God, with the meal offerings and the frankincense.');
INSERT INTO `bible_verses_web` VALUES ('12682', '16', '13', '10', 'I perceived that the portions of the Levites had not been given them; so that the Levites and the singers, who did the work, had fled everyone to his field.');
INSERT INTO `bible_verses_web` VALUES ('12683', '16', '13', '11', 'Then I contended with the rulers, and said, \"Why is the house of God forsaken?\" I gathered them together, and set them in their place.');
INSERT INTO `bible_verses_web` VALUES ('12684', '16', '13', '12', 'Then brought all Judah the tithe of the grain and the new wine and the oil to the treasuries.');
INSERT INTO `bible_verses_web` VALUES ('12685', '16', '13', '13', 'I made treasurers over the treasuries, Shelemiah the priest, and Zadok the scribe, and of the Levites, Pedaiah: and next to them was Hanan the son of Zaccur, the son of Mattaniah; for they were counted faithful, and their business was to distribute to their brothers.');
INSERT INTO `bible_verses_web` VALUES ('12686', '16', '13', '14', 'Remember me, my God, concerning this, and don\'t wipe out my good deeds that I have done for the house of my God, and for its observances.');
INSERT INTO `bible_verses_web` VALUES ('12687', '16', '13', '15', 'In those days saw I in Judah some men treading winepresses on the Sabbath, and bringing in sheaves, and loading donkeys [therewith]; as also wine, grapes, and figs, and all kinds of burdens, which they brought into Jerusalem on the Sabbath day: and I testified [against them] in the day in which they sold food.');
INSERT INTO `bible_verses_web` VALUES ('12688', '16', '13', '16', 'There lived men of Tyre also therein, who brought in fish, and all kinds of wares, and sold on the Sabbath to the children of Judah, and in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('12689', '16', '13', '17', 'Then I contended with the nobles of Judah, and said to them, \"What evil thing is this that you do, and profane the Sabbath day?');
INSERT INTO `bible_verses_web` VALUES ('12690', '16', '13', '18', 'Didn\'t your fathers do thus, and didn\'t our God bring all this evil on us, and on this city? Yet you bring more wrath on Israel by profaning the Sabbath.\"');
INSERT INTO `bible_verses_web` VALUES ('12691', '16', '13', '19', 'It came to pass that, when the gates of Jerusalem began to be dark before the Sabbath, I commanded that the doors should be shut, and commanded that they should not be opened until after the Sabbath. I set some of my servants over the gates, that no burden should be brought in on the Sabbath day.');
INSERT INTO `bible_verses_web` VALUES ('12692', '16', '13', '20', 'So the merchants and sellers of all kinds of wares lodged outside of Jerusalem once or twice.');
INSERT INTO `bible_verses_web` VALUES ('12693', '16', '13', '21', 'Then I testified against them, and said to them, \"Why do you stay around the wall? If you do so again, I will lay hands on you.\" From that time on, they didn\'t come on the Sabbath.');
INSERT INTO `bible_verses_web` VALUES ('12694', '16', '13', '22', 'I commanded the Levites that they should purify themselves, and that they should come and keep the gates, to sanctify the Sabbath day. Remember to me, my God, this also, and spare me according to the greatness of your loving kindness.');
INSERT INTO `bible_verses_web` VALUES ('12695', '16', '13', '23', 'In those days also saw I the Jews who had married women of Ashdod, of Ammon, [and] of Moab:');
INSERT INTO `bible_verses_web` VALUES ('12696', '16', '13', '24', 'and their children spoke half in the speech of Ashdod, and could not speak in the Jews\' language, but according to the language of each people.');
INSERT INTO `bible_verses_web` VALUES ('12697', '16', '13', '25', 'I contended with them, and cursed them, and struck certain of them, and plucked off their hair, and made them swear by God, [saying], \"You shall not give your daughters to their sons, nor take their daughters for your sons, or for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('12698', '16', '13', '26', 'Didn\'t Solomon king of Israel sin by these things? Yet among many nations was there no king like him, and he was beloved of his God, and God made him king over all Israel. Nevertheless foreign women caused even him to sin.');
INSERT INTO `bible_verses_web` VALUES ('12699', '16', '13', '27', 'Shall we then listen to you to do all this great evil, to trespass against our God in marrying foreign women?\"');
INSERT INTO `bible_verses_web` VALUES ('12700', '16', '13', '28', 'One of the sons of Joiada, the son of Eliashib the high priest, was son-in-law to Sanballat the Horonite: therefore I chased him from me.');
INSERT INTO `bible_verses_web` VALUES ('12701', '16', '13', '29', 'Remember them, my God, because they have defiled the priesthood, and the covenant of the priesthood, and of the Levites.');
INSERT INTO `bible_verses_web` VALUES ('12702', '16', '13', '30', 'Thus I cleansed them from all foreigners, and appointed duties for the priests and for the Levites, everyone in his work;');
INSERT INTO `bible_verses_web` VALUES ('12703', '16', '13', '31', 'and for the wood offering, at times appointed, and for the first fruits. Remember me, my God, for good.');
INSERT INTO `bible_verses_web` VALUES ('12704', '17', '1', '1', 'Now it happened in the days of Ahasuerus (this is Ahasuerus who reigned from India even to Ethiopia, over one hundred twenty-seven provinces),');
INSERT INTO `bible_verses_web` VALUES ('12705', '17', '1', '2', 'that in those days, when the King Ahasuerus sat on the throne of his kingdom, which was in Shushan the palace,');
INSERT INTO `bible_verses_web` VALUES ('12706', '17', '1', '3', 'in the third year of his reign, he made a feast for all his princes and his servants; the power of Persia and Media, the nobles and princes of the provinces, being before him.');
INSERT INTO `bible_verses_web` VALUES ('12707', '17', '1', '4', 'He displayed the riches of his glorious kingdom and the honor of his excellent majesty many days, even one hundred eighty days.');
INSERT INTO `bible_verses_web` VALUES ('12708', '17', '1', '5', 'When these days were fulfilled, the king made a seven day feast for all the people who were present in Shushan the palace, both great and small, in the court of the garden of the king\'s palace.');
INSERT INTO `bible_verses_web` VALUES ('12709', '17', '1', '6', 'There were hangings of white, green, and blue material, fastened with cords of fine linen and purple to silver rings and marble pillars. The couches were of gold and silver, on a pavement of red, white, yellow, and black marble.');
INSERT INTO `bible_verses_web` VALUES ('12710', '17', '1', '7', 'They gave them drinks in golden vessels of various kinds, including royal wine in abundance, according to the bounty of the king.');
INSERT INTO `bible_verses_web` VALUES ('12711', '17', '1', '8', 'In accordance with the law, the drinking was not compulsory; for so the king had instructed all the officials of his house, that they should do according to every man\'s pleasure.');
INSERT INTO `bible_verses_web` VALUES ('12712', '17', '1', '9', 'Also Vashti the queen made a feast for the women in the royal house which belonged to King Ahasuerus.');
INSERT INTO `bible_verses_web` VALUES ('12713', '17', '1', '10', 'On the seventh day, when the heart of the king was merry with wine, he commanded Mehuman, Biztha, Harbona, Bigtha, and Abagtha, Zethar, and Carcass, the seven eunuchs who served in the presence of Ahasuerus the king,');
INSERT INTO `bible_verses_web` VALUES ('12714', '17', '1', '11', 'to bring Vashti the queen before the king with the royal crown, to show the people and the princes her beauty; for she was beautiful.');
INSERT INTO `bible_verses_web` VALUES ('12715', '17', '1', '12', 'But the queen Vashti refused to come at the king\'s commandment by the eunuchs. Therefore the king was very angry, and his anger burned in him.');
INSERT INTO `bible_verses_web` VALUES ('12716', '17', '1', '13', 'Then the king said to the wise men, who knew the times, (for it was the king\'s custom to consult those who knew law and judgment;');
INSERT INTO `bible_verses_web` VALUES ('12717', '17', '1', '14', 'and the next to him were Carshena, Shethar, Admatha, Tarshish, Meres, Marsena, and Memucan, the seven princes of Persia and Media, who saw the king\'s face, and sat first in the kingdom),');
INSERT INTO `bible_verses_web` VALUES ('12718', '17', '1', '15', '\"What shall we do to the queen Vashti according to law, because she has not done the bidding of the King Ahasuerus by the eunuchs?\"');
INSERT INTO `bible_verses_web` VALUES ('12719', '17', '1', '16', 'Memucan answered before the king and the princes, \"Vashti the queen has not done wrong to just the king, but also to all the princes, and to all the people who are in all the provinces of the King Ahasuerus.');
INSERT INTO `bible_verses_web` VALUES ('12720', '17', '1', '17', 'For this deed of the queen will become known to all women, causing them to show contempt for their husbands, when it is reported, \'King Ahasuerus commanded Vashti the queen to be brought in before him, but she didn\'t come.\'');
INSERT INTO `bible_verses_web` VALUES ('12721', '17', '1', '18', 'Today, the princesses of Persia and Media who have heard of the queen\'s deed will tell all the king\'s princes. This will cause much contempt and wrath.');
INSERT INTO `bible_verses_web` VALUES ('12722', '17', '1', '19', '\"If it please the king, let a royal commandment go from him, and let it be written among the laws of the Persians and the Medes, so that it cannot be altered, that Vashti may never again come before King Ahasuerus; and let the king give her royal estate to another who is better than she.');
INSERT INTO `bible_verses_web` VALUES ('12723', '17', '1', '20', 'When the king\'s decree which he shall make is published throughout all his kingdom (for it is great), all the wives will give their husbands honor, both great and small.\"');
INSERT INTO `bible_verses_web` VALUES ('12724', '17', '1', '21', 'This advice pleased the king and the princes, and the king did according to the word of Memucan:');
INSERT INTO `bible_verses_web` VALUES ('12725', '17', '1', '22', 'for he sent letters into all the king\'s provinces, into every province according to its writing, and to every people in their language, that every man should rule his own house, speaking in the language of his own people.');
INSERT INTO `bible_verses_web` VALUES ('12726', '17', '2', '1', 'After these things, when the wrath of King Ahasuerus was pacified, he remembered Vashti, and what she had done, and what was decreed against her.');
INSERT INTO `bible_verses_web` VALUES ('12727', '17', '2', '2', 'Then the king\'s servants who served him said, \"Let beautiful young virgins be sought for the king.');
INSERT INTO `bible_verses_web` VALUES ('12728', '17', '2', '3', 'Let the king appoint officers in all the provinces of his kingdom, that they may gather together all the beautiful young virgins to the citadel of Susa, to the women\'s house, to the custody of Hegai the king\'s eunuch, keeper of the women. Let cosmetics be given them;');
INSERT INTO `bible_verses_web` VALUES ('12729', '17', '2', '4', 'and let the maiden who pleases the king be queen instead of Vashti.\" The thing pleased the king, and he did so.');
INSERT INTO `bible_verses_web` VALUES ('12730', '17', '2', '5', 'There was a certain Jew in the citadel of Susa, whose name was Mordecai, the son of Jair, the son of Shimei, the son of Kish, a Benjamite,');
INSERT INTO `bible_verses_web` VALUES ('12731', '17', '2', '6', 'who had been carried away from Jerusalem with the captives who had been carried away with Jeconiah king of Judah, whom Nebuchadnezzar the king of Babylon had carried away.');
INSERT INTO `bible_verses_web` VALUES ('12732', '17', '2', '7', 'He brought up Hadassah, that is, Esther, his uncle\'s daughter; for she had neither father nor mother. The maiden was fair and beautiful; and when her father and mother were dead, Mordecai took her for his own daughter.');
INSERT INTO `bible_verses_web` VALUES ('12733', '17', '2', '8', 'So it happened, when the king\'s commandment and his decree was heard, and when many maidens were gathered together to the citadel of Susa, to the custody of Hegai, that Esther was taken into the king\'s house, to the custody of Hegai, keeper of the women.');
INSERT INTO `bible_verses_web` VALUES ('12734', '17', '2', '9', 'The maiden pleased him, and she obtained kindness from him. He quickly gave her cosmetics and her portions of food, and the seven choice maidens who were to be given her out of the king\'s house. He moved her and her maidens to the best place in the women\'s house.');
INSERT INTO `bible_verses_web` VALUES ('12735', '17', '2', '10', 'Esther had not made known her people nor her relatives, because Mordecai had instructed her that she should not make it known.');
INSERT INTO `bible_verses_web` VALUES ('12736', '17', '2', '11', 'Mordecai walked every day in front of the court of the women\'s house, to find out how Esther did, and what would become of her.');
INSERT INTO `bible_verses_web` VALUES ('12737', '17', '2', '12', 'Each young woman\'s turn came to go in to King Ahasuerus after her purification for twelve months (for so were the days of their purification accomplished, six months with oil of myrrh, and six months with sweet fragrances and with preparations for beautifying women).');
INSERT INTO `bible_verses_web` VALUES ('12738', '17', '2', '13', 'The young woman then came to the king like this: whatever she desired was given her to go with her out of the women\'s house to the king\'s house.');
INSERT INTO `bible_verses_web` VALUES ('12739', '17', '2', '14', 'In the evening she went, and on the next day she returned into the second women\'s house, to the custody of Shaashgaz, the king\'s eunuch, who kept the concubines. She came in to the king no more, unless the king delighted in her, and she was called by name.');
INSERT INTO `bible_verses_web` VALUES ('12740', '17', '2', '15', 'Now when the turn of Esther, the daughter of Abihail the uncle of Mordecai, who had taken her for his daughter, came to go in to the king, she required nothing but what Hegai the king\'s eunuch, the keeper of the women, advised. Esther obtained favor in the sight of all those who looked at her.');
INSERT INTO `bible_verses_web` VALUES ('12741', '17', '2', '16', 'So Esther was taken to King Ahasuerus into his royal house in the tenth month, which is the month Tebeth, in the seventh year of his reign.');
INSERT INTO `bible_verses_web` VALUES ('12742', '17', '2', '17', 'The king loved Esther more than all the women, and she obtained favor and kindness in his sight more than all the virgins; so that he set the royal crown on her head, and made her queen instead of Vashti.');
INSERT INTO `bible_verses_web` VALUES ('12743', '17', '2', '18', 'Then the king made a great feast for all his princes and his servants, even Esther\'s feast; and he proclaimed a holiday in the provinces, and gave gifts according to the king\'s bounty.');
INSERT INTO `bible_verses_web` VALUES ('12744', '17', '2', '19', 'When the virgins were gathered together the second time, Mordecai was sitting in the king\'s gate.');
INSERT INTO `bible_verses_web` VALUES ('12745', '17', '2', '20', 'Esther had not yet made known her relatives nor her people, as Mordecai had commanded her; for Esther obeyed Mordecai, like she did when she was brought up by him.');
INSERT INTO `bible_verses_web` VALUES ('12746', '17', '2', '21', 'In those days, while Mordecai was sitting in the king\'s gate, two of the king\'s eunuchs, Bigthan and Teresh, who were doorkeepers, were angry, and sought to lay hands on the King Ahasuerus.');
INSERT INTO `bible_verses_web` VALUES ('12747', '17', '2', '22', 'This thing became known to Mordecai, who informed Esther the queen; and Esther informed the king in Mordecai\'s name.');
INSERT INTO `bible_verses_web` VALUES ('12748', '17', '2', '23', 'When this matter was investigated, and it was found to be so, they were both hanged on a tree; and it was written in the book of the chronicles in the king\'s presence.');
INSERT INTO `bible_verses_web` VALUES ('12749', '17', '3', '1', 'After these things King Ahasuerus promoted Haman the son of Hammedatha the Agagite, and advanced him, and set his seat above all the princes who were with him.');
INSERT INTO `bible_verses_web` VALUES ('12750', '17', '3', '2', 'All the king\'s servants who were in the king\'s gate bowed down, and paid homage to Haman; for the king had so commanded concerning him. But Mordecai didn\'t bow down or pay him homage.');
INSERT INTO `bible_verses_web` VALUES ('12751', '17', '3', '3', 'Then the king\'s servants, who were in the king\'s gate, said to Mordecai, \"Why do you disobey the king\'s commandment?\"');
INSERT INTO `bible_verses_web` VALUES ('12752', '17', '3', '4', 'Now it came to pass, when they spoke daily to him, and he didn\'t listen to them, that they told Haman, to see whether Mordecai\'s reason would stand; for he had told them that he was a Jew.');
INSERT INTO `bible_verses_web` VALUES ('12753', '17', '3', '5', 'When Haman saw that Mordecai didn\'t bow down, nor pay him homage, Haman was full of wrath.');
INSERT INTO `bible_verses_web` VALUES ('12754', '17', '3', '6', 'But he scorned the thought of laying hands on Mordecai alone, for they had made known to him Mordecai\'s people. Therefore Haman sought to destroy all the Jews who were throughout the whole kingdom of Ahasuerus, even Mordecai\'s people.');
INSERT INTO `bible_verses_web` VALUES ('12755', '17', '3', '7', 'In the first month, which is the month Nisan, in the twelfth year of King Ahasuerus, they cast Pur, that is, the lot, before Haman from day to day, and from month to month, and chose the twelfth month, which is the month Adar.');
INSERT INTO `bible_verses_web` VALUES ('12756', '17', '3', '8', 'Haman said to King Ahasuerus, \"There is a certain people scattered abroad and dispersed among the peoples in all the provinces of your kingdom, and their laws are different than other people\'s. They don\'t keep the king\'s laws. Therefore it is not for the king\'s profit to allow them to remain.');
INSERT INTO `bible_verses_web` VALUES ('12757', '17', '3', '9', 'If it pleases the king, let it be written that they be destroyed; and I will pay ten thousand talents of silver into the hands of those who are in charge of the king\'s business, to bring it into the king\'s treasuries.\"');
INSERT INTO `bible_verses_web` VALUES ('12758', '17', '3', '10', 'The king took his ring from his hand, and gave it to Haman the son of Hammedatha the Agagite, the Jews\' enemy.');
INSERT INTO `bible_verses_web` VALUES ('12759', '17', '3', '11', 'The king said to Haman, \"The silver is given to you, the people also, to do with them as it seems good to you.\"');
INSERT INTO `bible_verses_web` VALUES ('12760', '17', '3', '12', 'Then the king\'s scribes were called in on the first month, on the thirteenth day of the month; and all that Haman commanded was written to the king\'s satraps, and to the governors who were over every province, and to the princes of every people, to every province according its writing, and to every people in their language. It was written in the name of King Ahasuerus, and it was sealed with the king\'s ring.');
INSERT INTO `bible_verses_web` VALUES ('12761', '17', '3', '13', 'Letters were sent by couriers into all the king\'s provinces, to destroy, to kill, and to cause to perish, all Jews, both young and old, little children and women, in one day, even on the thirteenth day of the twelfth month, which is the month Adar, and to plunder their possessions.');
INSERT INTO `bible_verses_web` VALUES ('12762', '17', '3', '14', 'A copy of the letter, that the decree should be given out in every province, was published to all the peoples, that they should be ready against that day.');
INSERT INTO `bible_verses_web` VALUES ('12763', '17', '3', '15', 'The couriers went forth in haste by the king\'s commandment, and the decree was given out in the citadel of Susa. The king and Haman sat down to drink; but the city of Shushan was perplexed.');
INSERT INTO `bible_verses_web` VALUES ('12764', '17', '4', '1', 'Now when Mordecai found out all that was done, Mordecai tore his clothes, and put on sackcloth with ashes, and went out into the midst of the city, and wailed loudly and a bitterly.');
INSERT INTO `bible_verses_web` VALUES ('12765', '17', '4', '2', 'He came even before the king\'s gate, for no one is allowed inside the king\'s gate clothed with sackcloth.');
INSERT INTO `bible_verses_web` VALUES ('12766', '17', '4', '3', 'In every province, wherever the king\'s commandment and his decree came, there was great mourning among the Jews, and fasting, and weeping, and wailing; and many lay in sackcloth and ashes.');
INSERT INTO `bible_verses_web` VALUES ('12767', '17', '4', '4', 'Esther\'s maidens and her eunuchs came and told her this, and the queen was exceedingly grieved. She sent clothing to Mordecai, to replace his sackcloth; but he didn\'t receive it.');
INSERT INTO `bible_verses_web` VALUES ('12768', '17', '4', '5', 'Then Esther called for Hathach, one of the king\'s eunuchs, whom he had appointed to attend her, and commanded him to go to Mordecai, to find out what this was, and why it was.');
INSERT INTO `bible_verses_web` VALUES ('12769', '17', '4', '6', 'So Hathach went out to Mordecai, to city square which was before the king\'s gate.');
INSERT INTO `bible_verses_web` VALUES ('12770', '17', '4', '7', 'Mordecai told him of all that had happened to him, and the exact sum of the money that Haman had promised to pay to the king\'s treasuries for the destruction of the Jews.');
INSERT INTO `bible_verses_web` VALUES ('12771', '17', '4', '8', 'He also gave him the copy of the writing of the decree that was given out in Shushan to destroy them, to show it to Esther, and to declare it to her, and to urge her to go in to the king, to make supplication to him, and to make request before him, for her people.');
INSERT INTO `bible_verses_web` VALUES ('12772', '17', '4', '9', 'Hathach came and told Esther the words of Mordecai.');
INSERT INTO `bible_verses_web` VALUES ('12773', '17', '4', '10', 'Then Esther spoke to Hathach, and gave him a message to Mordecai:');
INSERT INTO `bible_verses_web` VALUES ('12774', '17', '4', '11', '\"All the king\'s servants, and the people of the king\'s provinces, know, that whoever, whether man or woman, comes to the king into the inner court without being called, there is one law for him, that he be put to death, except those to whom the king might hold out the golden scepter, that he may live. I have not been called to come in to the king these thirty days.\"');
INSERT INTO `bible_verses_web` VALUES ('12775', '17', '4', '12', 'They told to Mordecai Esther\'s words.');
INSERT INTO `bible_verses_web` VALUES ('12776', '17', '4', '13', 'Then Mordecai asked them return answer to Esther, \"Don\'t think to yourself that you will escape in the king\'s house any more than all the Jews.');
INSERT INTO `bible_verses_web` VALUES ('12777', '17', '4', '14', 'For if you remain silent now, then relief and deliverance will come to the Jews from another place, but you and your father\'s house will perish. Who knows if you haven\'t come to the kingdom for such a time as this?\"');
INSERT INTO `bible_verses_web` VALUES ('12778', '17', '4', '15', 'Then Esther asked them to answer Mordecai,');
INSERT INTO `bible_verses_web` VALUES ('12779', '17', '4', '16', '\"Go, gather together all the Jews who are present in Shushan, and fast for me, and neither eat nor drink three days, night or day. I and my maidens will also fast the same way. Then I will go in to the king, which is against the law; and if I perish, I perish.\"');
INSERT INTO `bible_verses_web` VALUES ('12780', '17', '4', '17', 'So Mordecai went his way, and did according to all that Esther had commanded him.');
INSERT INTO `bible_verses_web` VALUES ('12781', '17', '5', '1', 'Now it happened on the third day that Esther put on her royal clothing, and stood in the inner court of the king\'s house, next to the king\'s house. The king sat on his royal throne in the royal house, next to the entrance of the house.');
INSERT INTO `bible_verses_web` VALUES ('12782', '17', '5', '2', 'When the king saw Esther the queen standing in the court, she obtained favor in his sight; and the king held out to Esther the golden scepter that was in his hand. So Esther came near, and touched the top of the scepter.');
INSERT INTO `bible_verses_web` VALUES ('12783', '17', '5', '3', 'Then the king asked her, \"What would you like, queen Esther? What is your request? It shall be given you even to the half of the kingdom.\"');
INSERT INTO `bible_verses_web` VALUES ('12784', '17', '5', '4', 'Esther said, \"If it seems good to the king, let the king and Haman come today to the banquet that I have prepared for him.\"');
INSERT INTO `bible_verses_web` VALUES ('12785', '17', '5', '5', 'Then the king said, \"Bring Haman quickly, so that it may be done as Esther has said.\" So the king and Haman came to the banquet that Esther had prepared.');
INSERT INTO `bible_verses_web` VALUES ('12786', '17', '5', '6', 'The king said to Esther at the banquet of wine, \"What is your petition? It shall be granted you. What is your request? Even to the half of the kingdom it shall be performed.\"');
INSERT INTO `bible_verses_web` VALUES ('12787', '17', '5', '7', 'Then Esther answered and said, \"My petition and my request is this.');
INSERT INTO `bible_verses_web` VALUES ('12788', '17', '5', '8', 'If I have found favor in the sight of the king, and if it please the king to grant my petition and to perform my request, let the king and Haman come to the banquet that I will prepare for them, and I will do tomorrow as the king has said.\"');
INSERT INTO `bible_verses_web` VALUES ('12789', '17', '5', '9', 'Then Haman went out that day joyful and glad of heart, but when Haman saw Mordecai in the king\'s gate, that he didn\'t stand up nor move for him, he was filled with wrath against Mordecai.');
INSERT INTO `bible_verses_web` VALUES ('12790', '17', '5', '10', 'Nevertheless Haman restrained himself, and went home. There, he sent and called for his friends and Zeresh his wife.');
INSERT INTO `bible_verses_web` VALUES ('12791', '17', '5', '11', 'Haman recounted to them the glory of his riches, the multitude of his children, all the things in which the king had promoted him, and how he had advanced him above the princes and servants of the king.');
INSERT INTO `bible_verses_web` VALUES ('12792', '17', '5', '12', 'Haman also said, \"Yes, Esther the queen let no man come in with the king to the banquet that she had prepared but myself; and tomorrow I am also invited by her together with the king.');
INSERT INTO `bible_verses_web` VALUES ('12793', '17', '5', '13', 'Yet all this avails me nothing, so long as I see Mordecai the Jew sitting at the king\'s gate.\"');
INSERT INTO `bible_verses_web` VALUES ('12794', '17', '5', '14', 'Then Zeresh his wife and all his friends said to him, \"Let a gallows be made fifty cubits high, and in the morning speak to the king about hanging Mordecai on it. Then go in merrily with the king to the banquet.\" This pleased Haman, so he had the gallows made.');
INSERT INTO `bible_verses_web` VALUES ('12795', '17', '6', '1', 'On that night, the king couldn\'t sleep. He commanded the book of records of the chronicles to be brought, and they were read to the king.');
INSERT INTO `bible_verses_web` VALUES ('12796', '17', '6', '2', 'It was found written that Mordecai had told of Bigthana and Teresh, two of the king\'s eunuchs, who were doorkeepers, who had tried to lay hands on the King Ahasuerus.');
INSERT INTO `bible_verses_web` VALUES ('12797', '17', '6', '3', 'The king said, \"What honor and dignity has been bestowed on Mordecai for this?\" Then the king\'s servants who attended him said, \"Nothing has been done for him.\"');
INSERT INTO `bible_verses_web` VALUES ('12798', '17', '6', '4', 'The king said, \"Who is in the court?\" Now Haman had come into the outer court of the king\'s house, to speak to the king about hanging Mordecai on the gallows that he had prepared for him.');
INSERT INTO `bible_verses_web` VALUES ('12799', '17', '6', '5', 'The king\'s servants said to him, \"Behold, Haman stands in the court.\" The king said, \"Let him come in.\"');
INSERT INTO `bible_verses_web` VALUES ('12800', '17', '6', '6', 'So Haman came in. The king said to him, \"What shall be done to the man whom the king delights to honor?\" Now Haman said in his heart, \"Who would the king delight to honor more than myself?\"');
INSERT INTO `bible_verses_web` VALUES ('12801', '17', '6', '7', 'Haman said to the king, \"For the man whom the king delights to honor,');
INSERT INTO `bible_verses_web` VALUES ('12802', '17', '6', '8', 'let royal clothing be brought which the king uses to wear, and the horse that the king rides on, and on the head of which a crown royal is set.');
INSERT INTO `bible_verses_web` VALUES ('12803', '17', '6', '9', 'Let the clothing and the horse be delivered to the hand of one of the king\'s most noble princes, that they may array the man whom the king delights to honor with them, and have him ride on horseback through the city square, and proclaim before him, \'Thus shall it be done to the man whom the king delights to honor!\'\"');
INSERT INTO `bible_verses_web` VALUES ('12804', '17', '6', '10', 'Then the king said to Haman, \"Hurry and take the clothing and the horse, as you have said, and do this for Mordecai the Jew, who sits at the king\'s gate. Let nothing fail of all that you have spoken.\"');
INSERT INTO `bible_verses_web` VALUES ('12805', '17', '6', '11', 'Then Haman took the clothing and the horse, and arrayed Mordecai, and had him ride through the city square, and proclaimed before him, \"Thus shall it be done to the man whom the king delights to honor!\"');
INSERT INTO `bible_verses_web` VALUES ('12806', '17', '6', '12', 'Mordecai came back to the king\'s gate, but Haman hurried to his house, mourning and having his head covered.');
INSERT INTO `bible_verses_web` VALUES ('12807', '17', '6', '13', 'Haman recounted to Zeresh his wife and all his friends everything that had happened to him. Then his wise men and Zeresh his wife said to him, \"If Mordecai, before whom you have begun to fall, is of Jewish descent, you will not prevail against him, but you will surely fall before him.\"');
INSERT INTO `bible_verses_web` VALUES ('12808', '17', '6', '14', 'While they were yet talking with him, the king\'s eunuchs came, and hurried to bring Haman to the banquet that Esther had prepared.');
INSERT INTO `bible_verses_web` VALUES ('12809', '17', '7', '1', 'So the king and Haman came to banquet with Esther the queen.');
INSERT INTO `bible_verses_web` VALUES ('12810', '17', '7', '2', 'The king said again to Esther on the second day at the banquet of wine, \"What is your petition, queen Esther? It shall be granted you. What is your request? Even to the half of the kingdom it shall be performed.\"');
INSERT INTO `bible_verses_web` VALUES ('12811', '17', '7', '3', 'Then Esther the queen answered, \"If I have found favor in your sight, O king, and if it please the king, let my life be given me at my petition, and my people at my request.');
INSERT INTO `bible_verses_web` VALUES ('12812', '17', '7', '4', 'For we are sold, I and my people, to be destroyed, to be slain, and to perish. But if we had been sold for bondservants and bondmaids, I would have held my peace, although the adversary could not have compensated for the king\'s loss.\"');
INSERT INTO `bible_verses_web` VALUES ('12813', '17', '7', '5', 'Then King Ahasuerus said to Esther the queen, \"Who is he, and where is he who dared presume in his heart to do so?\"');
INSERT INTO `bible_verses_web` VALUES ('12814', '17', '7', '6', 'Esther said, \"An adversary and an enemy, even this wicked Haman!\" Then Haman was afraid before the king and the queen.');
INSERT INTO `bible_verses_web` VALUES ('12815', '17', '7', '7', 'The king arose in his wrath from the banquet of wine and went into the palace garden. Haman stood up to make request for his life to Esther the queen; for he saw that there was evil determined against him by the king.');
INSERT INTO `bible_verses_web` VALUES ('12816', '17', '7', '8', 'Then the king returned out of the palace garden into the place of the banquet of wine; and Haman had fallen on the couch where Esther was. Then the king said, \"Will he even assault the queen in front of me in the house?\" As the word went out of the king\'s mouth, they covered Haman\'s face.');
INSERT INTO `bible_verses_web` VALUES ('12817', '17', '7', '9', 'Then Harbonah, one of the eunuchs who were with the king said, \"Behold, the gallows fifty cubits high, which Haman has made for Mordecai, who spoke good for the king, is standing at Haman\'s house.\" The king said, \"Hang him on it!\"');
INSERT INTO `bible_verses_web` VALUES ('12818', '17', '7', '10', 'So they hanged Haman on the gallows that he had prepared for Mordecai. Then was the king\'s wrath pacified.');
INSERT INTO `bible_verses_web` VALUES ('12819', '17', '8', '1', 'On that day, King Ahasuerus gave the house of Haman, the Jews\' enemy, to Esther the queen. Mordecai came before the king; for Esther had told what he was to her.');
INSERT INTO `bible_verses_web` VALUES ('12820', '17', '8', '2', 'The king took off his ring, which he had taken from Haman, and gave it to Mordecai. Esther set Mordecai over the house of Haman.');
INSERT INTO `bible_verses_web` VALUES ('12821', '17', '8', '3', 'Esther spoke yet again before the king, and fell down at his feet, and begged him with tears to put away the mischief of Haman the Agagite, and his device that he had devised against the Jews.');
INSERT INTO `bible_verses_web` VALUES ('12822', '17', '8', '4', 'Then the king held out to Esther the golden scepter. So Esther arose, and stood before the king.');
INSERT INTO `bible_verses_web` VALUES ('12823', '17', '8', '5', 'She said, \"If it pleases the king, and if I have found favor in his sight, and the thing seem right to the king, and I am pleasing in his eyes, let it be written to reverse the letters devised by Haman, the son of Hammedatha the Agagite, which he wrote to destroy the Jews who are in all the king\'s provinces.');
INSERT INTO `bible_verses_web` VALUES ('12824', '17', '8', '6', 'For how can I endure to see the evil that would come to my people? How can I endure to see the destruction of my relatives?\"');
INSERT INTO `bible_verses_web` VALUES ('12825', '17', '8', '7', 'Then King Ahasuerus said to Esther the queen and to Mordecai the Jew, \"See, I have given Esther the house of Haman, and him they have hanged on the gallows, because he laid his hand on the Jews.');
INSERT INTO `bible_verses_web` VALUES ('12826', '17', '8', '8', 'Write also to the Jews, as it pleases you, in the king\'s name, and seal it with the king\'s ring; for the writing which is written in the king\'s name, and sealed with the king\'s ring, may not be reversed by any man.\"');
INSERT INTO `bible_verses_web` VALUES ('12827', '17', '8', '9', 'Then the king\'s scribes were called at that time, in the third month Sivan, on the twenty-third day of the month; and it was written according to all that Mordecai commanded to the Jews, and to the satraps, and the governors and princes of the provinces which are from India to Ethiopia, one hundred twenty-seven provinces, to every province according to its writing, and to every people in their language, and to the Jews in their writing, and in their language.');
INSERT INTO `bible_verses_web` VALUES ('12828', '17', '8', '10', 'He wrote in the name of King Ahasuerus, and sealed it with the king\'s ring, and sent letters by courier on horseback, riding on royal horses that were bread from swift steeds.');
INSERT INTO `bible_verses_web` VALUES ('12829', '17', '8', '11', 'In those letters, the king granted the Jews who were in every city to gather themselves together, and to defend their life, to destroy, to kill, and to cause to perish, all the power of the people and province that would assault them, their little ones and women, and to plunder their possessions,');
INSERT INTO `bible_verses_web` VALUES ('12830', '17', '8', '12', 'on one day in all the provinces of King Ahasuerus, on the thirteenth day of the twelfth month, which is the month Adar.');
INSERT INTO `bible_verses_web` VALUES ('12831', '17', '8', '13', 'A copy of the letter, that the decree should be given out in every province, was published to all the peoples, that the Jews should be ready for that day to avenge themselves on their enemies.');
INSERT INTO `bible_verses_web` VALUES ('12832', '17', '8', '14', 'So the couriers who rode on royal horses went out, hastened and pressed on by the king\'s commandment. The decree was given out in the citadel of Susa.');
INSERT INTO `bible_verses_web` VALUES ('12833', '17', '8', '15', 'Mordecai went out of the presence of the king in royal clothing of blue and white, and with a great crown of gold, and with a robe of fine linen and purple; and the city of Susa shouted and was glad.');
INSERT INTO `bible_verses_web` VALUES ('12834', '17', '8', '16', 'The Jews had light, gladness, joy, and honor.');
INSERT INTO `bible_verses_web` VALUES ('12835', '17', '8', '17', 'In every province, and in every city, wherever the king\'s commandment and his decree came, the Jews had gladness, joy, a feast, and a good day. Many from among the peoples of the land became Jews; for the fear of the Jews was fallen on them.');
INSERT INTO `bible_verses_web` VALUES ('12836', '17', '9', '1', 'Now in the twelfth month, which is the month Adar, on the thirteenth day of the month, when the king\'s commandment and his decree drew near to be put in execution, on the day that the enemies of the Jews hoped to conquer them, (but it was turned out the opposite happened, that the Jews conquered those who hated them),');
INSERT INTO `bible_verses_web` VALUES ('12837', '17', '9', '2', 'the Jews gathered themselves together in their cities throughout all the provinces of the King Ahasuerus, to lay hands on those who wanted to harm them. No one could withstand them, because the fear of them had fallen on all the people.');
INSERT INTO `bible_verses_web` VALUES ('12838', '17', '9', '3', 'All the princes of the provinces, the satraps, the governors, and those who did the king\'s business helped the Jews, because the fear of Mordecai had fallen on them.');
INSERT INTO `bible_verses_web` VALUES ('12839', '17', '9', '4', 'For Mordecai was great in the king\'s house, and his fame went out throughout all the provinces; for the man Mordecai grew greater and greater.');
INSERT INTO `bible_verses_web` VALUES ('12840', '17', '9', '5', 'The Jews struck all their enemies with the stroke of the sword, and with slaughter and destruction, and did what they wanted to those who hated them.');
INSERT INTO `bible_verses_web` VALUES ('12841', '17', '9', '6', 'In the citadel of Susa, the Jews killed and destroyed five hundred men.');
INSERT INTO `bible_verses_web` VALUES ('12842', '17', '9', '7', 'They killed Parshandatha, Dalphon, Aspatha,');
INSERT INTO `bible_verses_web` VALUES ('12843', '17', '9', '8', 'Poratha, Adalia, Aridatha,');
INSERT INTO `bible_verses_web` VALUES ('12844', '17', '9', '9', 'Parmashta, Arisai, Aridai, and Vaizatha,');
INSERT INTO `bible_verses_web` VALUES ('12845', '17', '9', '10', 'the ten sons of Haman the son of Hammedatha, the Jew\'s enemy, but they didn\'t lay their hand on the plunder.');
INSERT INTO `bible_verses_web` VALUES ('12846', '17', '9', '11', 'On that day, the number of those who were slain in the citadel of Susa was brought before the king.');
INSERT INTO `bible_verses_web` VALUES ('12847', '17', '9', '12', 'The king said to Esther the queen, \"The Jews have slain and destroyed five hundred men in the citadel of Susa, including the ten sons of Haman; what then have they done in the rest of the king\'s provinces! Now what is your petition? It shall be granted you. What is your further request? It shall be done.\"');
INSERT INTO `bible_verses_web` VALUES ('12848', '17', '9', '13', 'Then Esther said, \"If it pleases the king, let it be granted to the Jews who are in Shushan to do tomorrow also according to this day\'s decree, and let Haman\'s ten sons be hanged on the gallows.\"');
INSERT INTO `bible_verses_web` VALUES ('12849', '17', '9', '14', 'The king commanded this to be done. A decree was given out in Shushan; and they hanged Haman\'s ten sons.');
INSERT INTO `bible_verses_web` VALUES ('12850', '17', '9', '15', 'The Jews who were in Shushan gathered themselves together on the fourteenth day also of the month Adar, and killed three hundred men in Shushan; but they didn\'t lay their hand on the spoil.');
INSERT INTO `bible_verses_web` VALUES ('12851', '17', '9', '16', 'The other Jews who were in the king\'s provinces gathered themselves together, defended their lives, had rest from their enemies, and killed seventy-five thousand of those who hated them; but they didn\'t lay their hand on the plunder.');
INSERT INTO `bible_verses_web` VALUES ('12852', '17', '9', '17', 'This was done on the thirteenth day of the month Adar; and on the fourteenth day of that month they rested and made it a day of feasting and gladness.');
INSERT INTO `bible_verses_web` VALUES ('12853', '17', '9', '18', 'But the Jews who were in Shushan assembled together on the thirteenth and on the fourteenth days of the month; and on the fifteenth day of that month, they rested, and made it a day of feasting and gladness.');
INSERT INTO `bible_verses_web` VALUES ('12854', '17', '9', '19', 'Therefore the Jews of the villages, who live in the unwalled towns, make the fourteenth day of the month Adar a day of gladness and feasting, a good day, and a day of sending presents of food to one another.');
INSERT INTO `bible_verses_web` VALUES ('12855', '17', '9', '20', 'Mordecai wrote these things, and sent letters to all the Jews who were in all the provinces of the king Ahasuerus, both near and far,');
INSERT INTO `bible_verses_web` VALUES ('12856', '17', '9', '21', 'to enjoin them that they should keep the fourteenth and fifteenth days of the month Adar yearly,');
INSERT INTO `bible_verses_web` VALUES ('12857', '17', '9', '22', 'as the days in which the Jews had rest from their enemies, and the month which was turned to them from sorrow to gladness, and from mourning into a good day; that they should make them days of feasting and gladness, and of sending presents of food to one another, and gifts to the needy.');
INSERT INTO `bible_verses_web` VALUES ('12858', '17', '9', '23', 'The Jews accepted the custom that they had begun, as Mordecai had written to them;');
INSERT INTO `bible_verses_web` VALUES ('12859', '17', '9', '24', 'because Haman the son of Hammedatha, the Agagite, the enemy of all the Jews, had plotted against the Jews to destroy them, and had cast \"Pur,\" that is the lot, to consume them, and to destroy them;');
INSERT INTO `bible_verses_web` VALUES ('12860', '17', '9', '25', 'but when this became known to the king, he commanded by letters that his wicked device, which he had devised against the Jews, should return on his own head, and that he and his sons should be hanged on the gallows.');
INSERT INTO `bible_verses_web` VALUES ('12861', '17', '9', '26', 'Therefore they called these days \"Purim,\" from the word \"Pur.\" Therefore because of all the words of this letter, and of that which they had seen concerning this matter, and that which had come to them,');
INSERT INTO `bible_verses_web` VALUES ('12862', '17', '9', '27', 'the Jews established, and imposed on themselves, and on their descendants, and on all those who joined themselves to them, so that it should not fail, that they would keep these two days according to what was written, and according to its appointed time, every year;');
INSERT INTO `bible_verses_web` VALUES ('12863', '17', '9', '28', 'and that these days should be remembered and kept throughout every generation, every family, every province, and every city; and that these days of Purim should not fail from among the Jews, nor the memory of them perish from their seed.');
INSERT INTO `bible_verses_web` VALUES ('12864', '17', '9', '29', 'Then Esther the queen, the daughter of Abihail, and Mordecai the Jew, wrote with all authority to confirm this second letter of Purim.');
INSERT INTO `bible_verses_web` VALUES ('12865', '17', '9', '30', 'He sent letters to all the Jews, to the hundred twenty-seven provinces of the kingdom of Ahasuerus, with words of peace and truth,');
INSERT INTO `bible_verses_web` VALUES ('12866', '17', '9', '31', 'to confirm these days of Purim in their appointed times, as Mordecai the Jew and Esther the queen had decreed, and as they had imposed upon themselves and their descendants, in the matter of the fastings and their cry.');
INSERT INTO `bible_verses_web` VALUES ('12867', '17', '9', '32', 'The commandment of Esther confirmed these matters of Purim; and it was written in the book.');
INSERT INTO `bible_verses_web` VALUES ('12868', '17', '10', '1', 'King Ahasuerus laid a tribute on the land, and on the islands of the sea.');
INSERT INTO `bible_verses_web` VALUES ('12869', '17', '10', '2', 'All the acts of his power and of his might, and the full account of the greatness of Mordecai, to which the king advanced him, aren\'t they written in the book of the chronicles of the kings of Media and Persia?');
INSERT INTO `bible_verses_web` VALUES ('12870', '17', '10', '3', 'For Mordecai the Jew was next to King Ahasuerus, and great among the Jews, and accepted by the multitude of his brothers, seeking the good of his people, and speaking peace to all his descendants.');
INSERT INTO `bible_verses_web` VALUES ('12871', '18', '1', '1', 'There was a man in the land of Uz, whose name was Job. That man was blameless and upright, and one who feared God, and turned away from evil.');
INSERT INTO `bible_verses_web` VALUES ('12872', '18', '1', '2', 'There were born to him seven sons and three daughters.');
INSERT INTO `bible_verses_web` VALUES ('12873', '18', '1', '3', 'His possessions also were seven thousand sheep, three thousand camels, five hundred yoke of oxen, five hundred female donkeys, and a very great household; so that this man was the greatest of all the children of the east.');
INSERT INTO `bible_verses_web` VALUES ('12874', '18', '1', '4', 'His sons went and held a feast in the house of each one on his birthday; and they sent and called for their three sisters to eat and to drink with them.');
INSERT INTO `bible_verses_web` VALUES ('12875', '18', '1', '5', 'It was so, when the days of their feasting had run their course, that Job sent and sanctified them, and rose up early in the morning, and offered burnt offerings according to the number of them all. For Job said, \"It may be that my sons have sinned, and renounced God in their hearts.\" Job did so continually.');
INSERT INTO `bible_verses_web` VALUES ('12876', '18', '1', '6', 'Now it happened on the day when God\'s sons came to present themselves before Yahweh, that Satan also came among them.');
INSERT INTO `bible_verses_web` VALUES ('12877', '18', '1', '7', 'Yahweh said to Satan, \"Where have you come from?\" Then Satan answered Yahweh, and said, \"From going back and forth in the earth, and from walking up and down in it.\"');
INSERT INTO `bible_verses_web` VALUES ('12878', '18', '1', '8', 'Yahweh said to Satan, \"Have you considered my servant, Job? For there is none like him in the earth, a blameless and an upright man, one who fears God, and turns away from evil.\"');
INSERT INTO `bible_verses_web` VALUES ('12879', '18', '1', '9', 'Then Satan answered Yahweh, and said, \"Does Job fear God for nothing?');
INSERT INTO `bible_verses_web` VALUES ('12880', '18', '1', '10', 'Haven\'t you made a hedge around him, and around his house, and around all that he has, on every side? You have blessed the work of his hands, and his substance is increased in the land.');
INSERT INTO `bible_verses_web` VALUES ('12881', '18', '1', '11', 'But put forth your hand now, and touch all that he has, and he will renounce you to your face.\"');
INSERT INTO `bible_verses_web` VALUES ('12882', '18', '1', '12', 'Yahweh said to Satan, \"Behold, all that he has is in your power. Only on himself don\'t put forth your hand.\" So Satan went forth from the presence of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('12883', '18', '1', '13', 'It fell on a day when his sons and his daughters were eating and drinking wine in their eldest brother\'s house,');
INSERT INTO `bible_verses_web` VALUES ('12884', '18', '1', '14', 'that there came a messenger to Job, and said, \"The oxen were plowing, and the donkeys feeding beside them,');
INSERT INTO `bible_verses_web` VALUES ('12885', '18', '1', '15', 'and the Sabeans attacked, and took them away. Yes, they have killed the servants with the edge of the sword, and I alone have escaped to tell you.\"');
INSERT INTO `bible_verses_web` VALUES ('12886', '18', '1', '16', 'While he was still speaking, there also came another, and said, \"The fire of God has fallen from the sky, and has burned up the sheep and the servants, and consumed them, and I alone have escaped to tell you.\"');
INSERT INTO `bible_verses_web` VALUES ('12887', '18', '1', '17', 'While he was still speaking, there came also another, and said, \"The Chaldeans made three bands, and swept down on the camels, and have taken them away, yes, and killed the servants with the edge of the sword; and I alone have escaped to tell you.\"');
INSERT INTO `bible_verses_web` VALUES ('12888', '18', '1', '18', 'While he was still speaking, there came also another, and said, \"Your sons and your daughters were eating and drinking wine in their eldest brother\'s house,');
INSERT INTO `bible_verses_web` VALUES ('12889', '18', '1', '19', 'and behold, there came a great wind from the wilderness, and struck the four corners of the house, and it fell on the young men, and they are dead. I alone have escaped to tell you.\"');
INSERT INTO `bible_verses_web` VALUES ('12890', '18', '1', '20', 'Then Job arose, and tore his robe, and shaved his head, and fell down on the ground, and worshiped.');
INSERT INTO `bible_verses_web` VALUES ('12891', '18', '1', '21', 'He said, \"Naked I came out of my mother\'s womb, and naked shall I return there. Yahweh gave, and Yahweh has taken away. Blessed be the name of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('12892', '18', '1', '22', 'In all this, Job did not sin, nor charge God with wrongdoing.');
INSERT INTO `bible_verses_web` VALUES ('12893', '18', '2', '1', 'Again it happened on the day when the God\'s sons came to present themselves before Yahweh, that Satan came also among them to present himself before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('12894', '18', '2', '2', 'Yahweh said to Satan, \"Where have you come from?\" Satan answered Yahweh, and said, \"From going back and forth in the earth, and from walking up and down in it.\"');
INSERT INTO `bible_verses_web` VALUES ('12895', '18', '2', '3', 'Yahweh said to Satan, \"Have you considered my servant Job? For there is none like him in the earth, a blameless and an upright man, one who fears God, and turns away from evil. He still maintains his integrity, although you incited me against him, to ruin him without cause.\"');
INSERT INTO `bible_verses_web` VALUES ('12896', '18', '2', '4', 'Satan answered Yahweh, and said, \"Skin for skin. Yes, all that a man has he will give for his life.');
INSERT INTO `bible_verses_web` VALUES ('12897', '18', '2', '5', 'But put forth your hand now, and touch his bone and his flesh, and he will renounce you to your face.\"');
INSERT INTO `bible_verses_web` VALUES ('12898', '18', '2', '6', 'Yahweh said to Satan, \"Behold, he is in your hand. Only spare his life.\"');
INSERT INTO `bible_verses_web` VALUES ('12899', '18', '2', '7', 'So Satan went forth from the presence of Yahweh, and struck Job with painful sores from the sole of his foot to his head.');
INSERT INTO `bible_verses_web` VALUES ('12900', '18', '2', '8', 'He took for himself a potsherd to scrape himself with, and he sat among the ashes.');
INSERT INTO `bible_verses_web` VALUES ('12901', '18', '2', '9', 'Then his wife said to him, \"Do you still maintain your integrity? Renounce God, and die.\"');
INSERT INTO `bible_verses_web` VALUES ('12902', '18', '2', '10', 'But he said to her, \"You speak as one of the foolish women would speak. What? Shall we receive good at the hand of God, and shall we not receive evil?\" In all this Job didn\'t sin with his lips.');
INSERT INTO `bible_verses_web` VALUES ('12903', '18', '2', '11', 'Now when Job\'s three friends heard of all this evil that had come on him, they each came from his own place: Eliphaz the Temanite, Bildad the Shuhite, and Zophar the Naamathite, and they made an appointment together to come to sympathize with him and to comfort him.');
INSERT INTO `bible_verses_web` VALUES ('12904', '18', '2', '12', 'When they lifted up their eyes from a distance, and didn\'t recognize him, they raised their voices, and wept; and they each tore his robe, and sprinkled dust on their heads toward the sky.');
INSERT INTO `bible_verses_web` VALUES ('12905', '18', '2', '13', 'So they sat down with him on the ground seven days and seven nights, and none spoke a word to him, for they saw that his grief was very great.');
INSERT INTO `bible_verses_web` VALUES ('12906', '18', '3', '1', 'After this Job opened his mouth, and cursed the day of his birth.');
INSERT INTO `bible_verses_web` VALUES ('12907', '18', '3', '2', 'Job answered:');
INSERT INTO `bible_verses_web` VALUES ('12908', '18', '3', '3', '\"Let the day perish in which I was born, the night which said, \'There is a boy conceived.\'');
INSERT INTO `bible_verses_web` VALUES ('12909', '18', '3', '4', 'Let that day be darkness. Don\'t let God from above seek for it, neither let the light shine on it.');
INSERT INTO `bible_verses_web` VALUES ('12910', '18', '3', '5', 'Let darkness and the shadow of death claim it for their own. Let a cloud dwell on it. Let all that makes black the day terrify it.');
INSERT INTO `bible_verses_web` VALUES ('12911', '18', '3', '6', 'As for that night, let thick darkness seize on it. Let it not rejoice among the days of the year. Let it not come into the number of the months.');
INSERT INTO `bible_verses_web` VALUES ('12912', '18', '3', '7', 'Behold, let that night be barren. Let no joyful voice come therein.');
INSERT INTO `bible_verses_web` VALUES ('12913', '18', '3', '8', 'Let them curse it who curse the day, who are ready to rouse up leviathan.');
INSERT INTO `bible_verses_web` VALUES ('12914', '18', '3', '9', 'Let the stars of its twilight be dark. Let it look for light, but have none, neither let it see the eyelids of the morning,');
INSERT INTO `bible_verses_web` VALUES ('12915', '18', '3', '10', 'because it didn\'t shut up the doors of my mother\'s womb, nor did it hide trouble from my eyes.');
INSERT INTO `bible_verses_web` VALUES ('12916', '18', '3', '11', '\"Why didn\'t I die from the womb? Why didn\'t I give up the spirit when my mother bore me?');
INSERT INTO `bible_verses_web` VALUES ('12917', '18', '3', '12', 'Why did the knees receive me? Or why the breast, that I should nurse?');
INSERT INTO `bible_verses_web` VALUES ('12918', '18', '3', '13', 'For now should I have lain down and been quiet. I should have slept, then I would have been at rest,');
INSERT INTO `bible_verses_web` VALUES ('12919', '18', '3', '14', 'with kings and counselors of the earth, who built up waste places for themselves;');
INSERT INTO `bible_verses_web` VALUES ('12920', '18', '3', '15', 'or with princes who had gold, who filled their houses with silver:');
INSERT INTO `bible_verses_web` VALUES ('12921', '18', '3', '16', 'or as a hidden untimely birth I had not been, as infants who never saw light.');
INSERT INTO `bible_verses_web` VALUES ('12922', '18', '3', '17', 'There the wicked cease from troubling. There the weary are at rest.');
INSERT INTO `bible_verses_web` VALUES ('12923', '18', '3', '18', 'There the prisoners are at ease together. They don\'t hear the voice of the taskmaster.');
INSERT INTO `bible_verses_web` VALUES ('12924', '18', '3', '19', 'The small and the great are there. The servant is free from his master.');
INSERT INTO `bible_verses_web` VALUES ('12925', '18', '3', '20', '\"Why is light given to him who is in misery, life to the bitter in soul,');
INSERT INTO `bible_verses_web` VALUES ('12926', '18', '3', '21', 'Who long for death, but it doesn\'t come; and dig for it more than for hidden treasures,');
INSERT INTO `bible_verses_web` VALUES ('12927', '18', '3', '22', 'who rejoice exceedingly, and are glad, when they can find the grave?');
INSERT INTO `bible_verses_web` VALUES ('12928', '18', '3', '23', 'Why is light given to a man whose way is hidden, whom God has hedged in?');
INSERT INTO `bible_verses_web` VALUES ('12929', '18', '3', '24', 'For my sighing comes before I eat. My groanings are poured out like water.');
INSERT INTO `bible_verses_web` VALUES ('12930', '18', '3', '25', 'For the thing which I fear comes on me, That which I am afraid of comes to me.');
INSERT INTO `bible_verses_web` VALUES ('12931', '18', '3', '26', 'I am not at ease, neither am I quiet, neither have I rest; but trouble comes.\"');
INSERT INTO `bible_verses_web` VALUES ('12932', '18', '4', '1', 'Then Eliphaz the Temanite answered,');
INSERT INTO `bible_verses_web` VALUES ('12933', '18', '4', '2', '\"If someone ventures to talk with you, will you be grieved? But who can withhold himself from speaking?');
INSERT INTO `bible_verses_web` VALUES ('12934', '18', '4', '3', 'Behold, you have instructed many, you have strengthened the weak hands.');
INSERT INTO `bible_verses_web` VALUES ('12935', '18', '4', '4', 'Your words have supported him who was falling, You have made firm the feeble knees.');
INSERT INTO `bible_verses_web` VALUES ('12936', '18', '4', '5', 'But now it is come to you, and you faint. It touches you, and you are troubled.');
INSERT INTO `bible_verses_web` VALUES ('12937', '18', '4', '6', 'Isn\'t your piety your confidence? Isn\'t the integrity of your ways your hope?');
INSERT INTO `bible_verses_web` VALUES ('12938', '18', '4', '7', '\"Remember, now, whoever perished, being innocent? Or where were the upright cut off?');
INSERT INTO `bible_verses_web` VALUES ('12939', '18', '4', '8', 'According to what I have seen, those who plow iniquity, and sow trouble, reap the same.');
INSERT INTO `bible_verses_web` VALUES ('12940', '18', '4', '9', 'By the breath of God they perish. By the blast of his anger are they consumed.');
INSERT INTO `bible_verses_web` VALUES ('12941', '18', '4', '10', 'The roaring of the lion, and the voice of the fierce lion, the teeth of the young lions, are broken.');
INSERT INTO `bible_verses_web` VALUES ('12942', '18', '4', '11', 'The old lion perishes for lack of prey. The cubs of the lioness are scattered abroad.');
INSERT INTO `bible_verses_web` VALUES ('12943', '18', '4', '12', '\"Now a thing was secretly brought to me. My ear received a whisper of it.');
INSERT INTO `bible_verses_web` VALUES ('12944', '18', '4', '13', 'In thoughts from the visions of the night, when deep sleep falls on men,');
INSERT INTO `bible_verses_web` VALUES ('12945', '18', '4', '14', 'fear came on me, and trembling, which made all my bones shake.');
INSERT INTO `bible_verses_web` VALUES ('12946', '18', '4', '15', 'Then a spirit passed before my face. The hair of my flesh stood up.');
INSERT INTO `bible_verses_web` VALUES ('12947', '18', '4', '16', 'It stood still, but I couldn\'t discern its appearance. A form was before my eyes. Silence, then I heard a voice, saying,');
INSERT INTO `bible_verses_web` VALUES ('12948', '18', '4', '17', '\'Shall mortal man be more just than God? Shall a man be more pure than his Maker?');
INSERT INTO `bible_verses_web` VALUES ('12949', '18', '4', '18', 'Behold, he puts no trust in his servants. He charges his angels with error.');
INSERT INTO `bible_verses_web` VALUES ('12950', '18', '4', '19', 'How much more, those who dwell in houses of clay, whose foundation is in the dust, who are crushed before the moth!');
INSERT INTO `bible_verses_web` VALUES ('12951', '18', '4', '20', 'Between morning and evening they are destroyed. They perish forever without any regarding it.');
INSERT INTO `bible_verses_web` VALUES ('12952', '18', '4', '21', 'Isn\'t their tent cord plucked up within them? They die, and that without wisdom.\'');
INSERT INTO `bible_verses_web` VALUES ('12953', '18', '5', '1', '\"Call now; is there any who will answer you? To which of the holy ones will you turn?');
INSERT INTO `bible_verses_web` VALUES ('12954', '18', '5', '2', 'For resentment kills the foolish man, and jealousy kills the simple.');
INSERT INTO `bible_verses_web` VALUES ('12955', '18', '5', '3', 'I have seen the foolish taking root, but suddenly I cursed his habitation.');
INSERT INTO `bible_verses_web` VALUES ('12956', '18', '5', '4', 'His children are far from safety. They are crushed in the gate. Neither is there any to deliver them,');
INSERT INTO `bible_verses_web` VALUES ('12957', '18', '5', '5', 'whose harvest the hungry eats up, and take it even out of the thorns. The snare gapes for their substance.');
INSERT INTO `bible_verses_web` VALUES ('12958', '18', '5', '6', 'For affliction doesn\'t come forth from the dust, neither does trouble spring out of the ground;');
INSERT INTO `bible_verses_web` VALUES ('12959', '18', '5', '7', 'but man is born to trouble, as the sparks fly upward.');
INSERT INTO `bible_verses_web` VALUES ('12960', '18', '5', '8', '\"But as for me, I would seek God. I would commit my cause to God,');
INSERT INTO `bible_verses_web` VALUES ('12961', '18', '5', '9', 'who does great things that can\'t be fathomed, marvelous things without number;');
INSERT INTO `bible_verses_web` VALUES ('12962', '18', '5', '10', 'who gives rain on the earth, and sends waters on the fields;');
INSERT INTO `bible_verses_web` VALUES ('12963', '18', '5', '11', 'so that he sets up on high those who are low, those who mourn are exalted to safety.');
INSERT INTO `bible_verses_web` VALUES ('12964', '18', '5', '12', 'He frustrates the devices of the crafty, So that their hands can\'t perform their enterprise.');
INSERT INTO `bible_verses_web` VALUES ('12965', '18', '5', '13', 'He takes the wise in their own craftiness; the counsel of the cunning is carried headlong.');
INSERT INTO `bible_verses_web` VALUES ('12966', '18', '5', '14', 'They meet with darkness in the day time, and grope at noonday as in the night.');
INSERT INTO `bible_verses_web` VALUES ('12967', '18', '5', '15', 'But he saves from the sword of their mouth, even the needy from the hand of the mighty.');
INSERT INTO `bible_verses_web` VALUES ('12968', '18', '5', '16', 'So the poor has hope, and injustice shuts her mouth.');
INSERT INTO `bible_verses_web` VALUES ('12969', '18', '5', '17', '\"Behold, happy is the man whom God corrects. Therefore do not despise the chastening of the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('12970', '18', '5', '18', 'For he wounds, and binds up. He injures, and his hands make whole.');
INSERT INTO `bible_verses_web` VALUES ('12971', '18', '5', '19', 'He will deliver you in six troubles; yes, in seven no evil shall touch you.');
INSERT INTO `bible_verses_web` VALUES ('12972', '18', '5', '20', 'In famine he will redeem you from death; in war, from the power of the sword.');
INSERT INTO `bible_verses_web` VALUES ('12973', '18', '5', '21', 'You shall be hidden from the scourge of the tongue, neither shall you be afraid of destruction when it comes.');
INSERT INTO `bible_verses_web` VALUES ('12974', '18', '5', '22', 'At destruction and famine you shall laugh, neither shall you be afraid of the animals of the earth.');
INSERT INTO `bible_verses_web` VALUES ('12975', '18', '5', '23', 'For you shall be allied with the stones of the field. The animals of the field shall be at peace with you.');
INSERT INTO `bible_verses_web` VALUES ('12976', '18', '5', '24', 'You shall know that your tent is in peace. You shall visit your fold, and shall miss nothing.');
INSERT INTO `bible_verses_web` VALUES ('12977', '18', '5', '25', 'You shall know also that your seed shall be great, Your offspring as the grass of the earth.');
INSERT INTO `bible_verses_web` VALUES ('12978', '18', '5', '26', 'You shall come to your grave in a full age, like a shock of grain comes in its season.');
INSERT INTO `bible_verses_web` VALUES ('12979', '18', '5', '27', 'Look this, we have searched it, so it is. Hear it, and know it for your good.\"');
INSERT INTO `bible_verses_web` VALUES ('12980', '18', '6', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('12981', '18', '6', '2', '\"Oh that my anguish were weighed, and all my calamity laid in the balances!');
INSERT INTO `bible_verses_web` VALUES ('12982', '18', '6', '3', 'For now it would be heavier than the sand of the seas, therefore have my words been rash.');
INSERT INTO `bible_verses_web` VALUES ('12983', '18', '6', '4', 'For the arrows of the Almighty are within me. My spirit drinks up their poison. The terrors of God set themselves in array against me.');
INSERT INTO `bible_verses_web` VALUES ('12984', '18', '6', '5', 'Does the wild donkey bray when he has grass? Or does the ox low over his fodder?');
INSERT INTO `bible_verses_web` VALUES ('12985', '18', '6', '6', 'Can that which has no flavor be eaten without salt? Or is there any taste in the white of an egg?');
INSERT INTO `bible_verses_web` VALUES ('12986', '18', '6', '7', 'My soul refuses to touch them. They are as loathsome food to me.');
INSERT INTO `bible_verses_web` VALUES ('12987', '18', '6', '8', '\"Oh that I might have my request, that God would grant the thing that I long for,');
INSERT INTO `bible_verses_web` VALUES ('12988', '18', '6', '9', 'even that it would please God to crush me; that he would let loose his hand, and cut me off!');
INSERT INTO `bible_verses_web` VALUES ('12989', '18', '6', '10', 'Be it still my consolation, yes, let me exult in pain that doesn\'t spare, that I have not denied the words of the Holy One.');
INSERT INTO `bible_verses_web` VALUES ('12990', '18', '6', '11', 'What is my strength, that I should wait? What is my end, that I should be patient?');
INSERT INTO `bible_verses_web` VALUES ('12991', '18', '6', '12', 'Is my strength the strength of stones? Or is my flesh of brass?');
INSERT INTO `bible_verses_web` VALUES ('12992', '18', '6', '13', 'Isn\'t it that I have no help in me, That wisdom is driven quite from me?');
INSERT INTO `bible_verses_web` VALUES ('12993', '18', '6', '14', '\"To him who is ready to faint, kindness should be shown from his friend; even to him who forsakes the fear of the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('12994', '18', '6', '15', 'My brothers have dealt deceitfully as a brook, as the channel of brooks that pass away;');
INSERT INTO `bible_verses_web` VALUES ('12995', '18', '6', '16', 'Which are black by reason of the ice, in which the snow hides itself.');
INSERT INTO `bible_verses_web` VALUES ('12996', '18', '6', '17', 'In the dry season, they vanish. When it is hot, they are consumed out of their place.');
INSERT INTO `bible_verses_web` VALUES ('12997', '18', '6', '18', 'The caravans that travel beside them turn aside. They go up into the waste, and perish.');
INSERT INTO `bible_verses_web` VALUES ('12998', '18', '6', '19', 'The caravans of Tema looked. The companies of Sheba waited for them.');
INSERT INTO `bible_verses_web` VALUES ('12999', '18', '6', '20', 'They were distressed because they were confident. They came there, and were confounded.');
INSERT INTO `bible_verses_web` VALUES ('13000', '18', '6', '21', 'For now you are nothing. You see a terror, and are afraid.');
INSERT INTO `bible_verses_web` VALUES ('13001', '18', '6', '22', 'Did I say, \'Give to me?\' or, \'Offer a present for me from your substance?\'');
INSERT INTO `bible_verses_web` VALUES ('13002', '18', '6', '23', 'or, \'Deliver me from the adversary\'s hand?\' or, \'Redeem me from the hand of the oppressors?\'');
INSERT INTO `bible_verses_web` VALUES ('13003', '18', '6', '24', '\"Teach me, and I will hold my peace. Cause me to understand wherein I have erred.');
INSERT INTO `bible_verses_web` VALUES ('13004', '18', '6', '25', 'How forcible are words of uprightness! But your reproof, what does it reprove?');
INSERT INTO `bible_verses_web` VALUES ('13005', '18', '6', '26', 'Do you intend to reprove words, since the speeches of one who is desperate are as wind?');
INSERT INTO `bible_verses_web` VALUES ('13006', '18', '6', '27', 'Yes, you would even cast lots for the fatherless, and make merchandise of your friend.');
INSERT INTO `bible_verses_web` VALUES ('13007', '18', '6', '28', 'Now therefore be pleased to look at me, for surely I shall not lie to your face.');
INSERT INTO `bible_verses_web` VALUES ('13008', '18', '6', '29', 'Please return. Let there be no injustice. Yes, return again. My cause is righteous.');
INSERT INTO `bible_verses_web` VALUES ('13009', '18', '6', '30', 'Is there injustice on my tongue? Can\'t my taste discern mischievous things?');
INSERT INTO `bible_verses_web` VALUES ('13010', '18', '7', '1', '\"Isn\'t a man forced to labor on earth? Aren\'t his days like the days of a hired hand?');
INSERT INTO `bible_verses_web` VALUES ('13011', '18', '7', '2', 'As a servant who earnestly desires the shadow, as a hireling who looks for his wages,');
INSERT INTO `bible_verses_web` VALUES ('13012', '18', '7', '3', 'so am I made to possess months of misery, wearisome nights are appointed to me.');
INSERT INTO `bible_verses_web` VALUES ('13013', '18', '7', '4', 'When I lie down, I say, \'When shall I arise, and the night be gone?\' I toss and turn until the dawning of the day.');
INSERT INTO `bible_verses_web` VALUES ('13014', '18', '7', '5', 'My flesh is clothed with worms and clods of dust. My skin closes up, and breaks out afresh.');
INSERT INTO `bible_verses_web` VALUES ('13015', '18', '7', '6', 'My days are swifter than a weaver\'s shuttle, and are spent without hope.');
INSERT INTO `bible_verses_web` VALUES ('13016', '18', '7', '7', 'Oh remember that my life is a breath. My eye shall no more see good.');
INSERT INTO `bible_verses_web` VALUES ('13017', '18', '7', '8', 'The eye of him who sees me shall see me no more. Your eyes shall be on me, but I shall not be.');
INSERT INTO `bible_verses_web` VALUES ('13018', '18', '7', '9', 'As the cloud is consumed and vanishes away, so he who goes down to Sheol shall come up no more.');
INSERT INTO `bible_verses_web` VALUES ('13019', '18', '7', '10', 'He shall return no more to his house, neither shall his place know him any more.');
INSERT INTO `bible_verses_web` VALUES ('13020', '18', '7', '11', '\"Therefore I will not keep silent. I will speak in the anguish of my spirit. I will complain in the bitterness of my soul.');
INSERT INTO `bible_verses_web` VALUES ('13021', '18', '7', '12', 'Am I a sea, or a sea monster, that you put a guard over me?');
INSERT INTO `bible_verses_web` VALUES ('13022', '18', '7', '13', 'When I say, \'My bed shall comfort me. My couch shall ease my complaint;\'');
INSERT INTO `bible_verses_web` VALUES ('13023', '18', '7', '14', 'then you scare me with dreams, and terrify me through visions:');
INSERT INTO `bible_verses_web` VALUES ('13024', '18', '7', '15', 'so that my soul chooses strangling, death rather than my bones.');
INSERT INTO `bible_verses_web` VALUES ('13025', '18', '7', '16', 'I loathe my life. I don\'t want to live forever. Leave me alone, for my days are but a breath.');
INSERT INTO `bible_verses_web` VALUES ('13026', '18', '7', '17', 'What is man, that you should magnify him, that you should set your mind on him,');
INSERT INTO `bible_verses_web` VALUES ('13027', '18', '7', '18', 'that you should visit him every morning, and test him every moment?');
INSERT INTO `bible_verses_web` VALUES ('13028', '18', '7', '19', 'How long will you not look away from me, nor leave me alone until I swallow down my spittle?');
INSERT INTO `bible_verses_web` VALUES ('13029', '18', '7', '20', 'If I have sinned, what do I do to you, you watcher of men? Why have you set me as a mark for you, so that I am a burden to myself?');
INSERT INTO `bible_verses_web` VALUES ('13030', '18', '7', '21', 'Why do you not pardon my disobedience, and take away my iniquity? For now shall I lie down in the dust. You will seek me diligently, but I shall not be.\"');
INSERT INTO `bible_verses_web` VALUES ('13031', '18', '8', '1', 'Then Bildad the Shuhite answered,');
INSERT INTO `bible_verses_web` VALUES ('13032', '18', '8', '2', '\"How long will you speak these things? Shall the words of your mouth be a mighty wind?');
INSERT INTO `bible_verses_web` VALUES ('13033', '18', '8', '3', 'Does God pervert justice? Or does the Almighty pervert righteousness?');
INSERT INTO `bible_verses_web` VALUES ('13034', '18', '8', '4', 'If your children have sinned against him, He has delivered them into the hand of their disobedience.');
INSERT INTO `bible_verses_web` VALUES ('13035', '18', '8', '5', 'If you want to seek God diligently, make your supplication to the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('13036', '18', '8', '6', 'If you were pure and upright, surely now he would awaken for you, and make the habitation of your righteousness prosperous.');
INSERT INTO `bible_verses_web` VALUES ('13037', '18', '8', '7', 'Though your beginning was small, yet your latter end would greatly increase.');
INSERT INTO `bible_verses_web` VALUES ('13038', '18', '8', '8', '\"Please inquire of past generations. Find out about the learning of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('13039', '18', '8', '9', '(For we are but of yesterday, and know nothing, because our days on earth are a shadow.)');
INSERT INTO `bible_verses_web` VALUES ('13040', '18', '8', '10', 'Shall they not teach you, tell you, and utter words out of their heart?');
INSERT INTO `bible_verses_web` VALUES ('13041', '18', '8', '11', '\"Can the papyrus grow up without mire? Can the rushes grow without water?');
INSERT INTO `bible_verses_web` VALUES ('13042', '18', '8', '12', 'While it is yet in its greenness, not cut down, it withers before any other reed.');
INSERT INTO `bible_verses_web` VALUES ('13043', '18', '8', '13', 'So are the paths of all who forget God. The hope of the godless man shall perish,');
INSERT INTO `bible_verses_web` VALUES ('13044', '18', '8', '14', 'Whose confidence shall break apart, Whose trust is a spider\'s web.');
INSERT INTO `bible_verses_web` VALUES ('13045', '18', '8', '15', 'He shall lean on his house, but it shall not stand. He shall cling to it, but it shall not endure.');
INSERT INTO `bible_verses_web` VALUES ('13046', '18', '8', '16', 'He is green before the sun. His shoots go forth over his garden.');
INSERT INTO `bible_verses_web` VALUES ('13047', '18', '8', '17', 'His roots are wrapped around the rock pile. He sees the place of stones.');
INSERT INTO `bible_verses_web` VALUES ('13048', '18', '8', '18', 'If he is destroyed from his place, then it shall deny him, saying, \'I have not seen you.\'');
INSERT INTO `bible_verses_web` VALUES ('13049', '18', '8', '19', 'Behold, this is the joy of his way: out of the earth, others shall spring.');
INSERT INTO `bible_verses_web` VALUES ('13050', '18', '8', '20', '\"Behold, God will not cast away a blameless man, neither will he uphold the evildoers.');
INSERT INTO `bible_verses_web` VALUES ('13051', '18', '8', '21', 'He will still fill your mouth with laughter, your lips with shouting.');
INSERT INTO `bible_verses_web` VALUES ('13052', '18', '8', '22', 'Those who hate you shall be clothed with shame. The tent of the wicked shall be no more.\"');
INSERT INTO `bible_verses_web` VALUES ('13053', '18', '9', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('13054', '18', '9', '2', '\"Truly I know that it is so, but how can man be just with God?');
INSERT INTO `bible_verses_web` VALUES ('13055', '18', '9', '3', 'If he is pleased to contend with him, he can\'t answer him one time in a thousand.');
INSERT INTO `bible_verses_web` VALUES ('13056', '18', '9', '4', 'God who is wise in heart, and mighty in strength: who has hardened himself against him, and prospered?');
INSERT INTO `bible_verses_web` VALUES ('13057', '18', '9', '5', 'He removes the mountains, and they don\'t know it, when he overturns them in his anger.');
INSERT INTO `bible_verses_web` VALUES ('13058', '18', '9', '6', 'He shakes the earth out of its place. Its pillars tremble.');
INSERT INTO `bible_verses_web` VALUES ('13059', '18', '9', '7', 'He commands the sun, and it doesn\'t rise, and seals up the stars.');
INSERT INTO `bible_verses_web` VALUES ('13060', '18', '9', '8', 'He alone stretches out the heavens, and treads on the waves of the sea.');
INSERT INTO `bible_verses_web` VALUES ('13061', '18', '9', '9', 'He makes the Bear, Orion, and the Pleiades, and the rooms of the south.');
INSERT INTO `bible_verses_web` VALUES ('13062', '18', '9', '10', 'He does great things past finding out; yes, marvelous things without number.');
INSERT INTO `bible_verses_web` VALUES ('13063', '18', '9', '11', 'Behold, he goes by me, and I don\'t see him. He passes on also, but I don\'t perceive him.');
INSERT INTO `bible_verses_web` VALUES ('13064', '18', '9', '12', 'Behold, he snatches away. Who can hinder him? Who will ask him, \'What are you doing?\'');
INSERT INTO `bible_verses_web` VALUES ('13065', '18', '9', '13', '\"God will not withdraw his anger. The helpers of Rahab stoop under him.');
INSERT INTO `bible_verses_web` VALUES ('13066', '18', '9', '14', 'How much less shall I answer him, And choose my words to argue with him?');
INSERT INTO `bible_verses_web` VALUES ('13067', '18', '9', '15', 'Though I were righteous, yet I wouldn\'t answer him. I would make supplication to my judge.');
INSERT INTO `bible_verses_web` VALUES ('13068', '18', '9', '16', 'If I had called, and he had answered me, yet I wouldn\'t believe that he listened to my voice.');
INSERT INTO `bible_verses_web` VALUES ('13069', '18', '9', '17', 'For he breaks me with a storm, and multiplies my wounds without cause.');
INSERT INTO `bible_verses_web` VALUES ('13070', '18', '9', '18', 'He will not allow me to catch my breath, but fills me with bitterness.');
INSERT INTO `bible_verses_web` VALUES ('13071', '18', '9', '19', 'If it is a matter of strength, behold, he is mighty! If of justice, \'Who,\' says he, \'will summon me?\'');
INSERT INTO `bible_verses_web` VALUES ('13072', '18', '9', '20', 'Though I am righteous, my own mouth shall condemn me. Though I am blameless, it shall prove me perverse.');
INSERT INTO `bible_verses_web` VALUES ('13073', '18', '9', '21', 'I am blameless. I don\'t respect myself. I despise my life.');
INSERT INTO `bible_verses_web` VALUES ('13074', '18', '9', '22', '\"It is all the same. Therefore I say he destroys the blameless and the wicked.');
INSERT INTO `bible_verses_web` VALUES ('13075', '18', '9', '23', 'If the scourge kills suddenly, he will mock at the trial of the innocent.');
INSERT INTO `bible_verses_web` VALUES ('13076', '18', '9', '24', 'The earth is given into the hand of the wicked. He covers the faces of its judges. If not he, then who is it?');
INSERT INTO `bible_verses_web` VALUES ('13077', '18', '9', '25', '\"Now my days are swifter than a runner. They flee away, they see no good,');
INSERT INTO `bible_verses_web` VALUES ('13078', '18', '9', '26', 'They have passed away as the swift ships, as the eagle that swoops on the prey.');
INSERT INTO `bible_verses_web` VALUES ('13079', '18', '9', '27', 'If I say, \'I will forget my complaint, I will put off my sad face, and cheer up;\'');
INSERT INTO `bible_verses_web` VALUES ('13080', '18', '9', '28', 'I am afraid of all my sorrows, I know that you will not hold me innocent.');
INSERT INTO `bible_verses_web` VALUES ('13081', '18', '9', '29', 'I shall be condemned. Why then do I labor in vain?');
INSERT INTO `bible_verses_web` VALUES ('13082', '18', '9', '30', 'If I wash myself with snow, and cleanse my hands with lye,');
INSERT INTO `bible_verses_web` VALUES ('13083', '18', '9', '31', 'yet you will plunge me in the ditch. My own clothes shall abhor me.');
INSERT INTO `bible_verses_web` VALUES ('13084', '18', '9', '32', 'For he is not a man, as I am, that I should answer him, that we should come together in judgment.');
INSERT INTO `bible_verses_web` VALUES ('13085', '18', '9', '33', 'There is no umpire between us, that might lay his hand on us both.');
INSERT INTO `bible_verses_web` VALUES ('13086', '18', '9', '34', 'Let him take his rod away from me. Let his terror not make me afraid;');
INSERT INTO `bible_verses_web` VALUES ('13087', '18', '9', '35', 'then I would speak, and not fear him, for I am not so in myself.');
INSERT INTO `bible_verses_web` VALUES ('13088', '18', '10', '1', '\"My soul is weary of my life. I will give free course to my complaint. I will speak in the bitterness of my soul.');
INSERT INTO `bible_verses_web` VALUES ('13089', '18', '10', '2', 'I will tell God, \'Do not condemn me. Show me why you contend with me.');
INSERT INTO `bible_verses_web` VALUES ('13090', '18', '10', '3', 'Is it good to you that you should oppress, that you should despise the work of your hands, and smile on the counsel of the wicked?');
INSERT INTO `bible_verses_web` VALUES ('13091', '18', '10', '4', 'Do you have eyes of flesh? Or do you see as man sees?');
INSERT INTO `bible_verses_web` VALUES ('13092', '18', '10', '5', 'Are your days as the days of mortals, or your years as man\'s years,');
INSERT INTO `bible_verses_web` VALUES ('13093', '18', '10', '6', 'that you inquire after my iniquity, and search after my sin?');
INSERT INTO `bible_verses_web` VALUES ('13094', '18', '10', '7', 'Although you know that I am not wicked, there is no one who can deliver out of your hand.');
INSERT INTO `bible_verses_web` VALUES ('13095', '18', '10', '8', '\"\'Your hands have framed me and fashioned me altogether, yet you destroy me.');
INSERT INTO `bible_verses_web` VALUES ('13096', '18', '10', '9', 'Remember, I beg you, that you have fashioned me as clay. Will you bring me into dust again?');
INSERT INTO `bible_verses_web` VALUES ('13097', '18', '10', '10', 'Haven\'t you poured me out like milk, and curdled me like cheese?');
INSERT INTO `bible_verses_web` VALUES ('13098', '18', '10', '11', 'You have clothed me with skin and flesh, and knit me together with bones and sinews.');
INSERT INTO `bible_verses_web` VALUES ('13099', '18', '10', '12', 'You have granted me life and loving kindness. Your visitation has preserved my spirit.');
INSERT INTO `bible_verses_web` VALUES ('13100', '18', '10', '13', 'Yet you hid these things in your heart. I know that this is with you:');
INSERT INTO `bible_verses_web` VALUES ('13101', '18', '10', '14', 'if I sin, then you mark me. You will not acquit me from my iniquity.');
INSERT INTO `bible_verses_web` VALUES ('13102', '18', '10', '15', 'If I am wicked, woe to me. If I am righteous, I still shall not lift up my head, being filled with disgrace, and conscious of my affliction.');
INSERT INTO `bible_verses_web` VALUES ('13103', '18', '10', '16', 'If my head is held high, you hunt me like a lion. Again you show yourself powerful to me.');
INSERT INTO `bible_verses_web` VALUES ('13104', '18', '10', '17', 'You renew your witnesses against me, and increase your indignation on me. Changes and warfare are with me.');
INSERT INTO `bible_verses_web` VALUES ('13105', '18', '10', '18', '\"\'Why, then, have you brought me forth out of the womb? I wish I had given up the spirit, and no eye had seen me.');
INSERT INTO `bible_verses_web` VALUES ('13106', '18', '10', '19', 'I should have been as though I had not been. I should have been carried from the womb to the grave.');
INSERT INTO `bible_verses_web` VALUES ('13107', '18', '10', '20', 'Aren\'t my days few? Cease then. Leave me alone, that I may find a little comfort,');
INSERT INTO `bible_verses_web` VALUES ('13108', '18', '10', '21', 'before I go where I shall not return from, to the land of darkness and of the shadow of death;');
INSERT INTO `bible_verses_web` VALUES ('13109', '18', '10', '22', 'the land dark as midnight, of the shadow of death, without any order, where the light is as midnight.\'\"');
INSERT INTO `bible_verses_web` VALUES ('13110', '18', '11', '1', 'Then Zophar, the Naamathite, answered,');
INSERT INTO `bible_verses_web` VALUES ('13111', '18', '11', '2', '\"Shouldn\'t the multitude of words be answered? Should a man full of talk be justified?');
INSERT INTO `bible_verses_web` VALUES ('13112', '18', '11', '3', 'Should your boastings make men hold their peace? When you mock, shall no man make you ashamed?');
INSERT INTO `bible_verses_web` VALUES ('13113', '18', '11', '4', 'For you say, \'My doctrine is pure. I am clean in your eyes.\'');
INSERT INTO `bible_verses_web` VALUES ('13114', '18', '11', '5', 'But oh that God would speak, and open his lips against you,');
INSERT INTO `bible_verses_web` VALUES ('13115', '18', '11', '6', 'that he would show you the secrets of wisdom! For true wisdom has two sides. Know therefore that God exacts of you less than your iniquity deserves.');
INSERT INTO `bible_verses_web` VALUES ('13116', '18', '11', '7', '\"Can you fathom the mystery of God? Or can you probe the limits of the Almighty?');
INSERT INTO `bible_verses_web` VALUES ('13117', '18', '11', '8', 'They are high as heaven. What can you do? They are deeper than Sheol. What can you know?');
INSERT INTO `bible_verses_web` VALUES ('13118', '18', '11', '9', 'Its measure is longer than the earth, and broader than the sea.');
INSERT INTO `bible_verses_web` VALUES ('13119', '18', '11', '10', 'If he passes by, or confines, or convenes a court, then who can oppose him?');
INSERT INTO `bible_verses_web` VALUES ('13120', '18', '11', '11', 'For he knows false men. He sees iniquity also, even though he doesn\'t consider it.');
INSERT INTO `bible_verses_web` VALUES ('13121', '18', '11', '12', 'An empty-headed man becomes wise when a man is born as a wild donkey\'s colt.');
INSERT INTO `bible_verses_web` VALUES ('13122', '18', '11', '13', '\"If you set your heart aright, stretch out your hands toward him.');
INSERT INTO `bible_verses_web` VALUES ('13123', '18', '11', '14', 'If iniquity is in your hand, put it far away. Don\'t let unrighteousness dwell in your tents.');
INSERT INTO `bible_verses_web` VALUES ('13124', '18', '11', '15', 'Surely then you shall lift up your face without spot; Yes, you shall be steadfast, and shall not fear:');
INSERT INTO `bible_verses_web` VALUES ('13125', '18', '11', '16', 'for you shall forget your misery. You shall remember it as waters that are passed away.');
INSERT INTO `bible_verses_web` VALUES ('13126', '18', '11', '17', 'Life shall be clearer than the noonday. Though there is darkness, it shall be as the morning.');
INSERT INTO `bible_verses_web` VALUES ('13127', '18', '11', '18', 'You shall be secure, because there is hope. Yes, you shall search, and shall take your rest in safety.');
INSERT INTO `bible_verses_web` VALUES ('13128', '18', '11', '19', 'Also you shall lie down, and none shall make you afraid. Yes, many shall court your favor.');
INSERT INTO `bible_verses_web` VALUES ('13129', '18', '11', '20', 'But the eyes of the wicked shall fail. They shall have no way to flee. Their hope shall be the giving up of the spirit.\"');
INSERT INTO `bible_verses_web` VALUES ('13130', '18', '12', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('13131', '18', '12', '2', '\"No doubt, but you are the people, and wisdom shall die with you.');
INSERT INTO `bible_verses_web` VALUES ('13132', '18', '12', '3', 'But I have understanding as well as you; I am not inferior to you. Yes, who doesn\'t know such things as these?');
INSERT INTO `bible_verses_web` VALUES ('13133', '18', '12', '4', 'I am like one who is a joke to his neighbor, I, who called on God, and he answered. The just, the blameless man is a joke.');
INSERT INTO `bible_verses_web` VALUES ('13134', '18', '12', '5', 'In the thought of him who is at ease there is contempt for misfortune. It is ready for them whose foot slips.');
INSERT INTO `bible_verses_web` VALUES ('13135', '18', '12', '6', 'The tents of robbers prosper. Those who provoke God are secure, who carry their God in their hands.');
INSERT INTO `bible_verses_web` VALUES ('13136', '18', '12', '7', '\"But ask the animals, now, and they shall teach you; the birds of the sky, and they shall tell you.');
INSERT INTO `bible_verses_web` VALUES ('13137', '18', '12', '8', 'Or speak to the earth, and it shall teach you. The fish of the sea shall declare to you.');
INSERT INTO `bible_verses_web` VALUES ('13138', '18', '12', '9', 'Who doesn\'t know that in all these, the hand of Yahweh has done this,');
INSERT INTO `bible_verses_web` VALUES ('13139', '18', '12', '10', 'in whose hand is the life of every living thing, and the breath of all mankind?');
INSERT INTO `bible_verses_web` VALUES ('13140', '18', '12', '11', 'Doesn\'t the ear try words, even as the palate tastes its food?');
INSERT INTO `bible_verses_web` VALUES ('13141', '18', '12', '12', 'With aged men is wisdom, in length of days understanding.');
INSERT INTO `bible_verses_web` VALUES ('13142', '18', '12', '13', '\"With God is wisdom and might. He has counsel and understanding.');
INSERT INTO `bible_verses_web` VALUES ('13143', '18', '12', '14', 'Behold, he breaks down, and it can\'t be built again. He imprisons a man, and there can be no release.');
INSERT INTO `bible_verses_web` VALUES ('13144', '18', '12', '15', 'Behold, he withholds the waters, and they dry up. Again, he sends them out, and they overturn the earth.');
INSERT INTO `bible_verses_web` VALUES ('13145', '18', '12', '16', 'With him is strength and wisdom. The deceived and the deceiver are his.');
INSERT INTO `bible_verses_web` VALUES ('13146', '18', '12', '17', 'He leads counselors away stripped. He makes judges fools.');
INSERT INTO `bible_verses_web` VALUES ('13147', '18', '12', '18', 'He loosens the bond of kings. He binds their waist with a belt.');
INSERT INTO `bible_verses_web` VALUES ('13148', '18', '12', '19', 'He leads priests away stripped, and overthrows the mighty.');
INSERT INTO `bible_verses_web` VALUES ('13149', '18', '12', '20', 'He removes the speech of those who are trusted, and takes away the understanding of the elders.');
INSERT INTO `bible_verses_web` VALUES ('13150', '18', '12', '21', 'He pours contempt on princes, and loosens the belt of the strong.');
INSERT INTO `bible_verses_web` VALUES ('13151', '18', '12', '22', 'He uncovers deep things out of darkness, and brings out to light the shadow of death.');
INSERT INTO `bible_verses_web` VALUES ('13152', '18', '12', '23', 'He increases the nations, and he destroys them. He enlarges the nations, and he leads them captive.');
INSERT INTO `bible_verses_web` VALUES ('13153', '18', '12', '24', 'He takes away understanding from the chiefs of the people of the earth, and causes them to wander in a wilderness where there is no way.');
INSERT INTO `bible_verses_web` VALUES ('13154', '18', '12', '25', 'They grope in the dark without light. He makes them stagger like a drunken man.');
INSERT INTO `bible_verses_web` VALUES ('13155', '18', '13', '1', '\"Behold, my eye has seen all this. My ear has heard and understood it.');
INSERT INTO `bible_verses_web` VALUES ('13156', '18', '13', '2', 'What you know, I know also. I am not inferior to you.');
INSERT INTO `bible_verses_web` VALUES ('13157', '18', '13', '3', '\"Surely I would speak to the Almighty. I desire to reason with God.');
INSERT INTO `bible_verses_web` VALUES ('13158', '18', '13', '4', 'But you are forgers of lies. You are all physicians of no value.');
INSERT INTO `bible_verses_web` VALUES ('13159', '18', '13', '5', 'Oh that you would be completely silent! Then you would be wise.');
INSERT INTO `bible_verses_web` VALUES ('13160', '18', '13', '6', 'Hear now my reasoning. Listen to the pleadings of my lips.');
INSERT INTO `bible_verses_web` VALUES ('13161', '18', '13', '7', 'Will you speak unrighteously for God, and talk deceitfully for him?');
INSERT INTO `bible_verses_web` VALUES ('13162', '18', '13', '8', 'Will you show partiality to him? Will you contend for God?');
INSERT INTO `bible_verses_web` VALUES ('13163', '18', '13', '9', 'Is it good that he should search you out? Or as one deceives a man, will you deceive him?');
INSERT INTO `bible_verses_web` VALUES ('13164', '18', '13', '10', 'He will surely reprove you if you secretly show partiality.');
INSERT INTO `bible_verses_web` VALUES ('13165', '18', '13', '11', 'Shall not his majesty make you afraid, And his dread fall on you?');
INSERT INTO `bible_verses_web` VALUES ('13166', '18', '13', '12', 'Your memorable sayings are proverbs of ashes, Your defenses are defenses of clay.');
INSERT INTO `bible_verses_web` VALUES ('13167', '18', '13', '13', '\"Be silent, leave me alone, that I may speak. Let come on me what will.');
INSERT INTO `bible_verses_web` VALUES ('13168', '18', '13', '14', 'Why should I take my flesh in my teeth, and put my life in my hand?');
INSERT INTO `bible_verses_web` VALUES ('13169', '18', '13', '15', 'Behold, he will kill me. I have no hope. Nevertheless, I will maintain my ways before him.');
INSERT INTO `bible_verses_web` VALUES ('13170', '18', '13', '16', 'This also shall be my salvation, that a godless man shall not come before him.');
INSERT INTO `bible_verses_web` VALUES ('13171', '18', '13', '17', 'Hear diligently my speech. Let my declaration be in your ears.');
INSERT INTO `bible_verses_web` VALUES ('13172', '18', '13', '18', 'See now, I have set my cause in order. I know that I am righteous.');
INSERT INTO `bible_verses_web` VALUES ('13173', '18', '13', '19', 'Who is he who will contend with me? For then would I hold my peace and give up the spirit.');
INSERT INTO `bible_verses_web` VALUES ('13174', '18', '13', '20', '\"Only don\'t do two things to me; then I will not hide myself from your face:');
INSERT INTO `bible_verses_web` VALUES ('13175', '18', '13', '21', 'withdraw your hand far from me; and don\'t let your terror make me afraid.');
INSERT INTO `bible_verses_web` VALUES ('13176', '18', '13', '22', 'Then call, and I will answer; or let me speak, and you answer me.');
INSERT INTO `bible_verses_web` VALUES ('13177', '18', '13', '23', 'How many are my iniquities and sins? Make me know my disobedience and my sin.');
INSERT INTO `bible_verses_web` VALUES ('13178', '18', '13', '24', 'Why hide you your face, and hold me for your enemy?');
INSERT INTO `bible_verses_web` VALUES ('13179', '18', '13', '25', 'Will you harass a driven leaf? Will you pursue the dry stubble?');
INSERT INTO `bible_verses_web` VALUES ('13180', '18', '13', '26', 'For you write bitter things against me, and make me inherit the iniquities of my youth:');
INSERT INTO `bible_verses_web` VALUES ('13181', '18', '13', '27', 'You also put my feet in the stocks, and mark all my paths. You set a bound to the soles of my feet,');
INSERT INTO `bible_verses_web` VALUES ('13182', '18', '13', '28', 'though I am decaying like a rotten thing, like a garment that is moth-eaten.');
INSERT INTO `bible_verses_web` VALUES ('13183', '18', '14', '1', '\"Man, who is born of a woman, is of few days, and full of trouble.');
INSERT INTO `bible_verses_web` VALUES ('13184', '18', '14', '2', 'He comes forth like a flower, and is cut down. He also flees like a shadow, and doesn\'t continue.');
INSERT INTO `bible_verses_web` VALUES ('13185', '18', '14', '3', 'Do you open your eyes on such a one, and bring me into judgment with you?');
INSERT INTO `bible_verses_web` VALUES ('13186', '18', '14', '4', 'Who can bring a clean thing out of an unclean? Not one.');
INSERT INTO `bible_verses_web` VALUES ('13187', '18', '14', '5', 'Seeing his days are determined, the number of his months is with you, and you have appointed his bounds that he can\'t pass;');
INSERT INTO `bible_verses_web` VALUES ('13188', '18', '14', '6', 'Look away from him, that he may rest, until he shall accomplish, as a hireling, his day.');
INSERT INTO `bible_verses_web` VALUES ('13189', '18', '14', '7', '\"For there is hope for a tree, If it is cut down, that it will sprout again, that the tender branch of it will not cease.');
INSERT INTO `bible_verses_web` VALUES ('13190', '18', '14', '8', 'Though its root grows old in the earth, and its stock dies in the ground,');
INSERT INTO `bible_verses_web` VALUES ('13191', '18', '14', '9', 'yet through the scent of water it will bud, and put forth boughs like a plant.');
INSERT INTO `bible_verses_web` VALUES ('13192', '18', '14', '10', 'But man dies, and is laid low. Yes, man gives up the spirit, and where is he?');
INSERT INTO `bible_verses_web` VALUES ('13193', '18', '14', '11', 'As the waters fail from the sea, and the river wastes and dries up,');
INSERT INTO `bible_verses_web` VALUES ('13194', '18', '14', '12', 'so man lies down and doesn\'t rise. Until the heavens are no more, they shall not awake, nor be roused out of their sleep.');
INSERT INTO `bible_verses_web` VALUES ('13195', '18', '14', '13', '\"Oh that you would hide me in Sheol, that you would keep me secret, until your wrath is past, that you would appoint me a set time, and remember me!');
INSERT INTO `bible_verses_web` VALUES ('13196', '18', '14', '14', 'If a man dies, shall he live again? All the days of my warfare would I wait, until my release should come.');
INSERT INTO `bible_verses_web` VALUES ('13197', '18', '14', '15', 'You would call, and I would answer you. You would have a desire to the work of your hands.');
INSERT INTO `bible_verses_web` VALUES ('13198', '18', '14', '16', 'But now you number my steps. Don\'t you watch over my sin?');
INSERT INTO `bible_verses_web` VALUES ('13199', '18', '14', '17', 'My disobedience is sealed up in a bag. You fasten up my iniquity.');
INSERT INTO `bible_verses_web` VALUES ('13200', '18', '14', '18', '\"But the mountain falling comes to nothing. The rock is removed out of its place;');
INSERT INTO `bible_verses_web` VALUES ('13201', '18', '14', '19', 'The waters wear the stones. The torrents of it wash away the dust of the earth. So you destroy the hope of man.');
INSERT INTO `bible_verses_web` VALUES ('13202', '18', '14', '20', 'You forever prevail against him, and he departs. You change his face, and send him away.');
INSERT INTO `bible_verses_web` VALUES ('13203', '18', '14', '21', 'His sons come to honor, and he doesn\'t know it. They are brought low, but he doesn\'t perceive it of them.');
INSERT INTO `bible_verses_web` VALUES ('13204', '18', '14', '22', 'But his flesh on him has pain, and his soul within him mourns.\"');
INSERT INTO `bible_verses_web` VALUES ('13205', '18', '15', '1', 'Then Eliphaz the Temanite answered,');
INSERT INTO `bible_verses_web` VALUES ('13206', '18', '15', '2', '\"Should a wise man answer with vain knowledge, and fill himself with the east wind?');
INSERT INTO `bible_verses_web` VALUES ('13207', '18', '15', '3', 'Should he reason with unprofitable talk, or with speeches with which he can do no good?');
INSERT INTO `bible_verses_web` VALUES ('13208', '18', '15', '4', 'Yes, you do away with fear, and hinder devotion before God.');
INSERT INTO `bible_verses_web` VALUES ('13209', '18', '15', '5', 'For your iniquity teaches your mouth, and you choose the language of the crafty.');
INSERT INTO `bible_verses_web` VALUES ('13210', '18', '15', '6', 'Your own mouth condemns you, and not I. Yes, your own lips testify against you.');
INSERT INTO `bible_verses_web` VALUES ('13211', '18', '15', '7', '\"Are you the first man who was born? Or were you brought forth before the hills?');
INSERT INTO `bible_verses_web` VALUES ('13212', '18', '15', '8', 'Have you heard the secret counsel of God? Do you limit wisdom to yourself?');
INSERT INTO `bible_verses_web` VALUES ('13213', '18', '15', '9', 'What do you know, that we don\'t know? What do you understand, which is not in us?');
INSERT INTO `bible_verses_web` VALUES ('13214', '18', '15', '10', 'With us are both the gray-headed and the very aged men, much elder than your father.');
INSERT INTO `bible_verses_web` VALUES ('13215', '18', '15', '11', 'Are the consolations of God too small for you, even the word that is gentle toward you?');
INSERT INTO `bible_verses_web` VALUES ('13216', '18', '15', '12', 'Why does your heart carry you away? Why do your eyes flash,');
INSERT INTO `bible_verses_web` VALUES ('13217', '18', '15', '13', 'That you turn your spirit against God, and let such words go out of your mouth?');
INSERT INTO `bible_verses_web` VALUES ('13218', '18', '15', '14', 'What is man, that he should be clean? What is he who is born of a woman, that he should be righteous?');
INSERT INTO `bible_verses_web` VALUES ('13219', '18', '15', '15', 'Behold, he puts no trust in his holy ones. Yes, the heavens are not clean in his sight;');
INSERT INTO `bible_verses_web` VALUES ('13220', '18', '15', '16', 'how much less one who is abominable and corrupt, a man who drinks iniquity like water!');
INSERT INTO `bible_verses_web` VALUES ('13221', '18', '15', '17', '\"I will show you, listen to me; that which I have seen I will declare:');
INSERT INTO `bible_verses_web` VALUES ('13222', '18', '15', '18', '(Which wise men have told by their fathers, and have not hidden it;');
INSERT INTO `bible_verses_web` VALUES ('13223', '18', '15', '19', 'to whom alone the land was given, and no stranger passed among them):');
INSERT INTO `bible_verses_web` VALUES ('13224', '18', '15', '20', 'the wicked man writhes in pain all his days, even the number of years that are laid up for the oppressor.');
INSERT INTO `bible_verses_web` VALUES ('13225', '18', '15', '21', 'A sound of terrors is in his ears. In prosperity the destroyer shall come on him.');
INSERT INTO `bible_verses_web` VALUES ('13226', '18', '15', '22', 'He doesn\'t believe that he shall return out of darkness. He is waited for by the sword.');
INSERT INTO `bible_verses_web` VALUES ('13227', '18', '15', '23', 'He wanders abroad for bread, saying, \'Where is it?\' He knows that the day of darkness is ready at his hand.');
INSERT INTO `bible_verses_web` VALUES ('13228', '18', '15', '24', 'Distress and anguish make him afraid. They prevail against him, as a king ready to the battle.');
INSERT INTO `bible_verses_web` VALUES ('13229', '18', '15', '25', 'Because he has stretched out his hand against God, and behaves himself proudly against the Almighty;');
INSERT INTO `bible_verses_web` VALUES ('13230', '18', '15', '26', 'he runs at him with a stiff neck, with the thick shields of his bucklers;');
INSERT INTO `bible_verses_web` VALUES ('13231', '18', '15', '27', 'because he has covered his face with his fatness, and gathered fat on his thighs.');
INSERT INTO `bible_verses_web` VALUES ('13232', '18', '15', '28', 'He has lived in desolate cities, in houses which no one inhabited, which were ready to become heaps.');
INSERT INTO `bible_verses_web` VALUES ('13233', '18', '15', '29', 'He shall not be rich, neither shall his substance continue, neither shall their possessions be extended on the earth.');
INSERT INTO `bible_verses_web` VALUES ('13234', '18', '15', '30', 'He shall not depart out of darkness. The flame shall dry up his branches. By the breath of God\'s mouth shall he go away.');
INSERT INTO `bible_verses_web` VALUES ('13235', '18', '15', '31', 'Let him not trust in emptiness, deceiving himself; for emptiness shall be his reward.');
INSERT INTO `bible_verses_web` VALUES ('13236', '18', '15', '32', 'It shall be accomplished before his time. His branch shall not be green.');
INSERT INTO `bible_verses_web` VALUES ('13237', '18', '15', '33', 'He shall shake off his unripe grape as the vine, and shall cast off his flower as the olive tree.');
INSERT INTO `bible_verses_web` VALUES ('13238', '18', '15', '34', 'For the company of the godless shall be barren, and fire shall consume the tents of bribery.');
INSERT INTO `bible_verses_web` VALUES ('13239', '18', '15', '35', 'They conceive mischief, and bring forth iniquity. Their heart prepares deceit.\"');
INSERT INTO `bible_verses_web` VALUES ('13240', '18', '16', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('13241', '18', '16', '2', '\"I have heard many such things. You are all miserable comforters!');
INSERT INTO `bible_verses_web` VALUES ('13242', '18', '16', '3', 'Shall vain words have an end? Or what provokes you that you answer?');
INSERT INTO `bible_verses_web` VALUES ('13243', '18', '16', '4', 'I also could speak as you do. If your soul were in my soul\'s place, I could join words together against you, and shake my head at you,');
INSERT INTO `bible_verses_web` VALUES ('13244', '18', '16', '5', 'but I would strengthen you with my mouth. The solace of my lips would relieve you.');
INSERT INTO `bible_verses_web` VALUES ('13245', '18', '16', '6', '\"Though I speak, my grief is not subsided. Though I forbear, what am I eased?');
INSERT INTO `bible_verses_web` VALUES ('13246', '18', '16', '7', 'But now, God, you have surely worn me out. You have made desolate all my company.');
INSERT INTO `bible_verses_web` VALUES ('13247', '18', '16', '8', 'You have shriveled me up. This is a witness against me. My leanness rises up against me. It testifies to my face.');
INSERT INTO `bible_verses_web` VALUES ('13248', '18', '16', '9', 'He has torn me in his wrath, and persecuted me. He has gnashed on me with his teeth. My adversary sharpens his eyes on me.');
INSERT INTO `bible_verses_web` VALUES ('13249', '18', '16', '10', 'They have gaped on me with their mouth. They have struck me on the cheek reproachfully. They gather themselves together against me.');
INSERT INTO `bible_verses_web` VALUES ('13250', '18', '16', '11', 'God delivers me to the ungodly, and casts me into the hands of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('13251', '18', '16', '12', 'I was at ease, and he broke me apart. Yes, he has taken me by the neck, and dashed me to pieces. He has also set me up for his target.');
INSERT INTO `bible_verses_web` VALUES ('13252', '18', '16', '13', 'His archers surround me. He splits my kidneys apart, and does not spare. He pours out my gall on the ground.');
INSERT INTO `bible_verses_web` VALUES ('13253', '18', '16', '14', 'He breaks me with breach on breach. He runs on me like a giant.');
INSERT INTO `bible_verses_web` VALUES ('13254', '18', '16', '15', 'I have sewed sackcloth on my skin, and have thrust my horn in the dust.');
INSERT INTO `bible_verses_web` VALUES ('13255', '18', '16', '16', 'My face is red with weeping. Deep darkness is on my eyelids.');
INSERT INTO `bible_verses_web` VALUES ('13256', '18', '16', '17', 'Although there is no violence in my hands, and my prayer is pure.');
INSERT INTO `bible_verses_web` VALUES ('13257', '18', '16', '18', '\"Earth, don\'t cover my blood. Let my cry have no place to rest.');
INSERT INTO `bible_verses_web` VALUES ('13258', '18', '16', '19', 'Even now, behold, my witness is in heaven. He who vouches for me is on high.');
INSERT INTO `bible_verses_web` VALUES ('13259', '18', '16', '20', 'My friends scoff at me. My eyes pour out tears to God,');
INSERT INTO `bible_verses_web` VALUES ('13260', '18', '16', '21', 'that he would maintain the right of a man with God, of a son of man with his neighbor!');
INSERT INTO `bible_verses_web` VALUES ('13261', '18', '16', '22', 'For when a few years are come, I shall go the way of no return.');
INSERT INTO `bible_verses_web` VALUES ('13262', '18', '17', '1', '\"My spirit is consumed. My days are extinct, And the grave is ready for me.');
INSERT INTO `bible_verses_web` VALUES ('13263', '18', '17', '2', 'Surely there are mockers with me. My eye dwells on their provocation.');
INSERT INTO `bible_verses_web` VALUES ('13264', '18', '17', '3', '\"Now give a pledge, be collateral for me with yourself. Who is there who will strike hands with me?');
INSERT INTO `bible_verses_web` VALUES ('13265', '18', '17', '4', 'For you have hidden their heart from understanding, Therefore you shall not exalt them.');
INSERT INTO `bible_verses_web` VALUES ('13266', '18', '17', '5', 'He who denounces his friends for a prey, Even the eyes of his children shall fail.');
INSERT INTO `bible_verses_web` VALUES ('13267', '18', '17', '6', '\"But he has made me a byword of the people. They spit in my face.');
INSERT INTO `bible_verses_web` VALUES ('13268', '18', '17', '7', 'My eye also is dim by reason of sorrow. All my members are as a shadow.');
INSERT INTO `bible_verses_web` VALUES ('13269', '18', '17', '8', 'Upright men shall be astonished at this. The innocent shall stir up himself against the godless.');
INSERT INTO `bible_verses_web` VALUES ('13270', '18', '17', '9', 'Yet shall the righteous hold on his way. He who has clean hands shall grow stronger and stronger.');
INSERT INTO `bible_verses_web` VALUES ('13271', '18', '17', '10', 'But as for you all, come on now again; I shall not find a wise man among you.');
INSERT INTO `bible_verses_web` VALUES ('13272', '18', '17', '11', 'My days are past, my plans are broken off, as are the thoughts of my heart.');
INSERT INTO `bible_verses_web` VALUES ('13273', '18', '17', '12', 'They change the night into day, saying \'The light is near\' in the presence of darkness.');
INSERT INTO `bible_verses_web` VALUES ('13274', '18', '17', '13', 'If I look for Sheol as my house, if I have spread my couch in the darkness,');
INSERT INTO `bible_verses_web` VALUES ('13275', '18', '17', '14', 'If I have said to corruption, \'You are my father;\' to the worm, \'My mother,\' and \'my sister;\'');
INSERT INTO `bible_verses_web` VALUES ('13276', '18', '17', '15', 'where then is my hope? as for my hope, who shall see it?');
INSERT INTO `bible_verses_web` VALUES ('13277', '18', '17', '16', 'Shall it go down with me to the gates of Sheol, or descend together into the dust?\"');
INSERT INTO `bible_verses_web` VALUES ('13278', '18', '18', '1', 'Then Bildad the Shuhite answered,');
INSERT INTO `bible_verses_web` VALUES ('13279', '18', '18', '2', '\"How long will you hunt for words? Consider, and afterwards we will speak.');
INSERT INTO `bible_verses_web` VALUES ('13280', '18', '18', '3', 'Why are we counted as animals, which have become unclean in your sight?');
INSERT INTO `bible_verses_web` VALUES ('13281', '18', '18', '4', 'You who tear yourself in your anger, shall the earth be forsaken for you? Or shall the rock be removed out of its place?');
INSERT INTO `bible_verses_web` VALUES ('13282', '18', '18', '5', '\"Yes, the light of the wicked shall be put out, The spark of his fire shall not shine.');
INSERT INTO `bible_verses_web` VALUES ('13283', '18', '18', '6', 'The light shall be dark in his tent. His lamp above him shall be put out.');
INSERT INTO `bible_verses_web` VALUES ('13284', '18', '18', '7', 'The steps of his strength shall be shortened. His own counsel shall cast him down.');
INSERT INTO `bible_verses_web` VALUES ('13285', '18', '18', '8', 'For he is cast into a net by his own feet, and he wanders into its mesh.');
INSERT INTO `bible_verses_web` VALUES ('13286', '18', '18', '9', 'A snare will take him by the heel. A trap will catch him.');
INSERT INTO `bible_verses_web` VALUES ('13287', '18', '18', '10', 'A noose is hidden for him in the ground, a trap for him in the way.');
INSERT INTO `bible_verses_web` VALUES ('13288', '18', '18', '11', 'Terrors shall make him afraid on every side, and shall chase him at his heels.');
INSERT INTO `bible_verses_web` VALUES ('13289', '18', '18', '12', 'His strength shall be famished. Calamity shall be ready at his side.');
INSERT INTO `bible_verses_web` VALUES ('13290', '18', '18', '13', 'The members of his body shall be devoured. The firstborn of death shall devour his members.');
INSERT INTO `bible_verses_web` VALUES ('13291', '18', '18', '14', 'He shall be rooted out of his tent where he trusts. He shall be brought to the king of terrors.');
INSERT INTO `bible_verses_web` VALUES ('13292', '18', '18', '15', 'There shall dwell in his tent that which is none of his. Sulfur shall be scattered on his habitation.');
INSERT INTO `bible_verses_web` VALUES ('13293', '18', '18', '16', 'His roots shall be dried up beneath. Above shall his branch be cut off.');
INSERT INTO `bible_verses_web` VALUES ('13294', '18', '18', '17', 'His memory shall perish from the earth. He shall have no name in the street.');
INSERT INTO `bible_verses_web` VALUES ('13295', '18', '18', '18', 'He shall be driven from light into darkness, and chased out of the world.');
INSERT INTO `bible_verses_web` VALUES ('13296', '18', '18', '19', 'He shall have neither son nor grandson among his people, nor any remaining where he lived.');
INSERT INTO `bible_verses_web` VALUES ('13297', '18', '18', '20', 'Those who come after shall be astonished at his day, as those who went before were frightened.');
INSERT INTO `bible_verses_web` VALUES ('13298', '18', '18', '21', 'Surely such are the dwellings of the unrighteous. This is the place of him who doesn\'t know God.\"');
INSERT INTO `bible_verses_web` VALUES ('13299', '18', '19', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('13300', '18', '19', '2', '\"How long will you torment me, and crush me with words?');
INSERT INTO `bible_verses_web` VALUES ('13301', '18', '19', '3', 'You have reproached me ten times. You aren\'t ashamed that you attack me.');
INSERT INTO `bible_verses_web` VALUES ('13302', '18', '19', '4', 'If it is true that I have erred, my error remains with myself.');
INSERT INTO `bible_verses_web` VALUES ('13303', '18', '19', '5', 'If indeed you will magnify yourselves against me, and plead against me my reproach;');
INSERT INTO `bible_verses_web` VALUES ('13304', '18', '19', '6', 'know now that God has subverted me, and has surrounded me with his net.');
INSERT INTO `bible_verses_web` VALUES ('13305', '18', '19', '7', '\"Behold, I cry out of wrong, but I am not heard. I cry for help, but there is no justice.');
INSERT INTO `bible_verses_web` VALUES ('13306', '18', '19', '8', 'He has walled up my way so that I can\'t pass, and has set darkness in my paths.');
INSERT INTO `bible_verses_web` VALUES ('13307', '18', '19', '9', 'He has stripped me of my glory, and taken the crown from my head.');
INSERT INTO `bible_verses_web` VALUES ('13308', '18', '19', '10', 'He has broken me down on every side, and I am gone. My hope he has plucked up like a tree.');
INSERT INTO `bible_verses_web` VALUES ('13309', '18', '19', '11', 'He has also kindled his wrath against me. He counts me among his adversaries.');
INSERT INTO `bible_verses_web` VALUES ('13310', '18', '19', '12', 'His troops come on together, build a siege ramp against me, and encamp around my tent.');
INSERT INTO `bible_verses_web` VALUES ('13311', '18', '19', '13', '\"He has put my brothers far from me. My acquaintances are wholly estranged from me.');
INSERT INTO `bible_verses_web` VALUES ('13312', '18', '19', '14', 'My relatives have gone away. My familiar friends have forgotten me.');
INSERT INTO `bible_verses_web` VALUES ('13313', '18', '19', '15', 'Those who dwell in my house, and my maids, count me for a stranger. I am an alien in their sight.');
INSERT INTO `bible_verses_web` VALUES ('13314', '18', '19', '16', 'I call to my servant, and he gives me no answer. I beg him with my mouth.');
INSERT INTO `bible_verses_web` VALUES ('13315', '18', '19', '17', 'My breath is offensive to my wife. I am loathsome to the children of my own mother.');
INSERT INTO `bible_verses_web` VALUES ('13316', '18', '19', '18', 'Even young children despise me. If I arise, they speak against me.');
INSERT INTO `bible_verses_web` VALUES ('13317', '18', '19', '19', 'All my familiar friends abhor me. They whom I loved have turned against me.');
INSERT INTO `bible_verses_web` VALUES ('13318', '18', '19', '20', 'My bones stick to my skin and to my flesh. I have escaped by the skin of my teeth.');
INSERT INTO `bible_verses_web` VALUES ('13319', '18', '19', '21', '\"Have pity on me, have pity on me, you my friends; for the hand of God has touched me.');
INSERT INTO `bible_verses_web` VALUES ('13320', '18', '19', '22', 'Why do you persecute me as God, and are not satisfied with my flesh?');
INSERT INTO `bible_verses_web` VALUES ('13321', '18', '19', '23', '\"Oh that my words were now written! Oh that they were inscribed in a book!');
INSERT INTO `bible_verses_web` VALUES ('13322', '18', '19', '24', 'That with an iron pen and lead they were engraved in the rock forever!');
INSERT INTO `bible_verses_web` VALUES ('13323', '18', '19', '25', 'But as for me, I know that my Redeemer lives. In the end, he will stand upon the earth.');
INSERT INTO `bible_verses_web` VALUES ('13324', '18', '19', '26', 'After my skin is destroyed, then in my flesh shall I see God,');
INSERT INTO `bible_verses_web` VALUES ('13325', '18', '19', '27', 'Whom I, even I, shall see on my side. My eyes shall see, and not as a stranger. \"My heart is consumed within me.');
INSERT INTO `bible_verses_web` VALUES ('13326', '18', '19', '28', 'If you say, \'How we will persecute him!\' because the root of the matter is found in me,');
INSERT INTO `bible_verses_web` VALUES ('13327', '18', '19', '29', 'be afraid of the sword, for wrath brings the punishments of the sword, that you may know there is a judgment.\"');
INSERT INTO `bible_verses_web` VALUES ('13328', '18', '20', '1', 'Then Zophar the Naamathite answered,');
INSERT INTO `bible_verses_web` VALUES ('13329', '18', '20', '2', '\"Therefore do my thoughts give answer to me, even by reason of my haste that is in me.');
INSERT INTO `bible_verses_web` VALUES ('13330', '18', '20', '3', 'I have heard the reproof which puts me to shame. The spirit of my understanding answers me.');
INSERT INTO `bible_verses_web` VALUES ('13331', '18', '20', '4', 'Don\'t you know this from old time, since man was placed on earth,');
INSERT INTO `bible_verses_web` VALUES ('13332', '18', '20', '5', 'that the triumphing of the wicked is short, the joy of the godless but for a moment?');
INSERT INTO `bible_verses_web` VALUES ('13333', '18', '20', '6', 'Though his height mount up to the heavens, and his head reach to the clouds,');
INSERT INTO `bible_verses_web` VALUES ('13334', '18', '20', '7', 'yet he shall perish forever like his own dung. Those who have seen him shall say, \'Where is he?\'');
INSERT INTO `bible_verses_web` VALUES ('13335', '18', '20', '8', 'He shall fly away as a dream, and shall not be found. Yes, he shall be chased away like a vision of the night.');
INSERT INTO `bible_verses_web` VALUES ('13336', '18', '20', '9', 'The eye which saw him shall see him no more, neither shall his place any more see him.');
INSERT INTO `bible_verses_web` VALUES ('13337', '18', '20', '10', 'His children shall seek the favor of the poor. His hands shall give back his wealth.');
INSERT INTO `bible_verses_web` VALUES ('13338', '18', '20', '11', 'His bones are full of his youth, but youth shall lie down with him in the dust.');
INSERT INTO `bible_verses_web` VALUES ('13339', '18', '20', '12', '\"Though wickedness is sweet in his mouth, though he hide it under his tongue,');
INSERT INTO `bible_verses_web` VALUES ('13340', '18', '20', '13', 'though he spare it, and will not let it go, but keep it still within his mouth;');
INSERT INTO `bible_verses_web` VALUES ('13341', '18', '20', '14', 'yet his food in his bowels is turned. It is cobra venom within him.');
INSERT INTO `bible_verses_web` VALUES ('13342', '18', '20', '15', 'He has swallowed down riches, and he shall vomit them up again. God will cast them out of his belly.');
INSERT INTO `bible_verses_web` VALUES ('13343', '18', '20', '16', 'He shall suck cobra venom. The viper\'s tongue shall kill him.');
INSERT INTO `bible_verses_web` VALUES ('13344', '18', '20', '17', 'He shall not look at the rivers, the flowing streams of honey and butter.');
INSERT INTO `bible_verses_web` VALUES ('13345', '18', '20', '18', 'That for which he labored he shall restore, and shall not swallow it down. According to the substance that he has gotten, he shall not rejoice.');
INSERT INTO `bible_verses_web` VALUES ('13346', '18', '20', '19', 'For he has oppressed and forsaken the poor. He has violently taken away a house, and he shall not build it up.');
INSERT INTO `bible_verses_web` VALUES ('13347', '18', '20', '20', '\"Because he knew no quietness within him, he shall not save anything of that in which he delights.');
INSERT INTO `bible_verses_web` VALUES ('13348', '18', '20', '21', 'There was nothing left that he didn\'t devour, therefore his prosperity shall not endure.');
INSERT INTO `bible_verses_web` VALUES ('13349', '18', '20', '22', 'In the fullness of his sufficiency, distress shall overtake him. The hand of everyone who is in misery shall come on him.');
INSERT INTO `bible_verses_web` VALUES ('13350', '18', '20', '23', 'When he is about to fill his belly, God will cast the fierceness of his wrath on him. It will rain on him while he is eating.');
INSERT INTO `bible_verses_web` VALUES ('13351', '18', '20', '24', 'He shall flee from the iron weapon. The bronze arrow shall strike him through.');
INSERT INTO `bible_verses_web` VALUES ('13352', '18', '20', '25', 'He draws it forth, and it comes out of his body. Yes, the glittering point comes out of his liver. Terrors are on him.');
INSERT INTO `bible_verses_web` VALUES ('13353', '18', '20', '26', 'All darkness is laid up for his treasures. An unfanned fire shall devour him. It shall consume that which is left in his tent.');
INSERT INTO `bible_verses_web` VALUES ('13354', '18', '20', '27', 'The heavens shall reveal his iniquity. The earth shall rise up against him.');
INSERT INTO `bible_verses_web` VALUES ('13355', '18', '20', '28', 'The increase of his house shall depart. They shall rush away in the day of his wrath.');
INSERT INTO `bible_verses_web` VALUES ('13356', '18', '20', '29', 'This is the portion of a wicked man from God, the heritage appointed to him by God.\"');
INSERT INTO `bible_verses_web` VALUES ('13357', '18', '21', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('13358', '18', '21', '2', '\"Listen diligently to my speech. Let this be your consolation.');
INSERT INTO `bible_verses_web` VALUES ('13359', '18', '21', '3', 'Allow me, and I also will speak; After I have spoken, mock on.');
INSERT INTO `bible_verses_web` VALUES ('13360', '18', '21', '4', 'As for me, is my complaint to man? Why shouldn\'t I be impatient?');
INSERT INTO `bible_verses_web` VALUES ('13361', '18', '21', '5', 'Look at me, and be astonished. Lay your hand on your mouth.');
INSERT INTO `bible_verses_web` VALUES ('13362', '18', '21', '6', 'When I remember, I am troubled. Horror takes hold of my flesh.');
INSERT INTO `bible_verses_web` VALUES ('13363', '18', '21', '7', '\"Why do the wicked live, become old, yes, and grow mighty in power?');
INSERT INTO `bible_verses_web` VALUES ('13364', '18', '21', '8', 'Their child is established with them in their sight, their offspring before their eyes.');
INSERT INTO `bible_verses_web` VALUES ('13365', '18', '21', '9', 'Their houses are safe from fear, neither is the rod of God upon them.');
INSERT INTO `bible_verses_web` VALUES ('13366', '18', '21', '10', 'Their bulls breed without fail. Their cows calve, and don\'t miscarry.');
INSERT INTO `bible_verses_web` VALUES ('13367', '18', '21', '11', 'They send forth their little ones like a flock. Their children dance.');
INSERT INTO `bible_verses_web` VALUES ('13368', '18', '21', '12', 'They sing to the tambourine and harp, and rejoice at the sound of the pipe.');
INSERT INTO `bible_verses_web` VALUES ('13369', '18', '21', '13', 'They spend their days in prosperity. In an instant they go down to Sheol.');
INSERT INTO `bible_verses_web` VALUES ('13370', '18', '21', '14', 'They tell God, \'Depart from us, for we don\'t want to know about your ways.');
INSERT INTO `bible_verses_web` VALUES ('13371', '18', '21', '15', 'What is the Almighty, that we should serve him? What profit should we have, if we pray to him?\'');
INSERT INTO `bible_verses_web` VALUES ('13372', '18', '21', '16', 'Behold, their prosperity is not in their hand. The counsel of the wicked is far from me.');
INSERT INTO `bible_verses_web` VALUES ('13373', '18', '21', '17', '\"How often is it that the lamp of the wicked is put out, that their calamity comes on them, that God distributes sorrows in his anger?');
INSERT INTO `bible_verses_web` VALUES ('13374', '18', '21', '18', 'How often is it that they are as stubble before the wind, as chaff that the storm carries away?');
INSERT INTO `bible_verses_web` VALUES ('13375', '18', '21', '19', 'You say, \'God lays up his iniquity for his children.\' Let him recompense it to himself, that he may know it.');
INSERT INTO `bible_verses_web` VALUES ('13376', '18', '21', '20', 'Let his own eyes see his destruction. Let him drink of the wrath of the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('13377', '18', '21', '21', 'For what does he care for his house after him, when the number of his months is cut off?');
INSERT INTO `bible_verses_web` VALUES ('13378', '18', '21', '22', '\"Shall any teach God knowledge, since he judges those who are high?');
INSERT INTO `bible_verses_web` VALUES ('13379', '18', '21', '23', 'One dies in his full strength, being wholly at ease and quiet.');
INSERT INTO `bible_verses_web` VALUES ('13380', '18', '21', '24', 'His pails are full of milk. The marrow of his bones is moistened.');
INSERT INTO `bible_verses_web` VALUES ('13381', '18', '21', '25', 'Another dies in bitterness of soul, and never tastes of good.');
INSERT INTO `bible_verses_web` VALUES ('13382', '18', '21', '26', 'They lie down alike in the dust. The worm covers them.');
INSERT INTO `bible_verses_web` VALUES ('13383', '18', '21', '27', '\"Behold, I know your thoughts, the devices with which you would wrong me.');
INSERT INTO `bible_verses_web` VALUES ('13384', '18', '21', '28', 'For you say, \'Where is the house of the prince? Where is the tent in which the wicked lived?\'');
INSERT INTO `bible_verses_web` VALUES ('13385', '18', '21', '29', 'Haven\'t you asked wayfaring men? Don\'t you know their evidences,');
INSERT INTO `bible_verses_web` VALUES ('13386', '18', '21', '30', 'that the evil man is reserved to the day of calamity, That they are led forth to the day of wrath?');
INSERT INTO `bible_verses_web` VALUES ('13387', '18', '21', '31', 'Who shall declare his way to his face? Who shall repay him what he has done?');
INSERT INTO `bible_verses_web` VALUES ('13388', '18', '21', '32', 'Yet he will be borne to the grave. Men shall keep watch over the tomb.');
INSERT INTO `bible_verses_web` VALUES ('13389', '18', '21', '33', 'The clods of the valley shall be sweet to him. All men shall draw after him, as there were innumerable before him.');
INSERT INTO `bible_verses_web` VALUES ('13390', '18', '21', '34', 'So how can you comfort me with nonsense, because in your answers there remains only falsehood?\"');
INSERT INTO `bible_verses_web` VALUES ('13391', '18', '22', '1', 'Then Eliphaz the Temanite answered,');
INSERT INTO `bible_verses_web` VALUES ('13392', '18', '22', '2', '\"Can a man be profitable to God? Surely he who is wise is profitable to himself.');
INSERT INTO `bible_verses_web` VALUES ('13393', '18', '22', '3', 'Is it any pleasure to the Almighty, that you are righteous? Or does it benefit him, that you make your ways perfect?');
INSERT INTO `bible_verses_web` VALUES ('13394', '18', '22', '4', 'Is it for your piety that he reproves you, that he enters with you into judgment?');
INSERT INTO `bible_verses_web` VALUES ('13395', '18', '22', '5', 'Isn\'t your wickedness great? Neither is there any end to your iniquities.');
INSERT INTO `bible_verses_web` VALUES ('13396', '18', '22', '6', 'For you have taken pledges from your brother for nothing, and stripped the naked of their clothing.');
INSERT INTO `bible_verses_web` VALUES ('13397', '18', '22', '7', 'You haven\'t given water to the weary to drink, and you have withheld bread from the hungry.');
INSERT INTO `bible_verses_web` VALUES ('13398', '18', '22', '8', 'But as for the mighty man, he had the earth. The honorable man, he lived in it.');
INSERT INTO `bible_verses_web` VALUES ('13399', '18', '22', '9', 'You have sent widows away empty, and the arms of the fatherless have been broken.');
INSERT INTO `bible_verses_web` VALUES ('13400', '18', '22', '10', 'Therefore snares are around you. Sudden fear troubles you,');
INSERT INTO `bible_verses_web` VALUES ('13401', '18', '22', '11', 'or darkness, so that you can not see, and floods of waters cover you.');
INSERT INTO `bible_verses_web` VALUES ('13402', '18', '22', '12', '\"Isn\'t God in the heights of heaven? See the height of the stars, how high they are!');
INSERT INTO `bible_verses_web` VALUES ('13403', '18', '22', '13', 'You say, \'What does God know? Can he judge through the thick darkness?');
INSERT INTO `bible_verses_web` VALUES ('13404', '18', '22', '14', 'Thick clouds are a covering to him, so that he doesn\'t see. He walks on the vault of the sky.\'');
INSERT INTO `bible_verses_web` VALUES ('13405', '18', '22', '15', 'Will you keep the old way, which wicked men have trodden,');
INSERT INTO `bible_verses_web` VALUES ('13406', '18', '22', '16', 'who were snatched away before their time, whose foundation was poured out as a stream,');
INSERT INTO `bible_verses_web` VALUES ('13407', '18', '22', '17', 'who said to God, \'Depart from us;\' and, \'What can the Almighty do for us?\'');
INSERT INTO `bible_verses_web` VALUES ('13408', '18', '22', '18', 'Yet he filled their houses with good things, but the counsel of the wicked is far from me.');
INSERT INTO `bible_verses_web` VALUES ('13409', '18', '22', '19', 'The righteous see it, and are glad. The innocent ridicule them,');
INSERT INTO `bible_verses_web` VALUES ('13410', '18', '22', '20', 'saying, \'Surely those who rose up against us are cut off. The fire has consumed the remnant of them.\'');
INSERT INTO `bible_verses_web` VALUES ('13411', '18', '22', '21', '\"Acquaint yourself with him, now, and be at peace. Thereby good shall come to you.');
INSERT INTO `bible_verses_web` VALUES ('13412', '18', '22', '22', 'Please receive instruction from his mouth, and lay up his words in your heart.');
INSERT INTO `bible_verses_web` VALUES ('13413', '18', '22', '23', 'If you return to the Almighty, you shall be built up, if you put away unrighteousness far from your tents.');
INSERT INTO `bible_verses_web` VALUES ('13414', '18', '22', '24', 'Lay your treasure in the dust, the gold of Ophir among the stones of the brooks.');
INSERT INTO `bible_verses_web` VALUES ('13415', '18', '22', '25', 'The Almighty will be your treasure, and precious silver to you.');
INSERT INTO `bible_verses_web` VALUES ('13416', '18', '22', '26', 'For then you will delight yourself in the Almighty, and shall lift up your face to God.');
INSERT INTO `bible_verses_web` VALUES ('13417', '18', '22', '27', 'You shall make your prayer to him, and he will hear you. You shall pay your vows.');
INSERT INTO `bible_verses_web` VALUES ('13418', '18', '22', '28', 'You shall also decree a thing, and it shall be established to you. Light shall shine on your ways.');
INSERT INTO `bible_verses_web` VALUES ('13419', '18', '22', '29', 'When they cast down, you shall say, \'be lifted up.\' He will save the humble person.');
INSERT INTO `bible_verses_web` VALUES ('13420', '18', '22', '30', 'He will even deliver him who is not innocent. Yes, he shall be delivered through the cleanness of your hands.\"');
INSERT INTO `bible_verses_web` VALUES ('13421', '18', '23', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('13422', '18', '23', '2', '\"Even today my complaint is rebellious. His hand is heavy in spite of my groaning.');
INSERT INTO `bible_verses_web` VALUES ('13423', '18', '23', '3', 'Oh that I knew where I might find him! That I might come even to his seat!');
INSERT INTO `bible_verses_web` VALUES ('13424', '18', '23', '4', 'I would set my cause in order before him, and fill my mouth with arguments.');
INSERT INTO `bible_verses_web` VALUES ('13425', '18', '23', '5', 'I would know the words which he would answer me, and understand what he would tell me.');
INSERT INTO `bible_verses_web` VALUES ('13426', '18', '23', '6', 'Would he contend with me in the greatness of his power? No, but he would listen to me.');
INSERT INTO `bible_verses_web` VALUES ('13427', '18', '23', '7', 'There the upright might reason with him, so I should be delivered forever from my judge.');
INSERT INTO `bible_verses_web` VALUES ('13428', '18', '23', '8', '\"If I go east, he is not there; if west, I can\'t find him;');
INSERT INTO `bible_verses_web` VALUES ('13429', '18', '23', '9', 'He works to the north, but I can\'t see him. He turns south, but I can\'t catch a glimpse of him.');
INSERT INTO `bible_verses_web` VALUES ('13430', '18', '23', '10', 'But he knows the way that I take. When he has tried me, I shall come forth like gold.');
INSERT INTO `bible_verses_web` VALUES ('13431', '18', '23', '11', 'My foot has held fast to his steps. I have kept his way, and not turned aside.');
INSERT INTO `bible_verses_web` VALUES ('13432', '18', '23', '12', 'I haven\'t gone back from the commandment of his lips. I have treasured up the words of his mouth more than my necessary food.');
INSERT INTO `bible_verses_web` VALUES ('13433', '18', '23', '13', 'But he stands alone, and who can oppose him? What his soul desires, even that he does.');
INSERT INTO `bible_verses_web` VALUES ('13434', '18', '23', '14', 'For he performs that which is appointed for me. Many such things are with him.');
INSERT INTO `bible_verses_web` VALUES ('13435', '18', '23', '15', 'Therefore I am terrified at his presence. When I consider, I am afraid of him.');
INSERT INTO `bible_verses_web` VALUES ('13436', '18', '23', '16', 'For God has made my heart faint. The Almighty has terrified me.');
INSERT INTO `bible_verses_web` VALUES ('13437', '18', '23', '17', 'Because I was not cut off before the darkness, neither did he cover the thick darkness from my face.');
INSERT INTO `bible_verses_web` VALUES ('13438', '18', '24', '1', '\"Why aren\'t times laid up by the Almighty? Why don\'t those who know him see his days?');
INSERT INTO `bible_verses_web` VALUES ('13439', '18', '24', '2', 'There are people who remove the landmarks. They violently take away flocks, and feed them.');
INSERT INTO `bible_verses_web` VALUES ('13440', '18', '24', '3', 'They drive away the donkey of the fatherless, and they take the widow\'s ox for a pledge.');
INSERT INTO `bible_verses_web` VALUES ('13441', '18', '24', '4', 'They turn the needy out of the way. The poor of the earth all hide themselves.');
INSERT INTO `bible_verses_web` VALUES ('13442', '18', '24', '5', 'Behold, as wild donkeys in the desert, they go forth to their work, seeking diligently for food. The wilderness yields them bread for their children.');
INSERT INTO `bible_verses_web` VALUES ('13443', '18', '24', '6', 'They cut their provender in the field. They glean the vineyard of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('13444', '18', '24', '7', 'They lie all night naked without clothing, and have no covering in the cold.');
INSERT INTO `bible_verses_web` VALUES ('13445', '18', '24', '8', 'They are wet with the showers of the mountains, and embrace the rock for lack of a shelter.');
INSERT INTO `bible_verses_web` VALUES ('13446', '18', '24', '9', 'There are those who pluck the fatherless from the breast, and take a pledge of the poor,');
INSERT INTO `bible_verses_web` VALUES ('13447', '18', '24', '10', 'So that they go around naked without clothing. Being hungry, they carry the sheaves.');
INSERT INTO `bible_verses_web` VALUES ('13448', '18', '24', '11', 'They make oil within the walls of these men. They tread wine presses, and suffer thirst.');
INSERT INTO `bible_verses_web` VALUES ('13449', '18', '24', '12', 'From out of the populous city, men groan. The soul of the wounded cries out, yet God doesn\'t regard the folly.');
INSERT INTO `bible_verses_web` VALUES ('13450', '18', '24', '13', '\"These are of those who rebel against the light. They don\'t know its ways, nor stay in its paths.');
INSERT INTO `bible_verses_web` VALUES ('13451', '18', '24', '14', 'The murderer rises with the light. He kills the poor and needy. In the night he is like a thief.');
INSERT INTO `bible_verses_web` VALUES ('13452', '18', '24', '15', 'The eye also of the adulterer waits for the twilight, saying, \'No eye shall see me.\' He disguises his face.');
INSERT INTO `bible_verses_web` VALUES ('13453', '18', '24', '16', 'In the dark they dig through houses. They shut themselves up in the daytime. They don\'t know the light.');
INSERT INTO `bible_verses_web` VALUES ('13454', '18', '24', '17', 'For the morning is to all of them like thick darkness, for they know the terrors of the thick darkness.');
INSERT INTO `bible_verses_web` VALUES ('13455', '18', '24', '18', '\"They are foam on the surface of the waters. Their portion is cursed in the earth. They don\'t turn into the way of the vineyards.');
INSERT INTO `bible_verses_web` VALUES ('13456', '18', '24', '19', 'Drought and heat consume the snow waters, so does Sheol those who have sinned.');
INSERT INTO `bible_verses_web` VALUES ('13457', '18', '24', '20', 'The womb shall forget him. The worm shall feed sweetly on him. He shall be no more remembered. Unrighteousness shall be broken as a tree.');
INSERT INTO `bible_verses_web` VALUES ('13458', '18', '24', '21', 'He devours the barren who don\'t bear. He shows no kindness to the widow.');
INSERT INTO `bible_verses_web` VALUES ('13459', '18', '24', '22', 'Yet God preserves the mighty by his power. He rises up who has no assurance of life.');
INSERT INTO `bible_verses_web` VALUES ('13460', '18', '24', '23', 'God gives them security, and they rest in it. His eyes are on their ways.');
INSERT INTO `bible_verses_web` VALUES ('13461', '18', '24', '24', 'They are exalted; yet a little while, and they are gone. Yes, they are brought low, they are taken out of the way as all others, and are cut off as the tops of the ears of grain.');
INSERT INTO `bible_verses_web` VALUES ('13462', '18', '24', '25', 'If it isn\'t so now, who will prove me a liar, and make my speech worth nothing?\"');
INSERT INTO `bible_verses_web` VALUES ('13463', '18', '25', '1', 'Then Bildad the Shuhite answered,');
INSERT INTO `bible_verses_web` VALUES ('13464', '18', '25', '2', '\"Dominion and fear are with him. He makes peace in his high places.');
INSERT INTO `bible_verses_web` VALUES ('13465', '18', '25', '3', 'Can his armies be counted? On whom does his light not arise?');
INSERT INTO `bible_verses_web` VALUES ('13466', '18', '25', '4', 'How then can man be just with God? Or how can he who is born of a woman be clean?');
INSERT INTO `bible_verses_web` VALUES ('13467', '18', '25', '5', 'Behold, even the moon has no brightness, and the stars are not pure in his sight;');
INSERT INTO `bible_verses_web` VALUES ('13468', '18', '25', '6', 'How much less man, who is a worm, the son of man, who is a worm!\"');
INSERT INTO `bible_verses_web` VALUES ('13469', '18', '26', '1', 'Then Job answered,');
INSERT INTO `bible_verses_web` VALUES ('13470', '18', '26', '2', '\"How have you helped him who is without power! How have you saved the arm that has no strength!');
INSERT INTO `bible_verses_web` VALUES ('13471', '18', '26', '3', 'How have you counseled him who has no wisdom, and plentifully declared sound knowledge!');
INSERT INTO `bible_verses_web` VALUES ('13472', '18', '26', '4', 'To whom have you uttered words? Whose spirit came forth from you?');
INSERT INTO `bible_verses_web` VALUES ('13473', '18', '26', '5', '\"Those who are deceased tremble, those beneath the waters and all that live in them.');
INSERT INTO `bible_verses_web` VALUES ('13474', '18', '26', '6', 'Sheol is naked before God, and Abaddon has no covering.');
INSERT INTO `bible_verses_web` VALUES ('13475', '18', '26', '7', 'He stretches out the north over empty space, and hangs the earth on nothing.');
INSERT INTO `bible_verses_web` VALUES ('13476', '18', '26', '8', 'He binds up the waters in his thick clouds, and the cloud is not burst under them.');
INSERT INTO `bible_verses_web` VALUES ('13477', '18', '26', '9', 'He encloses the face of his throne, and spreads his cloud on it.');
INSERT INTO `bible_verses_web` VALUES ('13478', '18', '26', '10', 'He has described a boundary on the surface of the waters, and to the confines of light and darkness.');
INSERT INTO `bible_verses_web` VALUES ('13479', '18', '26', '11', 'The pillars of heaven tremble and are astonished at his rebuke.');
INSERT INTO `bible_verses_web` VALUES ('13480', '18', '26', '12', 'He stirs up the sea with his power, and by his understanding he strikes through Rahab.');
INSERT INTO `bible_verses_web` VALUES ('13481', '18', '26', '13', 'By his Spirit the heavens are garnished. His hand has pierced the swift serpent.');
INSERT INTO `bible_verses_web` VALUES ('13482', '18', '26', '14', 'Behold, these are but the outskirts of his ways. How small a whisper do we hear of him! But the thunder of his power who can understand?\"');
INSERT INTO `bible_verses_web` VALUES ('13483', '18', '27', '1', 'Job again took up his parable, and said,');
INSERT INTO `bible_verses_web` VALUES ('13484', '18', '27', '2', '\"As God lives, who has taken away my right, the Almighty, who has made my soul bitter.');
INSERT INTO `bible_verses_web` VALUES ('13485', '18', '27', '3', '(For the length of my life is still in me, and the spirit of God is in my nostrils);');
INSERT INTO `bible_verses_web` VALUES ('13486', '18', '27', '4', 'surely my lips shall not speak unrighteousness, neither shall my tongue utter deceit.');
INSERT INTO `bible_verses_web` VALUES ('13487', '18', '27', '5', 'Far be it from me that I should justify you. Until I die I will not put away my integrity from me.');
INSERT INTO `bible_verses_web` VALUES ('13488', '18', '27', '6', 'I hold fast to my righteousness, and will not let it go. My heart shall not reproach me so long as I live.');
INSERT INTO `bible_verses_web` VALUES ('13489', '18', '27', '7', '\"Let my enemy be as the wicked. Let him who rises up against me be as the unrighteous.');
INSERT INTO `bible_verses_web` VALUES ('13490', '18', '27', '8', 'For what is the hope of the godless, when he is cut off, when God takes away his life?');
INSERT INTO `bible_verses_web` VALUES ('13491', '18', '27', '9', 'Will God hear his cry when trouble comes on him?');
INSERT INTO `bible_verses_web` VALUES ('13492', '18', '27', '10', 'Will he delight himself in the Almighty, and call on God at all times?');
INSERT INTO `bible_verses_web` VALUES ('13493', '18', '27', '11', 'I will teach you about the hand of God. That which is with the Almighty will I not conceal.');
INSERT INTO `bible_verses_web` VALUES ('13494', '18', '27', '12', 'Behold, all of you have seen it yourselves; why then have you become altogether vain?');
INSERT INTO `bible_verses_web` VALUES ('13495', '18', '27', '13', '\"This is the portion of a wicked man with God, the heritage of oppressors, which they receive from the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('13496', '18', '27', '14', 'If his children are multiplied, it is for the sword. His offspring shall not be satisfied with bread.');
INSERT INTO `bible_verses_web` VALUES ('13497', '18', '27', '15', 'Those who remain of him shall be buried in death. His widows shall make no lamentation.');
INSERT INTO `bible_verses_web` VALUES ('13498', '18', '27', '16', 'Though he heap up silver as the dust, and prepare clothing as the clay;');
INSERT INTO `bible_verses_web` VALUES ('13499', '18', '27', '17', 'he may prepare it, but the just shall put it on, and the innocent shall divide the silver.');
INSERT INTO `bible_verses_web` VALUES ('13500', '18', '27', '18', 'He builds his house as the moth, as a booth which the watchman makes.');
INSERT INTO `bible_verses_web` VALUES ('13501', '18', '27', '19', 'He lies down rich, but he shall not do so again. He opens his eyes, and he is not.');
INSERT INTO `bible_verses_web` VALUES ('13502', '18', '27', '20', 'Terrors overtake him like waters. A storm steals him away in the night.');
INSERT INTO `bible_verses_web` VALUES ('13503', '18', '27', '21', 'The east wind carries him away, and he departs. It sweeps him out of his place.');
INSERT INTO `bible_verses_web` VALUES ('13504', '18', '27', '22', 'For it hurls at him, and does not spare, as he flees away from his hand.');
INSERT INTO `bible_verses_web` VALUES ('13505', '18', '27', '23', 'Men shall clap their hands at him, and shall hiss him out of his place.');
INSERT INTO `bible_verses_web` VALUES ('13506', '18', '28', '1', '\"Surely there is a mine for silver, and a place for gold which they refine.');
INSERT INTO `bible_verses_web` VALUES ('13507', '18', '28', '2', 'Iron is taken out of the earth, and copper is smelted out of the ore.');
INSERT INTO `bible_verses_web` VALUES ('13508', '18', '28', '3', 'Man sets an end to darkness, and searches out, to the furthest bound, the stones of obscurity and of thick darkness.');
INSERT INTO `bible_verses_web` VALUES ('13509', '18', '28', '4', 'He breaks open a shaft away from where people live. They are forgotten by the foot. They hang far from men, they swing back and forth.');
INSERT INTO `bible_verses_web` VALUES ('13510', '18', '28', '5', 'As for the earth, out of it comes bread; Underneath it is turned up as it were by fire.');
INSERT INTO `bible_verses_web` VALUES ('13511', '18', '28', '6', 'Sapphires come from its rocks. It has dust of gold.');
INSERT INTO `bible_verses_web` VALUES ('13512', '18', '28', '7', 'That path no bird of prey knows, neither has the falcon\'s eye seen it.');
INSERT INTO `bible_verses_web` VALUES ('13513', '18', '28', '8', 'The proud animals have not trodden it, nor has the fierce lion passed by there.');
INSERT INTO `bible_verses_web` VALUES ('13514', '18', '28', '9', 'He puts forth his hand on the flinty rock, and he overturns the mountains by the roots.');
INSERT INTO `bible_verses_web` VALUES ('13515', '18', '28', '10', 'He cuts out channels among the rocks. His eye sees every precious thing.');
INSERT INTO `bible_verses_web` VALUES ('13516', '18', '28', '11', 'He binds the streams that they don\'t trickle. The thing that is hidden he brings forth to light.');
INSERT INTO `bible_verses_web` VALUES ('13517', '18', '28', '12', '\"But where shall wisdom be found? Where is the place of understanding?');
INSERT INTO `bible_verses_web` VALUES ('13518', '18', '28', '13', 'Man doesn\'t know its price; Neither is it found in the land of the living.');
INSERT INTO `bible_verses_web` VALUES ('13519', '18', '28', '14', 'The deep says, \'It isn\'t in me.\' The sea says, \'It isn\'t with me.\'');
INSERT INTO `bible_verses_web` VALUES ('13520', '18', '28', '15', 'It can\'t be gotten for gold, neither shall silver be weighed for its price.');
INSERT INTO `bible_verses_web` VALUES ('13521', '18', '28', '16', 'It can\'t be valued with the gold of Ophir, with the precious onyx, or the sapphire.');
INSERT INTO `bible_verses_web` VALUES ('13522', '18', '28', '17', 'Gold and glass can\'t equal it, neither shall it be exchanged for jewels of fine gold.');
INSERT INTO `bible_verses_web` VALUES ('13523', '18', '28', '18', 'No mention shall be made of coral or of crystal. Yes, the price of wisdom is above rubies.');
INSERT INTO `bible_verses_web` VALUES ('13524', '18', '28', '19', 'The topaz of Ethiopia shall not equal it, Neither shall it be valued with pure gold.');
INSERT INTO `bible_verses_web` VALUES ('13525', '18', '28', '20', 'Where then does wisdom come from? Where is the place of understanding?');
INSERT INTO `bible_verses_web` VALUES ('13526', '18', '28', '21', 'Seeing it is hidden from the eyes of all living, and kept close from the birds of the sky.');
INSERT INTO `bible_verses_web` VALUES ('13527', '18', '28', '22', 'Destruction and Death say, \'We have heard a rumor of it with our ears.\'');
INSERT INTO `bible_verses_web` VALUES ('13528', '18', '28', '23', '\"God understands its way, and he knows its place.');
INSERT INTO `bible_verses_web` VALUES ('13529', '18', '28', '24', 'For he looks to the ends of the earth, and sees under the whole sky.');
INSERT INTO `bible_verses_web` VALUES ('13530', '18', '28', '25', 'He establishes the force of the wind. Yes, he measures out the waters by measure.');
INSERT INTO `bible_verses_web` VALUES ('13531', '18', '28', '26', 'When he made a decree for the rain, and a way for the lightning of the thunder;');
INSERT INTO `bible_verses_web` VALUES ('13532', '18', '28', '27', 'then he saw it, and declared it. He established it, yes, and searched it out.');
INSERT INTO `bible_verses_web` VALUES ('13533', '18', '28', '28', 'To man he said, \'Behold, the fear of the Lord, that is wisdom. To depart from evil is understanding.\'\"');
INSERT INTO `bible_verses_web` VALUES ('13534', '18', '29', '1', 'Job again took up his parable, and said,');
INSERT INTO `bible_verses_web` VALUES ('13535', '18', '29', '2', '\"Oh that I were as in the months of old, as in the days when God watched over me;');
INSERT INTO `bible_verses_web` VALUES ('13536', '18', '29', '3', 'when his lamp shone on my head, and by his light I walked through darkness,');
INSERT INTO `bible_verses_web` VALUES ('13537', '18', '29', '4', 'as I was in the ripeness of my days, when the friendship of God was in my tent,');
INSERT INTO `bible_verses_web` VALUES ('13538', '18', '29', '5', 'when the Almighty was yet with me, and my children were around me,');
INSERT INTO `bible_verses_web` VALUES ('13539', '18', '29', '6', 'when my steps were washed with butter, and the rock poured out streams of oil for me,');
INSERT INTO `bible_verses_web` VALUES ('13540', '18', '29', '7', 'when I went forth to the city gate, when I prepared my seat in the street.');
INSERT INTO `bible_verses_web` VALUES ('13541', '18', '29', '8', 'The young men saw me and hid themselves. The aged rose up and stood.');
INSERT INTO `bible_verses_web` VALUES ('13542', '18', '29', '9', 'The princes refrained from talking, and laid their hand on their mouth.');
INSERT INTO `bible_verses_web` VALUES ('13543', '18', '29', '10', 'The voice of the nobles was hushed, and their tongue stuck to the roof of their mouth.');
INSERT INTO `bible_verses_web` VALUES ('13544', '18', '29', '11', 'For when the ear heard me, then it blessed me; and when the eye saw me, it commended me:');
INSERT INTO `bible_verses_web` VALUES ('13545', '18', '29', '12', 'Because I delivered the poor who cried, and the fatherless also, who had none to help him,');
INSERT INTO `bible_verses_web` VALUES ('13546', '18', '29', '13', 'the blessing of him who was ready to perish came on me, and I caused the widow\'s heart to sing for joy.');
INSERT INTO `bible_verses_web` VALUES ('13547', '18', '29', '14', 'I put on righteousness, and it clothed me. My justice was as a robe and a diadem.');
INSERT INTO `bible_verses_web` VALUES ('13548', '18', '29', '15', 'I was eyes to the blind, and feet to the lame.');
INSERT INTO `bible_verses_web` VALUES ('13549', '18', '29', '16', 'I was a father to the needy. The cause of him who I didn\'t know, I searched out.');
INSERT INTO `bible_verses_web` VALUES ('13550', '18', '29', '17', 'I broke the jaws of the unrighteous, and plucked the prey out of his teeth.');
INSERT INTO `bible_verses_web` VALUES ('13551', '18', '29', '18', 'Then I said, \'I shall die in my own house, I shall number my days as the sand.');
INSERT INTO `bible_verses_web` VALUES ('13552', '18', '29', '19', 'My root is spread out to the waters. The dew lies all night on my branch.');
INSERT INTO `bible_verses_web` VALUES ('13553', '18', '29', '20', 'My glory is fresh in me. My bow is renewed in my hand.\'');
INSERT INTO `bible_verses_web` VALUES ('13554', '18', '29', '21', '\"Men listened to me, waited, and kept silence for my counsel.');
INSERT INTO `bible_verses_web` VALUES ('13555', '18', '29', '22', 'After my words they didn\'t speak again. My speech fell on them.');
INSERT INTO `bible_verses_web` VALUES ('13556', '18', '29', '23', 'They waited for me as for the rain. Their mouths drank as with the spring rain.');
INSERT INTO `bible_verses_web` VALUES ('13557', '18', '29', '24', 'I smiled on them when they had no confidence. They didn\'t reject the light of my face.');
INSERT INTO `bible_verses_web` VALUES ('13558', '18', '29', '25', 'I chose out their way, and sat as chief. I lived as a king in the army, as one who comforts the mourners.');
INSERT INTO `bible_verses_web` VALUES ('13559', '18', '30', '1', '\"But now those who are younger than I have me in derision, whose fathers I would have disdained to put with my sheep dogs.');
INSERT INTO `bible_verses_web` VALUES ('13560', '18', '30', '2', 'Of what use is the strength of their hands to me, men in whom ripe age has perished?');
INSERT INTO `bible_verses_web` VALUES ('13561', '18', '30', '3', 'They are gaunt from lack and famine. They gnaw the dry ground, in the gloom of waste and desolation.');
INSERT INTO `bible_verses_web` VALUES ('13562', '18', '30', '4', 'They pluck salt herbs by the bushes. The roots of the broom are their food.');
INSERT INTO `bible_verses_web` VALUES ('13563', '18', '30', '5', 'They are driven out from the midst of men. They cry after them as after a thief;');
INSERT INTO `bible_verses_web` VALUES ('13564', '18', '30', '6', 'So that they dwell in frightful valleys, and in holes of the earth and of the rocks.');
INSERT INTO `bible_verses_web` VALUES ('13565', '18', '30', '7', 'Among the bushes they bray; and under the nettles they are gathered together.');
INSERT INTO `bible_verses_web` VALUES ('13566', '18', '30', '8', 'They are children of fools, yes, children of base men. They were flogged out of the land.');
INSERT INTO `bible_verses_web` VALUES ('13567', '18', '30', '9', '\"Now I have become their song. Yes, I am a byword to them.');
INSERT INTO `bible_verses_web` VALUES ('13568', '18', '30', '10', 'They abhor me, they stand aloof from me, and don\'t hesitate to spit in my face.');
INSERT INTO `bible_verses_web` VALUES ('13569', '18', '30', '11', 'For he has untied his cord, and afflicted me; and they have thrown off restraint before me.');
INSERT INTO `bible_verses_web` VALUES ('13570', '18', '30', '12', 'On my right hand rise the rabble. They thrust aside my feet, They cast up against me their ways of destruction.');
INSERT INTO `bible_verses_web` VALUES ('13571', '18', '30', '13', 'They mar my path, They set forward my calamity, without anyone\'s help.');
INSERT INTO `bible_verses_web` VALUES ('13572', '18', '30', '14', 'As through a wide breach they come, in the midst of the ruin they roll themselves in.');
INSERT INTO `bible_verses_web` VALUES ('13573', '18', '30', '15', 'Terrors have turned on me. They chase my honor as the wind. My welfare has passed away as a cloud.');
INSERT INTO `bible_verses_web` VALUES ('13574', '18', '30', '16', '\"Now my soul is poured out within me. Days of affliction have taken hold on me.');
INSERT INTO `bible_verses_web` VALUES ('13575', '18', '30', '17', 'In the night season my bones are pierced in me, and the pains that gnaw me take no rest.');
INSERT INTO `bible_verses_web` VALUES ('13576', '18', '30', '18', 'By great force is my garment disfigured. It binds me about as the collar of my coat.');
INSERT INTO `bible_verses_web` VALUES ('13577', '18', '30', '19', 'He has cast me into the mire. I have become like dust and ashes.');
INSERT INTO `bible_verses_web` VALUES ('13578', '18', '30', '20', 'I cry to you, and you do not answer me. I stand up, and you gaze at me.');
INSERT INTO `bible_verses_web` VALUES ('13579', '18', '30', '21', 'You have turned to be cruel to me. With the might of your hand you persecute me.');
INSERT INTO `bible_verses_web` VALUES ('13580', '18', '30', '22', 'You lift me up to the wind, and drive me with it. You dissolve me in the storm.');
INSERT INTO `bible_verses_web` VALUES ('13581', '18', '30', '23', 'For I know that you will bring me to death, To the house appointed for all living.');
INSERT INTO `bible_verses_web` VALUES ('13582', '18', '30', '24', '\"However doesn\'t one stretch out a hand in his fall? Or in his calamity therefore cry for help?');
INSERT INTO `bible_verses_web` VALUES ('13583', '18', '30', '25', 'Didn\'t I weep for him who was in trouble? Wasn\'t my soul grieved for the needy?');
INSERT INTO `bible_verses_web` VALUES ('13584', '18', '30', '26', 'When I looked for good, then evil came; When I waited for light, there came darkness.');
INSERT INTO `bible_verses_web` VALUES ('13585', '18', '30', '27', 'My heart is troubled, and doesn\'t rest. Days of affliction have come on me.');
INSERT INTO `bible_verses_web` VALUES ('13586', '18', '30', '28', 'I go mourning without the sun. I stand up in the assembly, and cry for help.');
INSERT INTO `bible_verses_web` VALUES ('13587', '18', '30', '29', 'I am a brother to jackals, and a companion to ostriches.');
INSERT INTO `bible_verses_web` VALUES ('13588', '18', '30', '30', 'My skin grows black and peels from me. My bones are burned with heat.');
INSERT INTO `bible_verses_web` VALUES ('13589', '18', '30', '31', 'Therefore my harp has turned to mourning, and my pipe into the voice of those who weep.');
INSERT INTO `bible_verses_web` VALUES ('13590', '18', '31', '1', '\"I made a covenant with my eyes, how then should I look lustfully at a young woman?');
INSERT INTO `bible_verses_web` VALUES ('13591', '18', '31', '2', 'For what is the portion from God above, and the heritage from the Almighty on high?');
INSERT INTO `bible_verses_web` VALUES ('13592', '18', '31', '3', 'Is it not calamity to the unrighteous, and disaster to the workers of iniquity?');
INSERT INTO `bible_verses_web` VALUES ('13593', '18', '31', '4', 'Doesn\'t he see my ways, and number all my steps?');
INSERT INTO `bible_verses_web` VALUES ('13594', '18', '31', '5', '\"If I have walked with falsehood, and my foot has hurried to deceit');
INSERT INTO `bible_verses_web` VALUES ('13595', '18', '31', '6', '(let me be weighed in an even balance, that God may know my integrity);');
INSERT INTO `bible_verses_web` VALUES ('13596', '18', '31', '7', 'if my step has turned out of the way, if my heart walked after my eyes, if any defilement has stuck to my hands,');
INSERT INTO `bible_verses_web` VALUES ('13597', '18', '31', '8', 'then let me sow, and let another eat. Yes, let the produce of my field be rooted out.');
INSERT INTO `bible_verses_web` VALUES ('13598', '18', '31', '9', '\"If my heart has been enticed to a woman, and I have laid wait at my neighbor\'s door,');
INSERT INTO `bible_verses_web` VALUES ('13599', '18', '31', '10', 'then let my wife grind for another, and let others sleep with her.');
INSERT INTO `bible_verses_web` VALUES ('13600', '18', '31', '11', 'For that would be a heinous crime. Yes, it would be an iniquity to be punished by the judges:');
INSERT INTO `bible_verses_web` VALUES ('13601', '18', '31', '12', 'For it is a fire that consumes to destruction, and would root out all my increase.');
INSERT INTO `bible_verses_web` VALUES ('13602', '18', '31', '13', '\"If I have despised the cause of my male servant or of my female servant, when they contended with me;');
INSERT INTO `bible_verses_web` VALUES ('13603', '18', '31', '14', 'What then shall I do when God rises up? When he visits, what shall I answer him?');
INSERT INTO `bible_verses_web` VALUES ('13604', '18', '31', '15', 'Didn\'t he who made me in the womb make him? Didn\'t one fashion us in the womb?');
INSERT INTO `bible_verses_web` VALUES ('13605', '18', '31', '16', '\"If I have withheld the poor from their desire, or have caused the eyes of the widow to fail,');
INSERT INTO `bible_verses_web` VALUES ('13606', '18', '31', '17', 'or have eaten my morsel alone, and the fatherless has not eaten of it');
INSERT INTO `bible_verses_web` VALUES ('13607', '18', '31', '18', '(no, from my youth he grew up with me as with a father, her have I guided from my mother\'s womb);');
INSERT INTO `bible_verses_web` VALUES ('13608', '18', '31', '19', 'if I have seen any perish for want of clothing, or that the needy had no covering;');
INSERT INTO `bible_verses_web` VALUES ('13609', '18', '31', '20', 'if his heart hasn\'t blessed me, if he hasn\'t been warmed with my sheep\'s fleece;');
INSERT INTO `bible_verses_web` VALUES ('13610', '18', '31', '21', 'if I have lifted up my hand against the fatherless, because I saw my help in the gate,');
INSERT INTO `bible_verses_web` VALUES ('13611', '18', '31', '22', 'then let my shoulder fall from the shoulder blade, and my arm be broken from the bone.');
INSERT INTO `bible_verses_web` VALUES ('13612', '18', '31', '23', 'For calamity from God is a terror to me. Because his majesty, I can do nothing.');
INSERT INTO `bible_verses_web` VALUES ('13613', '18', '31', '24', '\"If I have made gold my hope, and have said to the fine gold, \'You are my confidence;\'');
INSERT INTO `bible_verses_web` VALUES ('13614', '18', '31', '25', 'If I have rejoiced because my wealth was great, and because my hand had gotten much;');
INSERT INTO `bible_verses_web` VALUES ('13615', '18', '31', '26', 'if I have seen the sun when it shined, or the moon moving in splendor,');
INSERT INTO `bible_verses_web` VALUES ('13616', '18', '31', '27', 'and my heart has been secretly enticed, and my hand threw a kiss from my mouth,');
INSERT INTO `bible_verses_web` VALUES ('13617', '18', '31', '28', 'this also would be an iniquity to be punished by the judges; for I should have denied the God who is above.');
INSERT INTO `bible_verses_web` VALUES ('13618', '18', '31', '29', '\"If I have rejoiced at the destruction of him who hated me, or lifted up myself when evil found him;');
INSERT INTO `bible_verses_web` VALUES ('13619', '18', '31', '30', '(yes, I have not allowed my mouth to sin by asking his life with a curse);');
INSERT INTO `bible_verses_web` VALUES ('13620', '18', '31', '31', 'if the men of my tent have not said, \'Who can find one who has not been filled with his meat?\'');
INSERT INTO `bible_verses_web` VALUES ('13621', '18', '31', '32', '(the foreigner has not lodged in the street, but I have opened my doors to the traveler);');
INSERT INTO `bible_verses_web` VALUES ('13622', '18', '31', '33', 'if like Adam I have covered my transgressions, by hiding my iniquity in my heart,');
INSERT INTO `bible_verses_web` VALUES ('13623', '18', '31', '34', 'because I feared the great multitude, and the contempt of families terrified me, so that I kept silence, and didn\'t go out of the door--');
INSERT INTO `bible_verses_web` VALUES ('13624', '18', '31', '35', 'oh that I had one to hear me! (behold, here is my signature, let the Almighty answer me); let the accuser write my indictment!');
INSERT INTO `bible_verses_web` VALUES ('13625', '18', '31', '36', 'Surely I would carry it on my shoulder; and I would bind it to me as a crown.');
INSERT INTO `bible_verses_web` VALUES ('13626', '18', '31', '37', 'I would declare to him the number of my steps. as a prince would I go near to him.');
INSERT INTO `bible_verses_web` VALUES ('13627', '18', '31', '38', 'If my land cries out against me, and its furrows weep together;');
INSERT INTO `bible_verses_web` VALUES ('13628', '18', '31', '39', 'if I have eaten its fruits without money, or have caused its owners to lose their life,');
INSERT INTO `bible_verses_web` VALUES ('13629', '18', '31', '40', 'let briars grow instead of wheat, and stinkweed instead of barley.\" The words of Job are ended.');
INSERT INTO `bible_verses_web` VALUES ('13630', '18', '32', '1', 'So these three men ceased to answer Job, because he was righteous in his own eyes.');
INSERT INTO `bible_verses_web` VALUES ('13631', '18', '32', '2', 'Then the wrath of Elihu the son of Barachel, the Buzite, of the family of Ram, was kindled against Job. His wrath was kindled because he justified himself rather than God.');
INSERT INTO `bible_verses_web` VALUES ('13632', '18', '32', '3', 'Also his wrath was kindled against his three friends, because they had found no answer, and yet had condemned Job.');
INSERT INTO `bible_verses_web` VALUES ('13633', '18', '32', '4', 'Now Elihu had waited to speak to Job, because they were elder than he.');
INSERT INTO `bible_verses_web` VALUES ('13634', '18', '32', '5', 'When Elihu saw that there was no answer in the mouth of these three men, his wrath was kindled.');
INSERT INTO `bible_verses_web` VALUES ('13635', '18', '32', '6', 'Elihu the son of Barachel the Buzite answered, \"I am young, and you are very old; Therefore I held back, and didn\'t dare show you my opinion.');
INSERT INTO `bible_verses_web` VALUES ('13636', '18', '32', '7', 'I said, \'Days should speak, and multitude of years should teach wisdom.\'');
INSERT INTO `bible_verses_web` VALUES ('13637', '18', '32', '8', 'But there is a spirit in man, and the breath of the Almighty gives them understanding.');
INSERT INTO `bible_verses_web` VALUES ('13638', '18', '32', '9', 'It is not the great who are wise, nor the aged who understand justice.');
INSERT INTO `bible_verses_web` VALUES ('13639', '18', '32', '10', 'Therefore I said, \'Listen to me; I also will show my opinion.\'');
INSERT INTO `bible_verses_web` VALUES ('13640', '18', '32', '11', '\"Behold, I waited for your words, and I listened for your reasoning, while you searched out what to say.');
INSERT INTO `bible_verses_web` VALUES ('13641', '18', '32', '12', 'Yes, I gave you my full attention, but there was no one who convinced Job, or who answered his words, among you.');
INSERT INTO `bible_verses_web` VALUES ('13642', '18', '32', '13', 'Beware lest you say, \'We have found wisdom, God may refute him, not man;\'');
INSERT INTO `bible_verses_web` VALUES ('13643', '18', '32', '14', 'for he has not directed his words against me; neither will I answer him with your speeches.');
INSERT INTO `bible_verses_web` VALUES ('13644', '18', '32', '15', '\"They are amazed. They answer no more. They don\'t have a word to say.');
INSERT INTO `bible_verses_web` VALUES ('13645', '18', '32', '16', 'Shall I wait, because they don\'t speak, because they stand still, and answer no more?');
INSERT INTO `bible_verses_web` VALUES ('13646', '18', '32', '17', 'I also will answer my part, and I also will show my opinion.');
INSERT INTO `bible_verses_web` VALUES ('13647', '18', '32', '18', 'For I am full of words. The spirit within me constrains me.');
INSERT INTO `bible_verses_web` VALUES ('13648', '18', '32', '19', 'Behold, my breast is as wine which has no vent; like new wineskins it is ready to burst.');
INSERT INTO `bible_verses_web` VALUES ('13649', '18', '32', '20', 'I will speak, that I may be refreshed. I will open my lips and answer.');
INSERT INTO `bible_verses_web` VALUES ('13650', '18', '32', '21', 'Please don\'t let me respect any man\'s person, neither will I give flattering titles to any man.');
INSERT INTO `bible_verses_web` VALUES ('13651', '18', '32', '22', 'For I don\'t know how to give flattering titles; or else my Maker would soon take me away.');
INSERT INTO `bible_verses_web` VALUES ('13652', '18', '33', '1', '\"However, Job, please hear my speech, and listen to all my words.');
INSERT INTO `bible_verses_web` VALUES ('13653', '18', '33', '2', 'See now, I have opened my mouth. My tongue has spoken in my mouth.');
INSERT INTO `bible_verses_web` VALUES ('13654', '18', '33', '3', 'My words shall utter the uprightness of my heart. That which my lips know they shall speak sincerely.');
INSERT INTO `bible_verses_web` VALUES ('13655', '18', '33', '4', 'The Spirit of God has made me, and the breath of the Almighty gives me life.');
INSERT INTO `bible_verses_web` VALUES ('13656', '18', '33', '5', 'If you can, answer me. Set your words in order before me, and stand forth.');
INSERT INTO `bible_verses_web` VALUES ('13657', '18', '33', '6', 'Behold, I am toward God even as you are. I am also formed out of the clay.');
INSERT INTO `bible_verses_web` VALUES ('13658', '18', '33', '7', 'Behold, my terror shall not make you afraid, neither shall my pressure be heavy on you.');
INSERT INTO `bible_verses_web` VALUES ('13659', '18', '33', '8', '\"Surely you have spoken in my hearing, I have heard the voice of your words, saying,');
INSERT INTO `bible_verses_web` VALUES ('13660', '18', '33', '9', '\'I am clean, without disobedience. I am innocent, neither is there iniquity in me.');
INSERT INTO `bible_verses_web` VALUES ('13661', '18', '33', '10', 'Behold, he finds occasions against me. He counts me for his enemy.');
INSERT INTO `bible_verses_web` VALUES ('13662', '18', '33', '11', 'He puts my feet in the stocks. He marks all my paths.\'');
INSERT INTO `bible_verses_web` VALUES ('13663', '18', '33', '12', '\"Behold, I will answer you. In this you are not just, for God is greater than man.');
INSERT INTO `bible_verses_web` VALUES ('13664', '18', '33', '13', 'Why do you strive against him, because he doesn\'t give account of any of his matters?');
INSERT INTO `bible_verses_web` VALUES ('13665', '18', '33', '14', 'For God speaks once, yes twice, though man pays no attention.');
INSERT INTO `bible_verses_web` VALUES ('13666', '18', '33', '15', 'In a dream, in a vision of the night, when deep sleep falls on men, in slumbering on the bed;');
INSERT INTO `bible_verses_web` VALUES ('13667', '18', '33', '16', 'Then he opens the ears of men, and seals their instruction,');
INSERT INTO `bible_verses_web` VALUES ('13668', '18', '33', '17', 'That he may withdraw man from his purpose, and hide pride from man.');
INSERT INTO `bible_verses_web` VALUES ('13669', '18', '33', '18', 'He keeps back his soul from the pit, and his life from perishing by the sword.');
INSERT INTO `bible_verses_web` VALUES ('13670', '18', '33', '19', 'He is chastened also with pain on his bed, with continual strife in his bones;');
INSERT INTO `bible_verses_web` VALUES ('13671', '18', '33', '20', 'So that his life abhors bread, and his soul dainty food.');
INSERT INTO `bible_verses_web` VALUES ('13672', '18', '33', '21', 'His flesh is so consumed away, that it can\'t be seen. His bones that were not seen stick out.');
INSERT INTO `bible_verses_web` VALUES ('13673', '18', '33', '22', 'Yes, his soul draws near to the pit, and his life to the destroyers.');
INSERT INTO `bible_verses_web` VALUES ('13674', '18', '33', '23', '\"If there is beside him an angel, an interpreter, one among a thousand, to show to man what is right for him;');
INSERT INTO `bible_verses_web` VALUES ('13675', '18', '33', '24', 'then God is gracious to him, and says, \'Deliver him from going down to the pit, I have found a ransom.\'');
INSERT INTO `bible_verses_web` VALUES ('13676', '18', '33', '25', 'His flesh shall be fresher than a child\'s. He returns to the days of his youth.');
INSERT INTO `bible_verses_web` VALUES ('13677', '18', '33', '26', 'He prays to God, and he is favorable to him, so that he sees his face with joy. He restores to man his righteousness.');
INSERT INTO `bible_verses_web` VALUES ('13678', '18', '33', '27', 'He sings before men, and says, \'I have sinned, and perverted that which was right, and it didn\'t profit me.');
INSERT INTO `bible_verses_web` VALUES ('13679', '18', '33', '28', 'He has redeemed my soul from going into the pit. My life shall see the light.\'');
INSERT INTO `bible_verses_web` VALUES ('13680', '18', '33', '29', '\"Behold, God works all these things, twice, yes three times, with a man,');
INSERT INTO `bible_verses_web` VALUES ('13681', '18', '33', '30', 'to bring back his soul from the pit, that he may be enlightened with the light of the living.');
INSERT INTO `bible_verses_web` VALUES ('13682', '18', '33', '31', 'Mark well, Job, and listen to me. Hold your peace, and I will speak.');
INSERT INTO `bible_verses_web` VALUES ('13683', '18', '33', '32', 'If you have anything to say, answer me. Speak, for I desire to justify you.');
INSERT INTO `bible_verses_web` VALUES ('13684', '18', '33', '33', 'If not, listen to me. Hold your peace, and I will teach you wisdom.\"');
INSERT INTO `bible_verses_web` VALUES ('13685', '18', '34', '1', 'Moreover Elihu answered,');
INSERT INTO `bible_verses_web` VALUES ('13686', '18', '34', '2', '\"Hear my words, you wise men. Give ear to me, you who have knowledge.');
INSERT INTO `bible_verses_web` VALUES ('13687', '18', '34', '3', 'For the ear tries words, as the palate tastes food.');
INSERT INTO `bible_verses_web` VALUES ('13688', '18', '34', '4', 'Let us choose for us that which is right. Let us know among ourselves what is good.');
INSERT INTO `bible_verses_web` VALUES ('13689', '18', '34', '5', 'For Job has said, \'I am righteous, God has taken away my right:');
INSERT INTO `bible_verses_web` VALUES ('13690', '18', '34', '6', 'Notwithstanding my right I am considered a liar. My wound is incurable, though I am without disobedience.\'');
INSERT INTO `bible_verses_web` VALUES ('13691', '18', '34', '7', 'What man is like Job, who drinks scorn like water,');
INSERT INTO `bible_verses_web` VALUES ('13692', '18', '34', '8', 'Who goes in company with the workers of iniquity, and walks with wicked men?');
INSERT INTO `bible_verses_web` VALUES ('13693', '18', '34', '9', 'For he has said, \'It profits a man nothing that he should delight himself with God.\'');
INSERT INTO `bible_verses_web` VALUES ('13694', '18', '34', '10', '\"Therefore listen to me, you men of understanding: far be it from God, that he should do wickedness, from the Almighty, that he should commit iniquity.');
INSERT INTO `bible_verses_web` VALUES ('13695', '18', '34', '11', 'For the work of a man he will render to him, and cause every man to find according to his ways.');
INSERT INTO `bible_verses_web` VALUES ('13696', '18', '34', '12', 'Yes surely, God will not do wickedly, neither will the Almighty pervert justice.');
INSERT INTO `bible_verses_web` VALUES ('13697', '18', '34', '13', 'Who put him in charge of the earth? or who has appointed him over the whole world?');
INSERT INTO `bible_verses_web` VALUES ('13698', '18', '34', '14', 'If he set his heart on himself, If he gathered to himself his spirit and his breath,');
INSERT INTO `bible_verses_web` VALUES ('13699', '18', '34', '15', 'all flesh would perish together, and man would turn again to dust.');
INSERT INTO `bible_verses_web` VALUES ('13700', '18', '34', '16', '\"If now you have understanding, hear this. Listen to the voice of my words.');
INSERT INTO `bible_verses_web` VALUES ('13701', '18', '34', '17', 'Shall even one who hates justice govern? Will you condemn him who is righteous and mighty?--');
INSERT INTO `bible_verses_web` VALUES ('13702', '18', '34', '18', 'Who says to a king, \'Vile!\' or to nobles, \'Wicked!\'?');
INSERT INTO `bible_verses_web` VALUES ('13703', '18', '34', '19', 'Who doesn\'t respect the persons of princes, nor respects the rich more than the poor; for they all are the work of his hands.');
INSERT INTO `bible_verses_web` VALUES ('13704', '18', '34', '20', 'In a moment they die, even at midnight. The people are shaken and pass away. The mighty are taken away without a hand.');
INSERT INTO `bible_verses_web` VALUES ('13705', '18', '34', '21', '\"For his eyes are on the ways of a man. He sees all his goings.');
INSERT INTO `bible_verses_web` VALUES ('13706', '18', '34', '22', 'There is no darkness, nor thick gloom, where the workers of iniquity may hide themselves.');
INSERT INTO `bible_verses_web` VALUES ('13707', '18', '34', '23', 'For he doesn\'t need to consider a man further, that he should go before God in judgment.');
INSERT INTO `bible_verses_web` VALUES ('13708', '18', '34', '24', 'He breaks in pieces mighty men in ways past finding out, and sets others in their place.');
INSERT INTO `bible_verses_web` VALUES ('13709', '18', '34', '25', 'Therefore he takes knowledge of their works. He overturns them in the night, so that they are destroyed.');
INSERT INTO `bible_verses_web` VALUES ('13710', '18', '34', '26', 'He strikes them as wicked men in the open sight of others;');
INSERT INTO `bible_verses_web` VALUES ('13711', '18', '34', '27', 'because they turned aside from following him, and wouldn\'t pay attention to any of his ways,');
INSERT INTO `bible_verses_web` VALUES ('13712', '18', '34', '28', 'so that they caused the cry of the poor to come to him. He heard the cry of the afflicted.');
INSERT INTO `bible_verses_web` VALUES ('13713', '18', '34', '29', 'When he gives quietness, who then can condemn? When he hides his face, who then can see him? Alike whether to a nation, or to a man,');
INSERT INTO `bible_verses_web` VALUES ('13714', '18', '34', '30', 'that the godless man may not reign, that there be no one to ensnare the people.');
INSERT INTO `bible_verses_web` VALUES ('13715', '18', '34', '31', '\"For has any said to God, \'I am guilty, but I will not offend any more.');
INSERT INTO `bible_verses_web` VALUES ('13716', '18', '34', '32', 'Teach me that which I don\'t see. If I have done iniquity, I will do it no more\'?');
INSERT INTO `bible_verses_web` VALUES ('13717', '18', '34', '33', 'Shall his recompense be as you desire, that you refuse it? For you must choose, and not I. Therefore speak what you know.');
INSERT INTO `bible_verses_web` VALUES ('13718', '18', '34', '34', 'Men of understanding will tell me, yes, every wise man who hears me:');
INSERT INTO `bible_verses_web` VALUES ('13719', '18', '34', '35', '\'Job speaks without knowledge. His words are without wisdom.\'');
INSERT INTO `bible_verses_web` VALUES ('13720', '18', '34', '36', 'I wish that Job were tried to the end, because of his answering like wicked men.');
INSERT INTO `bible_verses_web` VALUES ('13721', '18', '34', '37', 'For he adds rebellion to his sin. He claps his hands among us, and multiplies his words against God.\"');
INSERT INTO `bible_verses_web` VALUES ('13722', '18', '35', '1', 'Moreover Elihu answered,');
INSERT INTO `bible_verses_web` VALUES ('13723', '18', '35', '2', '\"Do you think this to be your right, or do you say, \'My righteousness is more than God\'s,\'');
INSERT INTO `bible_verses_web` VALUES ('13724', '18', '35', '3', 'That you ask, \'What advantage will it be to you? What profit shall I have, more than if I had sinned?\'');
INSERT INTO `bible_verses_web` VALUES ('13725', '18', '35', '4', 'I will answer you, and your companions with you.');
INSERT INTO `bible_verses_web` VALUES ('13726', '18', '35', '5', 'Look to the heavens, and see. See the skies, which are higher than you.');
INSERT INTO `bible_verses_web` VALUES ('13727', '18', '35', '6', 'If you have sinned, what effect do you have against him? If your transgressions are multiplied, what do you do to him?');
INSERT INTO `bible_verses_web` VALUES ('13728', '18', '35', '7', 'If you are righteous, what do you give him? Or what does he receive from your hand?');
INSERT INTO `bible_verses_web` VALUES ('13729', '18', '35', '8', 'Your wickedness may hurt a man as you are, and your righteousness may profit a son of man.');
INSERT INTO `bible_verses_web` VALUES ('13730', '18', '35', '9', '\"By reason of the multitude of oppressions they cry out. They cry for help by reason of the arm of the mighty.');
INSERT INTO `bible_verses_web` VALUES ('13731', '18', '35', '10', 'But none says, \'Where is God my Maker, who gives songs in the night,');
INSERT INTO `bible_verses_web` VALUES ('13732', '18', '35', '11', 'who teaches us more than the animals of the earth, and makes us wiser than the birds of the sky?\'');
INSERT INTO `bible_verses_web` VALUES ('13733', '18', '35', '12', 'There they cry, but none gives answer, because of the pride of evil men.');
INSERT INTO `bible_verses_web` VALUES ('13734', '18', '35', '13', 'Surely God will not hear an empty cry, neither will the Almighty regard it.');
INSERT INTO `bible_verses_web` VALUES ('13735', '18', '35', '14', 'How much less when you say you don\'t see him. The cause is before him, and you wait for him!');
INSERT INTO `bible_verses_web` VALUES ('13736', '18', '35', '15', 'But now, because he has not visited in his anger, neither does he greatly regard arrogance.');
INSERT INTO `bible_verses_web` VALUES ('13737', '18', '35', '16', 'Therefore Job opens his mouth with empty talk, and he multiplies words without knowledge.\"');
INSERT INTO `bible_verses_web` VALUES ('13738', '18', '36', '1', 'Elihu also continued, and said,');
INSERT INTO `bible_verses_web` VALUES ('13739', '18', '36', '2', '\"Bear with me a little, and I will show you; for I still have something to say on God\'s behalf.');
INSERT INTO `bible_verses_web` VALUES ('13740', '18', '36', '3', 'I will get my knowledge from afar, and will ascribe righteousness to my Maker.');
INSERT INTO `bible_verses_web` VALUES ('13741', '18', '36', '4', 'For truly my words are not false. One who is perfect in knowledge is with you.');
INSERT INTO `bible_verses_web` VALUES ('13742', '18', '36', '5', '\"Behold, God is mighty, and doesn\'t despise anyone. He is mighty in strength of understanding.');
INSERT INTO `bible_verses_web` VALUES ('13743', '18', '36', '6', 'He doesn\'t preserve the life of the wicked, but gives to the afflicted their right.');
INSERT INTO `bible_verses_web` VALUES ('13744', '18', '36', '7', 'He doesn\'t withdraw his eyes from the righteous, but with kings on the throne, he sets them forever, and they are exalted.');
INSERT INTO `bible_verses_web` VALUES ('13745', '18', '36', '8', 'If they are bound in fetters, and are taken in the cords of afflictions,');
INSERT INTO `bible_verses_web` VALUES ('13746', '18', '36', '9', 'then he shows them their work, and their transgressions, that they have behaved themselves proudly.');
INSERT INTO `bible_verses_web` VALUES ('13747', '18', '36', '10', 'He also opens their ears to instruction, and commands that they return from iniquity.');
INSERT INTO `bible_verses_web` VALUES ('13748', '18', '36', '11', 'If they listen and serve him, they shall spend their days in prosperity, and their years in pleasures.');
INSERT INTO `bible_verses_web` VALUES ('13749', '18', '36', '12', 'But if they don\'t listen, they shall perish by the sword; they shall die without knowledge.');
INSERT INTO `bible_verses_web` VALUES ('13750', '18', '36', '13', '\"But those who are godless in heart lay up anger. They don\'t cry for help when he binds them.');
INSERT INTO `bible_verses_web` VALUES ('13751', '18', '36', '14', 'They die in youth. Their life perishes among the unclean.');
INSERT INTO `bible_verses_web` VALUES ('13752', '18', '36', '15', 'He delivers the afflicted by their affliction, and opens their ear in oppression.');
INSERT INTO `bible_verses_web` VALUES ('13753', '18', '36', '16', 'Yes, he would have allured you out of distress, into a broad place, where there is no restriction. That which is set on your table would be full of fatness.');
INSERT INTO `bible_verses_web` VALUES ('13754', '18', '36', '17', '\"But you are full of the judgment of the wicked. Judgment and justice take hold of you.');
INSERT INTO `bible_verses_web` VALUES ('13755', '18', '36', '18', 'Don\'t let riches entice you to wrath, neither let the great size of a bribe turn you aside.');
INSERT INTO `bible_verses_web` VALUES ('13756', '18', '36', '19', 'Would your wealth sustain you in distress, or all the might of your strength?');
INSERT INTO `bible_verses_web` VALUES ('13757', '18', '36', '20', 'Don\'t desire the night, when people are cut off in their place.');
INSERT INTO `bible_verses_web` VALUES ('13758', '18', '36', '21', 'Take heed, don\'t regard iniquity; for you have chosen this rather than affliction.');
INSERT INTO `bible_verses_web` VALUES ('13759', '18', '36', '22', 'Behold, God is exalted in his power. Who is a teacher like him?');
INSERT INTO `bible_verses_web` VALUES ('13760', '18', '36', '23', 'Who has prescribed his way for him? Or who can say, \'You have committed unrighteousness?\'');
INSERT INTO `bible_verses_web` VALUES ('13761', '18', '36', '24', '\"Remember that you magnify his work, whereof men have sung.');
INSERT INTO `bible_verses_web` VALUES ('13762', '18', '36', '25', 'All men have looked thereon. Man sees it afar off.');
INSERT INTO `bible_verses_web` VALUES ('13763', '18', '36', '26', 'Behold, God is great, and we don\'t know him. The number of his years is unsearchable.');
INSERT INTO `bible_verses_web` VALUES ('13764', '18', '36', '27', 'For he draws up the drops of water, which distill in rain from his vapor,');
INSERT INTO `bible_verses_web` VALUES ('13765', '18', '36', '28', 'Which the skies pour down and which drop on man abundantly.');
INSERT INTO `bible_verses_web` VALUES ('13766', '18', '36', '29', 'Yes, can any understand the spreading of the clouds, and the thunderings of his pavilion?');
INSERT INTO `bible_verses_web` VALUES ('13767', '18', '36', '30', 'Behold, he spreads his light around him. He covers the bottom of the sea.');
INSERT INTO `bible_verses_web` VALUES ('13768', '18', '36', '31', 'For by these he judges the people. He gives food in abundance.');
INSERT INTO `bible_verses_web` VALUES ('13769', '18', '36', '32', 'He covers his hands with the lightning, and commands it to strike the mark.');
INSERT INTO `bible_verses_web` VALUES ('13770', '18', '36', '33', 'Its noise tells about him, and the livestock also concerning the storm that comes up.');
INSERT INTO `bible_verses_web` VALUES ('13771', '18', '37', '1', '\"Yes, at this my heart trembles, and is moved out of its place.');
INSERT INTO `bible_verses_web` VALUES ('13772', '18', '37', '2', 'Hear, oh, hear the noise of his voice, the sound that goes out of his mouth.');
INSERT INTO `bible_verses_web` VALUES ('13773', '18', '37', '3', 'He sends it forth under the whole sky, and his lightning to the ends of the earth.');
INSERT INTO `bible_verses_web` VALUES ('13774', '18', '37', '4', 'After it a voice roars. He thunders with the voice of his majesty. He doesn\'t hold back anything when his voice is heard.');
INSERT INTO `bible_verses_web` VALUES ('13775', '18', '37', '5', 'God thunders marvelously with his voice. He does great things, which we can\'t comprehend.');
INSERT INTO `bible_verses_web` VALUES ('13776', '18', '37', '6', 'For he says to the snow, \'Fall on the earth;\' likewise to the shower of rain, and to the showers of his mighty rain.');
INSERT INTO `bible_verses_web` VALUES ('13777', '18', '37', '7', 'He seals up the hand of every man, that all men whom he has made may know it.');
INSERT INTO `bible_verses_web` VALUES ('13778', '18', '37', '8', 'Then the animals take cover, and remain in their dens.');
INSERT INTO `bible_verses_web` VALUES ('13779', '18', '37', '9', 'Out of its room comes the storm, and cold out of the north.');
INSERT INTO `bible_verses_web` VALUES ('13780', '18', '37', '10', 'By the breath of God, ice is given, and the breadth of the waters is frozen.');
INSERT INTO `bible_verses_web` VALUES ('13781', '18', '37', '11', 'Yes, he loads the thick cloud with moisture. He spreads abroad the cloud of his lightning.');
INSERT INTO `bible_verses_web` VALUES ('13782', '18', '37', '12', 'It is turned around by his guidance, that they may do whatever he commands them on the surface of the habitable world,');
INSERT INTO `bible_verses_web` VALUES ('13783', '18', '37', '13', 'Whether it is for correction, or for his land, or for loving kindness, that he causes it to come.');
INSERT INTO `bible_verses_web` VALUES ('13784', '18', '37', '14', '\"Listen to this, Job. Stand still, and consider the wondrous works of God.');
INSERT INTO `bible_verses_web` VALUES ('13785', '18', '37', '15', 'Do you know how God controls them, and causes the lightning of his cloud to shine?');
INSERT INTO `bible_verses_web` VALUES ('13786', '18', '37', '16', 'Do you know the workings of the clouds, the wondrous works of him who is perfect in knowledge?');
INSERT INTO `bible_verses_web` VALUES ('13787', '18', '37', '17', 'You whose clothing is warm, when the earth is still by reason of the south wind?');
INSERT INTO `bible_verses_web` VALUES ('13788', '18', '37', '18', 'Can you, with him, spread out the sky, which is strong as a cast metal mirror?');
INSERT INTO `bible_verses_web` VALUES ('13789', '18', '37', '19', 'Teach us what we shall tell him, for we can\'t make our case by reason of darkness.');
INSERT INTO `bible_verses_web` VALUES ('13790', '18', '37', '20', 'Shall it be told him that I would speak? Or should a man wish that he were swallowed up?');
INSERT INTO `bible_verses_web` VALUES ('13791', '18', '37', '21', 'Now men don\'t see the light which is bright in the skies, but the wind passes, and clears them.');
INSERT INTO `bible_verses_web` VALUES ('13792', '18', '37', '22', 'Out of the north comes golden splendor. With God is awesome majesty.');
INSERT INTO `bible_verses_web` VALUES ('13793', '18', '37', '23', 'We can\'t reach the Almighty. He is exalted in power. In justice and great righteousness, he will not oppress.');
INSERT INTO `bible_verses_web` VALUES ('13794', '18', '37', '24', 'Therefore men revere him. He doesn\'t regard any who are wise of heart.\"');
INSERT INTO `bible_verses_web` VALUES ('13795', '18', '38', '1', 'Then Yahweh answered Job out of the whirlwind,');
INSERT INTO `bible_verses_web` VALUES ('13796', '18', '38', '2', '\"Who is this who darkens counsel by words without knowledge?');
INSERT INTO `bible_verses_web` VALUES ('13797', '18', '38', '3', 'Brace yourself like a man, for I will question you, then you answer me!');
INSERT INTO `bible_verses_web` VALUES ('13798', '18', '38', '4', '\"Where were you when I laid the foundations of the earth? Declare, if you have understanding.');
INSERT INTO `bible_verses_web` VALUES ('13799', '18', '38', '5', 'Who determined its measures, if you know? Or who stretched the line on it?');
INSERT INTO `bible_verses_web` VALUES ('13800', '18', '38', '6', 'Whereupon were its foundations fastened? Or who laid its cornerstone,');
INSERT INTO `bible_verses_web` VALUES ('13801', '18', '38', '7', 'when the morning stars sang together, and all the sons of God shouted for joy?');
INSERT INTO `bible_verses_web` VALUES ('13802', '18', '38', '8', '\"Or who shut up the sea with doors, when it broke forth from the womb,');
INSERT INTO `bible_verses_web` VALUES ('13803', '18', '38', '9', 'when I made clouds its garment, and wrapped it in thick darkness,');
INSERT INTO `bible_verses_web` VALUES ('13804', '18', '38', '10', 'marked out for it my bound, set bars and doors,');
INSERT INTO `bible_verses_web` VALUES ('13805', '18', '38', '11', 'and said, \'Here you may come, but no further. Here your proud waves shall be stayed?\'');
INSERT INTO `bible_verses_web` VALUES ('13806', '18', '38', '12', '\"Have you commanded the morning in your days, and caused the dawn to know its place;');
INSERT INTO `bible_verses_web` VALUES ('13807', '18', '38', '13', 'that it might take hold of the ends of the earth, and shake the wicked out of it?');
INSERT INTO `bible_verses_web` VALUES ('13808', '18', '38', '14', 'It is changed as clay under the seal, and stands forth as a garment.');
INSERT INTO `bible_verses_web` VALUES ('13809', '18', '38', '15', 'From the wicked, their light is withheld. The high arm is broken.');
INSERT INTO `bible_verses_web` VALUES ('13810', '18', '38', '16', '\"Have you entered into the springs of the sea? Or have you walked in the recesses of the deep?');
INSERT INTO `bible_verses_web` VALUES ('13811', '18', '38', '17', 'Have the gates of death been revealed to you? Or have you seen the gates of the shadow of death?');
INSERT INTO `bible_verses_web` VALUES ('13812', '18', '38', '18', 'Have you comprehended the earth in its breadth? Declare, if you know it all.');
INSERT INTO `bible_verses_web` VALUES ('13813', '18', '38', '19', '\"What is the way to the dwelling of light? As for darkness, where is its place,');
INSERT INTO `bible_verses_web` VALUES ('13814', '18', '38', '20', 'that you should take it to its bound, that you should discern the paths to its house?');
INSERT INTO `bible_verses_web` VALUES ('13815', '18', '38', '21', 'Surely you know, for you were born then, and the number of your days is great!');
INSERT INTO `bible_verses_web` VALUES ('13816', '18', '38', '22', 'Have you entered the treasuries of the snow, or have you seen the treasures of the hail,');
INSERT INTO `bible_verses_web` VALUES ('13817', '18', '38', '23', 'which I have reserved against the time of trouble, against the day of battle and war?');
INSERT INTO `bible_verses_web` VALUES ('13818', '18', '38', '24', 'By what way is the lightning distributed, or the east wind scattered on the earth?');
INSERT INTO `bible_verses_web` VALUES ('13819', '18', '38', '25', 'Who has cut a channel for the flood water, or the path for the thunderstorm;');
INSERT INTO `bible_verses_web` VALUES ('13820', '18', '38', '26', 'To cause it to rain on a land where no man is; on the wilderness, in which there is no man;');
INSERT INTO `bible_verses_web` VALUES ('13821', '18', '38', '27', 'to satisfy the waste and desolate ground, to cause the tender grass to spring forth?');
INSERT INTO `bible_verses_web` VALUES ('13822', '18', '38', '28', 'Does the rain have a father? Or who fathers the drops of dew?');
INSERT INTO `bible_verses_web` VALUES ('13823', '18', '38', '29', 'Out of whose womb came the ice? The gray frost of the sky, who has given birth to it?');
INSERT INTO `bible_verses_web` VALUES ('13824', '18', '38', '30', 'The waters become hard like stone, when the surface of the deep is frozen.');
INSERT INTO `bible_verses_web` VALUES ('13825', '18', '38', '31', '\"Can you bind the cluster of the Pleiades, or loosen the cords of Orion?');
INSERT INTO `bible_verses_web` VALUES ('13826', '18', '38', '32', 'Can you lead forth the constellations in their season? Or can you guide the Bear with her cubs?');
INSERT INTO `bible_verses_web` VALUES ('13827', '18', '38', '33', 'Do you know the laws of the heavens? Can you establish its dominion over the earth?');
INSERT INTO `bible_verses_web` VALUES ('13828', '18', '38', '34', '\"Can you lift up your voice to the clouds, That abundance of waters may cover you?');
INSERT INTO `bible_verses_web` VALUES ('13829', '18', '38', '35', 'Can you send forth lightnings, that they may go? Do they report to you, \'Here we are?\'');
INSERT INTO `bible_verses_web` VALUES ('13830', '18', '38', '36', 'Who has put wisdom in the inward parts? Or who has given understanding to the mind?');
INSERT INTO `bible_verses_web` VALUES ('13831', '18', '38', '37', 'Who can number the clouds by wisdom? Or who can pour out the bottles of the sky,');
INSERT INTO `bible_verses_web` VALUES ('13832', '18', '38', '38', 'when the dust runs into a mass, and the clods of earth stick together?');
INSERT INTO `bible_verses_web` VALUES ('13833', '18', '38', '39', '\"Can you hunt the prey for the lioness, or satisfy the appetite of the young lions,');
INSERT INTO `bible_verses_web` VALUES ('13834', '18', '38', '40', 'when they crouch in their dens, and lie in wait in the thicket?');
INSERT INTO `bible_verses_web` VALUES ('13835', '18', '38', '41', 'Who provides for the raven his prey, when his young ones cry to God, and wander for lack of food?');
INSERT INTO `bible_verses_web` VALUES ('13836', '18', '39', '1', '\"Do you know the time when the mountain goats give birth? Do you watch when the doe bears fawns?');
INSERT INTO `bible_verses_web` VALUES ('13837', '18', '39', '2', 'Can you number the months that they fulfill? Or do you know the time when they give birth?');
INSERT INTO `bible_verses_web` VALUES ('13838', '18', '39', '3', 'They bow themselves, they bring forth their young, they end their labor pains.');
INSERT INTO `bible_verses_web` VALUES ('13839', '18', '39', '4', 'Their young ones become strong. They grow up in the open field. They go forth, and don\'t return again.');
INSERT INTO `bible_verses_web` VALUES ('13840', '18', '39', '5', '\"Who has set the wild donkey free? Or who has loosened the bonds of the swift donkey,');
INSERT INTO `bible_verses_web` VALUES ('13841', '18', '39', '6', 'Whose home I have made the wilderness, and the salt land his dwelling place?');
INSERT INTO `bible_verses_web` VALUES ('13842', '18', '39', '7', 'He scorns the tumult of the city, neither does he hear the shouting of the driver.');
INSERT INTO `bible_verses_web` VALUES ('13843', '18', '39', '8', 'The range of the mountains is his pasture, He searches after every green thing.');
INSERT INTO `bible_verses_web` VALUES ('13844', '18', '39', '9', '\"Will the wild ox be content to serve you? Or will he stay by your feeding trough?');
INSERT INTO `bible_verses_web` VALUES ('13845', '18', '39', '10', 'Can you hold the wild ox in the furrow with his harness? Or will he till the valleys after you?');
INSERT INTO `bible_verses_web` VALUES ('13846', '18', '39', '11', 'Will you trust him, because his strength is great? Or will you leave to him your labor?');
INSERT INTO `bible_verses_web` VALUES ('13847', '18', '39', '12', 'Will you confide in him, that he will bring home your seed, and gather the grain of your threshing floor?');
INSERT INTO `bible_verses_web` VALUES ('13848', '18', '39', '13', '\"The wings of the ostrich wave proudly; but are they the feathers and plumage of love?');
INSERT INTO `bible_verses_web` VALUES ('13849', '18', '39', '14', 'For she leaves her eggs on the earth, warms them in the dust,');
INSERT INTO `bible_verses_web` VALUES ('13850', '18', '39', '15', 'and forgets that the foot may crush them, or that the wild animal may trample them.');
INSERT INTO `bible_verses_web` VALUES ('13851', '18', '39', '16', 'She deals harshly with her young ones, as if they were not hers. Though her labor is in vain, she is without fear,');
INSERT INTO `bible_verses_web` VALUES ('13852', '18', '39', '17', 'because God has deprived her of wisdom, neither has he imparted to her understanding.');
INSERT INTO `bible_verses_web` VALUES ('13853', '18', '39', '18', 'When she lifts up herself on high, she scorns the horse and his rider.');
INSERT INTO `bible_verses_web` VALUES ('13854', '18', '39', '19', '\"Have you given the horse might? Have you clothed his neck with a quivering mane?');
INSERT INTO `bible_verses_web` VALUES ('13855', '18', '39', '20', 'Have you made him to leap as a locust? The glory of his snorting is awesome.');
INSERT INTO `bible_verses_web` VALUES ('13856', '18', '39', '21', 'He paws in the valley, and rejoices in his strength. He goes out to meet the armed men.');
INSERT INTO `bible_verses_web` VALUES ('13857', '18', '39', '22', 'He mocks at fear, and is not dismayed, neither does he turn back from the sword.');
INSERT INTO `bible_verses_web` VALUES ('13858', '18', '39', '23', 'The quiver rattles against him, the flashing spear and the javelin.');
INSERT INTO `bible_verses_web` VALUES ('13859', '18', '39', '24', 'He eats up the ground with fierceness and rage, neither does he stand still at the sound of the trumpet.');
INSERT INTO `bible_verses_web` VALUES ('13860', '18', '39', '25', 'As often as the trumpet sounds he snorts, \'Aha!\' He smells the battle afar off, the thunder of the captains, and the shouting.');
INSERT INTO `bible_verses_web` VALUES ('13861', '18', '39', '26', '\"Is it by your wisdom that the hawk soars, and stretches her wings toward the south?');
INSERT INTO `bible_verses_web` VALUES ('13862', '18', '39', '27', 'Is it at your command that the eagle mounts up, and makes his nest on high?');
INSERT INTO `bible_verses_web` VALUES ('13863', '18', '39', '28', 'On the cliff he dwells, and makes his home, on the point of the cliff, and the stronghold.');
INSERT INTO `bible_verses_web` VALUES ('13864', '18', '39', '29', 'From there he spies out the prey. His eyes see it afar off.');
INSERT INTO `bible_verses_web` VALUES ('13865', '18', '39', '30', 'His young ones also suck up blood. Where the slain are, there he is.\"');
INSERT INTO `bible_verses_web` VALUES ('13866', '18', '40', '1', 'Moreover Yahweh answered Job,');
INSERT INTO `bible_verses_web` VALUES ('13867', '18', '40', '2', '\"Shall he who argues contend with the Almighty? He who argues with God, let him answer it.\"');
INSERT INTO `bible_verses_web` VALUES ('13868', '18', '40', '3', 'Then Job answered Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('13869', '18', '40', '4', '\"Behold, I am of small account. What shall I answer you? I lay my hand on my mouth.');
INSERT INTO `bible_verses_web` VALUES ('13870', '18', '40', '5', 'I have spoken once, and I will not answer; Yes, twice, but I will proceed no further.\"');
INSERT INTO `bible_verses_web` VALUES ('13871', '18', '40', '6', 'Then Yahweh answered Job out of the whirlwind,');
INSERT INTO `bible_verses_web` VALUES ('13872', '18', '40', '7', '\"Now brace yourself like a man. I will question you, and you will answer me.');
INSERT INTO `bible_verses_web` VALUES ('13873', '18', '40', '8', 'Will you even annul my judgment? Will you condemn me, that you may be justified?');
INSERT INTO `bible_verses_web` VALUES ('13874', '18', '40', '9', 'Or do you have an arm like God? Can you thunder with a voice like him?');
INSERT INTO `bible_verses_web` VALUES ('13875', '18', '40', '10', '\"Now deck yourself with excellency and dignity. Array yourself with honor and majesty.');
INSERT INTO `bible_verses_web` VALUES ('13876', '18', '40', '11', 'Pour out the fury of your anger. Look at everyone who is proud, and bring him low.');
INSERT INTO `bible_verses_web` VALUES ('13877', '18', '40', '12', 'Look at everyone who is proud, and humble him. Crush the wicked in their place.');
INSERT INTO `bible_verses_web` VALUES ('13878', '18', '40', '13', 'Hide them in the dust together. Bind their faces in the hidden place.');
INSERT INTO `bible_verses_web` VALUES ('13879', '18', '40', '14', 'Then I will also admit to you that your own right hand can save you.');
INSERT INTO `bible_verses_web` VALUES ('13880', '18', '40', '15', '\"See now, behemoth, which I made as well as you. He eats grass as an ox.');
INSERT INTO `bible_verses_web` VALUES ('13881', '18', '40', '16', 'Look now, his strength is in his thighs. His force is in the muscles of his belly.');
INSERT INTO `bible_verses_web` VALUES ('13882', '18', '40', '17', 'He moves his tail like a cedar. The sinews of his thighs are knit together.');
INSERT INTO `bible_verses_web` VALUES ('13883', '18', '40', '18', 'His bones are like tubes of brass. His limbs are like bars of iron.');
INSERT INTO `bible_verses_web` VALUES ('13884', '18', '40', '19', 'He is the chief of the ways of God. He who made him gives him his sword.');
INSERT INTO `bible_verses_web` VALUES ('13885', '18', '40', '20', 'Surely the mountains produce food for him, where all the animals of the field play.');
INSERT INTO `bible_verses_web` VALUES ('13886', '18', '40', '21', 'He lies under the lotus trees, in the covert of the reed, and the marsh.');
INSERT INTO `bible_verses_web` VALUES ('13887', '18', '40', '22', 'The lotuses cover him with their shade. The willows of the brook surround him.');
INSERT INTO `bible_verses_web` VALUES ('13888', '18', '40', '23', 'Behold, if a river overflows, he doesn\'t tremble. He is confident, though the Jordan swells even to his mouth.');
INSERT INTO `bible_verses_web` VALUES ('13889', '18', '40', '24', 'Shall any take him when he is on the watch, or pierce through his nose with a snare?');
INSERT INTO `bible_verses_web` VALUES ('13890', '18', '41', '1', '\"Can you draw out Leviathan with a fishhook, or press down his tongue with a cord?');
INSERT INTO `bible_verses_web` VALUES ('13891', '18', '41', '2', 'Can you put a rope into his nose, or pierce his jaw through with a hook?');
INSERT INTO `bible_verses_web` VALUES ('13892', '18', '41', '3', 'Will he make many petitions to you, or will he speak soft words to you?');
INSERT INTO `bible_verses_web` VALUES ('13893', '18', '41', '4', 'Will he make a covenant with you, that you should take him for a servant forever?');
INSERT INTO `bible_verses_web` VALUES ('13894', '18', '41', '5', 'Will you play with him as with a bird? Or will you bind him for your girls?');
INSERT INTO `bible_verses_web` VALUES ('13895', '18', '41', '6', 'Will traders barter for him? Will they part him among the merchants?');
INSERT INTO `bible_verses_web` VALUES ('13896', '18', '41', '7', 'Can you fill his skin with barbed irons, or his head with fish spears?');
INSERT INTO `bible_verses_web` VALUES ('13897', '18', '41', '8', 'Lay your hand on him. Remember the battle, and do so no more.');
INSERT INTO `bible_verses_web` VALUES ('13898', '18', '41', '9', 'Behold, the hope of him is in vain. Won\'t one be cast down even at the sight of him?');
INSERT INTO `bible_verses_web` VALUES ('13899', '18', '41', '10', 'None is so fierce that he dare stir him up. Who then is he who can stand before me?');
INSERT INTO `bible_verses_web` VALUES ('13900', '18', '41', '11', 'Who has first given to me, that I should repay him? Everything under the heavens is mine.');
INSERT INTO `bible_verses_web` VALUES ('13901', '18', '41', '12', '\"I will not keep silence concerning his limbs, nor his mighty strength, nor his goodly frame.');
INSERT INTO `bible_verses_web` VALUES ('13902', '18', '41', '13', 'Who can strip off his outer garment? Who shall come within his jaws?');
INSERT INTO `bible_verses_web` VALUES ('13903', '18', '41', '14', 'Who can open the doors of his face? Around his teeth is terror.');
INSERT INTO `bible_verses_web` VALUES ('13904', '18', '41', '15', 'Strong scales are his pride, shut up together with a close seal.');
INSERT INTO `bible_verses_web` VALUES ('13905', '18', '41', '16', 'One is so near to another, that no air can come between them.');
INSERT INTO `bible_verses_web` VALUES ('13906', '18', '41', '17', 'They are joined one to another. They stick together, so that they can\'t be pulled apart.');
INSERT INTO `bible_verses_web` VALUES ('13907', '18', '41', '18', 'His sneezing flashes out light. His eyes are like the eyelids of the morning.');
INSERT INTO `bible_verses_web` VALUES ('13908', '18', '41', '19', 'Out of his mouth go burning torches. Sparks of fire leap forth.');
INSERT INTO `bible_verses_web` VALUES ('13909', '18', '41', '20', 'Out of his nostrils a smoke goes, as of a boiling pot over a fire of reeds.');
INSERT INTO `bible_verses_web` VALUES ('13910', '18', '41', '21', 'His breath kindles coals. A flame goes forth from his mouth.');
INSERT INTO `bible_verses_web` VALUES ('13911', '18', '41', '22', 'There is strength in his neck. Terror dances before him.');
INSERT INTO `bible_verses_web` VALUES ('13912', '18', '41', '23', 'The flakes of his flesh are joined together. They are firm on him. They can\'t be moved.');
INSERT INTO `bible_verses_web` VALUES ('13913', '18', '41', '24', 'His heart is as firm as a stone, yes, firm as the lower millstone.');
INSERT INTO `bible_verses_web` VALUES ('13914', '18', '41', '25', 'When he raises himself up, the mighty are afraid. They retreat before his thrashing.');
INSERT INTO `bible_verses_web` VALUES ('13915', '18', '41', '26', 'If one attacks him with the sword, it can\'t prevail; nor the spear, the dart, nor the pointed shaft.');
INSERT INTO `bible_verses_web` VALUES ('13916', '18', '41', '27', 'He counts iron as straw; and brass as rotten wood.');
INSERT INTO `bible_verses_web` VALUES ('13917', '18', '41', '28', 'The arrow can\'t make him flee. Sling stones are like chaff to him.');
INSERT INTO `bible_verses_web` VALUES ('13918', '18', '41', '29', 'Clubs are counted as stubble. He laughs at the rushing of the javelin.');
INSERT INTO `bible_verses_web` VALUES ('13919', '18', '41', '30', 'His undersides are like sharp potsherds, leaving a trail in the mud like a threshing sledge.');
INSERT INTO `bible_verses_web` VALUES ('13920', '18', '41', '31', 'He makes the deep to boil like a pot. He makes the sea like a pot of ointment.');
INSERT INTO `bible_verses_web` VALUES ('13921', '18', '41', '32', 'He makes a path shine after him. One would think the deep had white hair.');
INSERT INTO `bible_verses_web` VALUES ('13922', '18', '41', '33', 'On earth there is not his equal, that is made without fear.');
INSERT INTO `bible_verses_web` VALUES ('13923', '18', '41', '34', 'He sees everything that is high. He is king over all the sons of pride.\"');
INSERT INTO `bible_verses_web` VALUES ('13924', '18', '42', '1', 'Then Job answered Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('13925', '18', '42', '2', '\"I know that you can do all things, and that no purpose of yours can be restrained.');
INSERT INTO `bible_verses_web` VALUES ('13926', '18', '42', '3', 'You asked, \'Who is this who hides counsel without knowledge?\' therefore I have uttered that which I did not understand, things too wonderful for me, which I didn\'t know.');
INSERT INTO `bible_verses_web` VALUES ('13927', '18', '42', '4', 'You said, \'Listen, now, and I will speak; I will question you, and you will answer me.\'');
INSERT INTO `bible_verses_web` VALUES ('13928', '18', '42', '5', 'I had heard of you by the hearing of the ear, but now my eye sees you.');
INSERT INTO `bible_verses_web` VALUES ('13929', '18', '42', '6', 'Therefore I abhor myself, and repent in dust and ashes.\"');
INSERT INTO `bible_verses_web` VALUES ('13930', '18', '42', '7', 'It was so, that after Yahweh had spoken these words to Job, Yahweh said to Eliphaz the Temanite, \"My wrath is kindled against you, and against your two friends; for you have not spoken of me the thing that is right, as my servant Job has.');
INSERT INTO `bible_verses_web` VALUES ('13931', '18', '42', '8', 'Now therefore, take to yourselves seven bulls and seven rams, and go to my servant Job, and offer up for yourselves a burnt offering; and my servant Job shall pray for you, for I will accept him, that I not deal with you according to your folly. For you have not spoken of me the thing that is right, as my servant Job has.\"');
INSERT INTO `bible_verses_web` VALUES ('13932', '18', '42', '9', 'So Eliphaz the Temanite and Bildad the Shuhite and Zophar the Naamathite went, and did what Yahweh commanded them, and Yahweh accepted Job.');
INSERT INTO `bible_verses_web` VALUES ('13933', '18', '42', '10', 'Yahweh turned the captivity of Job, when he prayed for his friends. Yahweh gave Job twice as much as he had before.');
INSERT INTO `bible_verses_web` VALUES ('13934', '18', '42', '11', 'Then came there to him all his brothers, and all his sisters, and all those who had been of his acquaintance before, and ate bread with him in his house. They comforted him, and consoled him concerning all the evil that Yahweh had brought on him. Everyone also gave him a piece of money, and everyone a ring of gold.');
INSERT INTO `bible_verses_web` VALUES ('13935', '18', '42', '12', 'So Yahweh blessed the latter end of Job more than his beginning. He had fourteen thousand sheep, six thousand camels, one thousand yoke of oxen, and a thousand female donkeys.');
INSERT INTO `bible_verses_web` VALUES ('13936', '18', '42', '13', 'He had also seven sons and three daughters.');
INSERT INTO `bible_verses_web` VALUES ('13937', '18', '42', '14', 'He called the name of the first, Jemimah; and the name of the second, Keziah; and the name of the third, Keren Happuch.');
INSERT INTO `bible_verses_web` VALUES ('13938', '18', '42', '15', 'In all the land were no women found so beautiful as the daughters of Job. Their father gave them an inheritance among their brothers.');
INSERT INTO `bible_verses_web` VALUES ('13939', '18', '42', '16', 'After this Job lived one hundred forty years, and saw his sons, and his sons\' sons, to four generations.');
INSERT INTO `bible_verses_web` VALUES ('13940', '18', '42', '17', 'So Job died, being old and full of days. BOOK I');
INSERT INTO `bible_verses_web` VALUES ('13941', '19', '1', '1', 'Blessed is the man who doesn\'t walk in the counsel of the wicked, nor stand in the way of sinners, nor sit in the seat of scoffers;');
INSERT INTO `bible_verses_web` VALUES ('13942', '19', '1', '2', 'but his delight is in Yahweh\'s law. On his law he meditates day and night.');
INSERT INTO `bible_verses_web` VALUES ('13943', '19', '1', '3', 'He will be like a tree planted by the streams of water, that brings forth its fruit in its season, whose leaf also does not wither. Whatever he does shall prosper.');
INSERT INTO `bible_verses_web` VALUES ('13944', '19', '1', '4', 'The wicked are not so, but are like the chaff which the wind drives away.');
INSERT INTO `bible_verses_web` VALUES ('13945', '19', '1', '5', 'Therefore the wicked shall not stand in the judgment, nor sinners in the congregation of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('13946', '19', '1', '6', 'For Yahweh knows the way of the righteous, but the way of the wicked shall perish.');
INSERT INTO `bible_verses_web` VALUES ('13947', '19', '2', '1', 'Why do the nations rage, and the peoples plot a vain thing?');
INSERT INTO `bible_verses_web` VALUES ('13948', '19', '2', '2', 'The kings of the earth take a stand, and the rulers take counsel together, against Yahweh, and against his Anointed, saying,');
INSERT INTO `bible_verses_web` VALUES ('13949', '19', '2', '3', '\"Let\'s break their bonds apart, and cast their cords from us.\"');
INSERT INTO `bible_verses_web` VALUES ('13950', '19', '2', '4', 'He who sits in the heavens will laugh. The Lord will have them in derision.');
INSERT INTO `bible_verses_web` VALUES ('13951', '19', '2', '5', 'Then he will speak to them in his anger, and terrify them in his wrath:');
INSERT INTO `bible_verses_web` VALUES ('13952', '19', '2', '6', '\"Yet I have set my King on my holy hill of Zion.\"');
INSERT INTO `bible_verses_web` VALUES ('13953', '19', '2', '7', 'I will tell of the decree. Yahweh said to me, \"You are my son. Today I have become your father.');
INSERT INTO `bible_verses_web` VALUES ('13954', '19', '2', '8', 'Ask of me, and I will give the nations for your inheritance, the uttermost parts of the earth for your possession.');
INSERT INTO `bible_verses_web` VALUES ('13955', '19', '2', '9', 'You shall break them with a rod of iron. You shall dash them in pieces like a potter\'s vessel.\"');
INSERT INTO `bible_verses_web` VALUES ('13956', '19', '2', '10', 'Now therefore be wise, you kings. Be instructed, you judges of the earth.');
INSERT INTO `bible_verses_web` VALUES ('13957', '19', '2', '11', 'Serve Yahweh with fear, and rejoice with trembling.');
INSERT INTO `bible_verses_web` VALUES ('13958', '19', '2', '12', 'Give sincere homage to the Son, lest he be angry, and you perish in the way, for his wrath will soon be kindled. Blessed are all those who take refuge in him. A Psalm by David, when he fled from Absalom his son.');
INSERT INTO `bible_verses_web` VALUES ('13959', '19', '3', '1', 'Yahweh, how my adversaries have increased! Many are those who rise up against me.');
INSERT INTO `bible_verses_web` VALUES ('13960', '19', '3', '2', 'Many there are who say of my soul, \"There is no help for him in God.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('13961', '19', '3', '3', 'But you, Yahweh, are a shield around me, my glory, and the one who lifts up my head.');
INSERT INTO `bible_verses_web` VALUES ('13962', '19', '3', '4', 'I cry to Yahweh with my voice, and he answers me out of his holy hill. Selah.');
INSERT INTO `bible_verses_web` VALUES ('13963', '19', '3', '5', 'I laid myself down and slept. I awakened; for Yahweh sustains me.');
INSERT INTO `bible_verses_web` VALUES ('13964', '19', '3', '6', 'I will not be afraid of tens of thousands of people who have set themselves against me on every side.');
INSERT INTO `bible_verses_web` VALUES ('13965', '19', '3', '7', 'Arise, Yahweh! Save me, my God! For you have struck all of my enemies on the cheek bone. You have broken the teeth of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('13966', '19', '3', '8', 'Salvation belongs to Yahweh. Your blessing be on your people. Selah. For the Chief Musician; on stringed instruments. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('13967', '19', '4', '1', 'Answer me when I call, God of my righteousness. Give me relief from my distress. Have mercy on me, and hear my prayer.');
INSERT INTO `bible_verses_web` VALUES ('13968', '19', '4', '2', 'You sons of men, how long shall my glory be turned into dishonor? Will you love vanity, and seek after falsehood? Selah.');
INSERT INTO `bible_verses_web` VALUES ('13969', '19', '4', '3', 'But know that Yahweh has set apart for himself him who is godly: Yahweh will hear when I call to him.');
INSERT INTO `bible_verses_web` VALUES ('13970', '19', '4', '4', 'Stand in awe, and don\'t sin. Search your own heart on your bed, and be still. Selah.');
INSERT INTO `bible_verses_web` VALUES ('13971', '19', '4', '5', 'Offer the sacrifices of righteousness. Put your trust in Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('13972', '19', '4', '6', 'Many say, \"Who will show us any good?\" Yahweh, let the light of your face shine on us.');
INSERT INTO `bible_verses_web` VALUES ('13973', '19', '4', '7', 'You have put gladness in my heart, more than when their grain and their new wine are increased.');
INSERT INTO `bible_verses_web` VALUES ('13974', '19', '4', '8', 'In peace I will both lay myself down and sleep, for you, Yahweh alone, make me live in safety. For the Chief Musician, with the flutes. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('13975', '19', '5', '1', 'Give ear to my words, Yahweh. Consider my meditation.');
INSERT INTO `bible_verses_web` VALUES ('13976', '19', '5', '2', 'Listen to the voice of my cry, my King and my God; for to you do I pray.');
INSERT INTO `bible_verses_web` VALUES ('13977', '19', '5', '3', 'Yahweh, in the morning you shall hear my voice. In the morning I will lay my requests before you, and will watch expectantly.');
INSERT INTO `bible_verses_web` VALUES ('13978', '19', '5', '4', 'For you are not a God who has pleasure in wickedness. Evil can\'t live with you.');
INSERT INTO `bible_verses_web` VALUES ('13979', '19', '5', '5', 'The arrogant shall not stand in your sight. You hate all workers of iniquity.');
INSERT INTO `bible_verses_web` VALUES ('13980', '19', '5', '6', 'You will destroy those who speak lies. Yahweh abhors the bloodthirsty and deceitful man.');
INSERT INTO `bible_verses_web` VALUES ('13981', '19', '5', '7', 'But as for me, in the abundance of your loving kindness I will come into your house. I will bow toward your holy temple in reverence of you.');
INSERT INTO `bible_verses_web` VALUES ('13982', '19', '5', '8', 'Lead me, Yahweh, in your righteousness because of my enemies. Make your way straight before my face.');
INSERT INTO `bible_verses_web` VALUES ('13983', '19', '5', '9', 'For there is no faithfulness in their mouth. Their heart is destruction. Their throat is an open tomb. They flatter with their tongue.');
INSERT INTO `bible_verses_web` VALUES ('13984', '19', '5', '10', 'Hold them guilty, God. Let them fall by their own counsels; Thrust them out in the multitude of their transgressions, for they have rebelled against you.');
INSERT INTO `bible_verses_web` VALUES ('13985', '19', '5', '11', 'But let all those who take refuge in you rejoice, Let them always shout for joy, because you defend them. Let them also who love your name be joyful in you.');
INSERT INTO `bible_verses_web` VALUES ('13986', '19', '5', '12', 'For you will bless the righteous. Yahweh, you will surround him with favor as with a shield. For the Chief Musician; on stringed instruments, upon the eight-stringed lyre. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('13987', '19', '6', '1', 'Yahweh, don\'t rebuke me in your anger, neither discipline me in your wrath.');
INSERT INTO `bible_verses_web` VALUES ('13988', '19', '6', '2', 'Have mercy on me, Yahweh, for I am faint. Yahweh, heal me, for my bones are troubled.');
INSERT INTO `bible_verses_web` VALUES ('13989', '19', '6', '3', 'My soul is also in great anguish. But you, Yahweh--how long?');
INSERT INTO `bible_verses_web` VALUES ('13990', '19', '6', '4', 'Return, Yahweh. Deliver my soul, and save me for your loving kindness\' sake.');
INSERT INTO `bible_verses_web` VALUES ('13991', '19', '6', '5', 'For in death there is no memory of you. In Sheol, who shall give you thanks?');
INSERT INTO `bible_verses_web` VALUES ('13992', '19', '6', '6', 'I am weary with my groaning. Every night I flood my bed. I drench my couch with my tears.');
INSERT INTO `bible_verses_web` VALUES ('13993', '19', '6', '7', 'My eye wastes away because of grief. It grows old because of all my adversaries.');
INSERT INTO `bible_verses_web` VALUES ('13994', '19', '6', '8', 'Depart from me, all you workers of iniquity, for Yahweh has heard the voice of my weeping.');
INSERT INTO `bible_verses_web` VALUES ('13995', '19', '6', '9', 'Yahweh has heard my supplication. Yahweh accepts my prayer.');
INSERT INTO `bible_verses_web` VALUES ('13996', '19', '6', '10', 'May all my enemies be ashamed and dismayed. They shall turn back, they shall be disgraced suddenly. A meditation by David, which he sang to Yahweh, concerning the words of Cush, the Benjamite.');
INSERT INTO `bible_verses_web` VALUES ('13997', '19', '7', '1', 'Yahweh, my God, I take refuge in you. Save me from all those who pursue me, and deliver me,');
INSERT INTO `bible_verses_web` VALUES ('13998', '19', '7', '2', 'lest they tear apart my soul like a lion, ripping it in pieces, while there is none to deliver.');
INSERT INTO `bible_verses_web` VALUES ('13999', '19', '7', '3', 'Yahweh, my God, if I have done this, if there is iniquity in my hands,');
INSERT INTO `bible_verses_web` VALUES ('14000', '19', '7', '4', 'if I have rewarded evil to him who was at peace with me (yes, if I have delivered him who without cause was my adversary),');
INSERT INTO `bible_verses_web` VALUES ('14001', '19', '7', '5', 'let the enemy pursue my soul, and overtake it; yes, let him tread my life down to the earth, and lay my glory in the dust. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14002', '19', '7', '6', 'Arise, Yahweh, in your anger. Lift up yourself against the rage of my adversaries. Awake for me. You have commanded judgment.');
INSERT INTO `bible_verses_web` VALUES ('14003', '19', '7', '7', 'Let the congregation of the peoples surround you. Rule over them on high.');
INSERT INTO `bible_verses_web` VALUES ('14004', '19', '7', '8', 'Yahweh administers judgment to the peoples. Judge me, Yahweh, according to my righteousness, and to my integrity that is in me.');
INSERT INTO `bible_verses_web` VALUES ('14005', '19', '7', '9', 'Oh let the wickedness of the wicked come to an end, but establish the righteous; their minds and hearts are searched by the righteous God.');
INSERT INTO `bible_verses_web` VALUES ('14006', '19', '7', '10', 'My shield is with God, who saves the upright in heart.');
INSERT INTO `bible_verses_web` VALUES ('14007', '19', '7', '11', 'God is a righteous judge, yes, a God who has indignation every day.');
INSERT INTO `bible_verses_web` VALUES ('14008', '19', '7', '12', 'If a man doesn\'t relent, he will sharpen his sword; he has bent and strung his bow.');
INSERT INTO `bible_verses_web` VALUES ('14009', '19', '7', '13', 'He has also prepared for himself the instruments of death. He makes ready his flaming arrows.');
INSERT INTO `bible_verses_web` VALUES ('14010', '19', '7', '14', 'Behold, he travails with iniquity. Yes, he has conceived mischief, and brought forth falsehood.');
INSERT INTO `bible_verses_web` VALUES ('14011', '19', '7', '15', 'He has dug a hole, and has fallen into the pit which he made.');
INSERT INTO `bible_verses_web` VALUES ('14012', '19', '7', '16', 'The trouble he causes shall return to his own head. His violence shall come down on the crown of his own head.');
INSERT INTO `bible_verses_web` VALUES ('14013', '19', '7', '17', 'I will give thanks to Yahweh according to his righteousness, and will sing praise to the name of Yahweh Most High. For the Chief Musician; on an instrument of Gath. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14014', '19', '8', '1', 'Yahweh, our Lord, how majestic is your name in all the earth, who has set your glory above the heavens!');
INSERT INTO `bible_verses_web` VALUES ('14015', '19', '8', '2', 'From the lips of babes and infants you have established strength, because of your adversaries, that you might silence the enemy and the avenger.');
INSERT INTO `bible_verses_web` VALUES ('14016', '19', '8', '3', 'When I consider your heavens, the work of your fingers, the moon and the stars, which you have ordained;');
INSERT INTO `bible_verses_web` VALUES ('14017', '19', '8', '4', 'what is man, that you think of him? What is the son of man, that you care for him?');
INSERT INTO `bible_verses_web` VALUES ('14018', '19', '8', '5', 'For you have made him a little lower than God, and crowned him with glory and honor.');
INSERT INTO `bible_verses_web` VALUES ('14019', '19', '8', '6', 'You make him ruler over the works of your hands. You have put all things under his feet:');
INSERT INTO `bible_verses_web` VALUES ('14020', '19', '8', '7', 'All sheep and cattle, yes, and the animals of the field,');
INSERT INTO `bible_verses_web` VALUES ('14021', '19', '8', '8', 'The birds of the sky, the fish of the sea, and whatever passes through the paths of the seas.');
INSERT INTO `bible_verses_web` VALUES ('14022', '19', '8', '9', 'Yahweh, our Lord, how majestic is your name in all the earth! For the Chief Musician. Set to \"The Death of the Son.\" A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14023', '19', '9', '1', 'I will give thanks to Yahweh with my whole heart. I will tell of all your marvelous works.');
INSERT INTO `bible_verses_web` VALUES ('14024', '19', '9', '2', 'I will be glad and rejoice in you. I will sing praise to your name, O Most High.');
INSERT INTO `bible_verses_web` VALUES ('14025', '19', '9', '3', 'When my enemies turn back, they stumble and perish in your presence.');
INSERT INTO `bible_verses_web` VALUES ('14026', '19', '9', '4', 'For you have maintained my just cause. You sit on the throne judging righteously.');
INSERT INTO `bible_verses_web` VALUES ('14027', '19', '9', '5', 'You have rebuked the nations. You have destroyed the wicked. You have blotted out their name forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('14028', '19', '9', '6', 'The enemy is overtaken by endless ruin. The very memory of the cities which you have overthrown has perished.');
INSERT INTO `bible_verses_web` VALUES ('14029', '19', '9', '7', 'But Yahweh reigns forever. He has prepared his throne for judgment.');
INSERT INTO `bible_verses_web` VALUES ('14030', '19', '9', '8', 'He will judge the world in righteousness. He will administer judgment to the peoples in uprightness.');
INSERT INTO `bible_verses_web` VALUES ('14031', '19', '9', '9', 'Yahweh will also be a high tower for the oppressed; a high tower in times of trouble.');
INSERT INTO `bible_verses_web` VALUES ('14032', '19', '9', '10', 'Those who know your name will put their trust in you, for you, Yahweh, have not forsaken those who seek you.');
INSERT INTO `bible_verses_web` VALUES ('14033', '19', '9', '11', 'Sing praises to Yahweh, who dwells in Zion, and declare among the people what he has done.');
INSERT INTO `bible_verses_web` VALUES ('14034', '19', '9', '12', 'For he who avenges blood remembers them. He doesn\'t forget the cry of the afflicted.');
INSERT INTO `bible_verses_web` VALUES ('14035', '19', '9', '13', 'Have mercy on me, Yahweh. See my affliction by those who hate me, and lift me up from the gates of death;');
INSERT INTO `bible_verses_web` VALUES ('14036', '19', '9', '14', 'that I may show forth all your praise. In the gates of the daughter of Zion, I will rejoice in your salvation.');
INSERT INTO `bible_verses_web` VALUES ('14037', '19', '9', '15', 'The nations have sunk down in the pit that they made. In the net which they hid, their own foot is taken.');
INSERT INTO `bible_verses_web` VALUES ('14038', '19', '9', '16', 'Yahweh has made himself known. He has executed judgment. The wicked is snared by the work of his own hands. Meditation. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14039', '19', '9', '17', 'The wicked shall be turned back to Sheol, even all the nations that forget God.');
INSERT INTO `bible_verses_web` VALUES ('14040', '19', '9', '18', 'For the needy shall not always be forgotten, nor the hope of the poor perish forever.');
INSERT INTO `bible_verses_web` VALUES ('14041', '19', '9', '19', 'Arise, Yahweh! Don\'t let man prevail. Let the nations be judged in your sight.');
INSERT INTO `bible_verses_web` VALUES ('14042', '19', '9', '20', 'Put them in fear, Yahweh. Let the nations know that they are only men. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14043', '19', '10', '1', 'Why do you stand far off, Yahweh? Why do you hide yourself in times of trouble?');
INSERT INTO `bible_verses_web` VALUES ('14044', '19', '10', '2', 'In arrogance, the wicked hunt down the weak. They are caught in the schemes that they devise.');
INSERT INTO `bible_verses_web` VALUES ('14045', '19', '10', '3', 'For the wicked boasts of his heart\'s cravings. He blesses the greedy, and condemns Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14046', '19', '10', '4', 'The wicked, in the pride of his face, has no room in his thoughts for God.');
INSERT INTO `bible_verses_web` VALUES ('14047', '19', '10', '5', 'His ways are prosperous at all times. He is haughty, and your laws are far from his sight. As for all his adversaries, he sneers at them.');
INSERT INTO `bible_verses_web` VALUES ('14048', '19', '10', '6', 'He says in his heart, \"I shall not be shaken. For generations I shall have no trouble.\"');
INSERT INTO `bible_verses_web` VALUES ('14049', '19', '10', '7', 'His mouth is full of cursing, deceit, and oppression. Under his tongue is mischief and iniquity.');
INSERT INTO `bible_verses_web` VALUES ('14050', '19', '10', '8', 'He lies in wait near the villages. From ambushes, he murders the innocent. His eyes are secretly set against the helpless.');
INSERT INTO `bible_verses_web` VALUES ('14051', '19', '10', '9', 'He lurks in secret as a lion in his ambush. He lies in wait to catch the helpless. He catches the helpless, when he draws him in his net.');
INSERT INTO `bible_verses_web` VALUES ('14052', '19', '10', '10', 'The helpless are crushed. They collapse. They fall under his strength.');
INSERT INTO `bible_verses_web` VALUES ('14053', '19', '10', '11', 'He says in his heart, \"God has forgotten. He hides his face. He will never see it.\"');
INSERT INTO `bible_verses_web` VALUES ('14054', '19', '10', '12', 'Arise, Yahweh! God, lift up your hand! Don\'t forget the helpless.');
INSERT INTO `bible_verses_web` VALUES ('14055', '19', '10', '13', 'Why does the wicked person condemn God, and say in his heart, \"God won\'t call me into account?\"');
INSERT INTO `bible_verses_web` VALUES ('14056', '19', '10', '14', 'But you do see trouble and grief. You consider it to take it into your hand. You help the victim and the fatherless.');
INSERT INTO `bible_verses_web` VALUES ('14057', '19', '10', '15', 'Break the arm of the wicked. As for the evil man, seek out his wickedness until you find none.');
INSERT INTO `bible_verses_web` VALUES ('14058', '19', '10', '16', 'Yahweh is King forever and ever! The nations will perish out of his land.');
INSERT INTO `bible_verses_web` VALUES ('14059', '19', '10', '17', 'Yahweh, you have heard the desire of the humble. You will prepare their heart. You will cause your ear to hear,');
INSERT INTO `bible_verses_web` VALUES ('14060', '19', '10', '18', 'to judge the fatherless and the oppressed, that man who is of the earth may terrify no more. For the Chief Musician. By David.');
INSERT INTO `bible_verses_web` VALUES ('14061', '19', '11', '1', 'In Yahweh, I take refuge. How can you say to my soul, \"Flee as a bird to your mountain!\"');
INSERT INTO `bible_verses_web` VALUES ('14062', '19', '11', '2', 'For, behold, the wicked bend their bows. They set their arrows on the strings, that they may shoot in darkness at the upright in heart.');
INSERT INTO `bible_verses_web` VALUES ('14063', '19', '11', '3', 'If the foundations are destroyed, what can the righteous do?');
INSERT INTO `bible_verses_web` VALUES ('14064', '19', '11', '4', 'Yahweh is in his holy temple. Yahweh is on his throne in heaven. His eyes observe. His eyes examine the children of men.');
INSERT INTO `bible_verses_web` VALUES ('14065', '19', '11', '5', 'Yahweh examines the righteous, but the wicked and him who loves violence his soul hates.');
INSERT INTO `bible_verses_web` VALUES ('14066', '19', '11', '6', 'On the wicked he will rain blazing coals; fire, sulfur, and scorching wind shall be the portion of their cup.');
INSERT INTO `bible_verses_web` VALUES ('14067', '19', '11', '7', 'For Yahweh is righteous. He loves righteousness. The upright shall see his face. For the Chief Musician; upon an eight-stringed lyre. A Psalm of David.');
INSERT INTO `bible_verses_web` VALUES ('14068', '19', '12', '1', 'Help, Yahweh; for the godly man ceases. For the faithful fail from among the children of men.');
INSERT INTO `bible_verses_web` VALUES ('14069', '19', '12', '2', 'Everyone lies to his neighbor. They speak with flattering lips, and with a double heart.');
INSERT INTO `bible_verses_web` VALUES ('14070', '19', '12', '3', 'May Yahweh cut off all flattering lips, and the tongue that boasts,');
INSERT INTO `bible_verses_web` VALUES ('14071', '19', '12', '4', 'who have said, \"With our tongue we will prevail. Our lips are our own. Who is lord over us?\"');
INSERT INTO `bible_verses_web` VALUES ('14072', '19', '12', '5', '\"Because of the oppression of the weak and because of the groaning of the needy, I will now arise,\" says Yahweh; \"I will set him in safety from those who malign him.\"');
INSERT INTO `bible_verses_web` VALUES ('14073', '19', '12', '6', 'The words of Yahweh are flawless words, as silver refined in a clay furnace, purified seven times.');
INSERT INTO `bible_verses_web` VALUES ('14074', '19', '12', '7', 'You will keep them, Yahweh. You will preserve them from this generation forever.');
INSERT INTO `bible_verses_web` VALUES ('14075', '19', '12', '8', 'The wicked walk on every side, when what is vile is exalted among the sons of men. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14076', '19', '13', '1', 'How long, Yahweh? Will you forget me forever? How long will you hide your face from me?');
INSERT INTO `bible_verses_web` VALUES ('14077', '19', '13', '2', 'How long shall I take counsel in my soul, having sorrow in my heart every day? How long shall my enemy triumph over me?');
INSERT INTO `bible_verses_web` VALUES ('14078', '19', '13', '3', 'Behold, and answer me, Yahweh, my God. Give light to my eyes, lest I sleep in death;');
INSERT INTO `bible_verses_web` VALUES ('14079', '19', '13', '4', 'Lest my enemy say, \"I have prevailed against him;\" Lest my adversaries rejoice when I fall.');
INSERT INTO `bible_verses_web` VALUES ('14080', '19', '13', '5', 'But I trust in your loving kindness. My heart rejoices in your salvation.');
INSERT INTO `bible_verses_web` VALUES ('14081', '19', '13', '6', 'I will sing to Yahweh, because he has been good to me. For the Chief Musician. By David.');
INSERT INTO `bible_verses_web` VALUES ('14082', '19', '14', '1', 'The fool has said in his heart, \"There is no God.\" They are corrupt. They have done abominable works. There is none who does good.');
INSERT INTO `bible_verses_web` VALUES ('14083', '19', '14', '2', 'Yahweh looked down from heaven on the children of men, to see if there were any who did understand, who did seek after God.');
INSERT INTO `bible_verses_web` VALUES ('14084', '19', '14', '3', 'They have all gone aside. They have together become corrupt. There is none who does good, no, not one.');
INSERT INTO `bible_verses_web` VALUES ('14085', '19', '14', '4', 'Have all the workers of iniquity no knowledge, who eat up my people as they eat bread, and don\'t call on Yahweh?');
INSERT INTO `bible_verses_web` VALUES ('14086', '19', '14', '5', 'There they were in great fear, for God is in the generation of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('14087', '19', '14', '6', 'You frustrate the plan of the poor, because Yahweh is his refuge.');
INSERT INTO `bible_verses_web` VALUES ('14088', '19', '14', '7', 'Oh that the salvation of Israel would come out of Zion! When Yahweh restores the fortunes of his people, then Jacob shall rejoice, and Israel shall be glad. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14089', '19', '15', '1', 'Yahweh, who shall dwell in your sanctuary? Who shall live on your holy hill?');
INSERT INTO `bible_verses_web` VALUES ('14090', '19', '15', '2', 'He who walks blamelessly does what is right, and speaks truth in his heart;');
INSERT INTO `bible_verses_web` VALUES ('14091', '19', '15', '3', 'He who doesn\'t slander with his tongue, nor does evil to his friend, nor casts slurs against his fellow man;');
INSERT INTO `bible_verses_web` VALUES ('14092', '19', '15', '4', 'In whose eyes a vile man is despised, but who honors those who fear Yahweh; he who keeps an oath even when it hurts, and doesn\'t change;');
INSERT INTO `bible_verses_web` VALUES ('14093', '19', '15', '5', 'he who doesn\'t lend out his money for usury, nor take a bribe against the innocent. He who does these things shall never be shaken. A Poem by David.');
INSERT INTO `bible_verses_web` VALUES ('14094', '19', '16', '1', 'Preserve me, God, for in you do I take refuge.');
INSERT INTO `bible_verses_web` VALUES ('14095', '19', '16', '2', 'My soul, you have said to Yahweh, \"You are my Lord. Apart from you I have no good thing.\"');
INSERT INTO `bible_verses_web` VALUES ('14096', '19', '16', '3', 'As for the saints who are in the earth, they are the excellent ones in whom is all my delight.');
INSERT INTO `bible_verses_web` VALUES ('14097', '19', '16', '4', 'Their sorrows shall be multiplied who give gifts to another god. Their drink offerings of blood I will not offer, nor take their names on my lips.');
INSERT INTO `bible_verses_web` VALUES ('14098', '19', '16', '5', 'Yahweh assigned my portion and my cup. You made my lot secure.');
INSERT INTO `bible_verses_web` VALUES ('14099', '19', '16', '6', 'The lines have fallen to me in pleasant places. Yes, I have a good inheritance.');
INSERT INTO `bible_verses_web` VALUES ('14100', '19', '16', '7', 'I will bless Yahweh, who has given me counsel. Yes, my heart instructs me in the night seasons.');
INSERT INTO `bible_verses_web` VALUES ('14101', '19', '16', '8', 'I have set Yahweh always before me. Because he is at my right hand, I shall not be moved.');
INSERT INTO `bible_verses_web` VALUES ('14102', '19', '16', '9', 'Therefore my heart is glad, and my tongue rejoices. My body shall also dwell in safety.');
INSERT INTO `bible_verses_web` VALUES ('14103', '19', '16', '10', 'For you will not leave my soul in Sheol, neither will you allow your holy one to see corruption.');
INSERT INTO `bible_verses_web` VALUES ('14104', '19', '16', '11', 'You will show me the path of life. In your presence is fullness of joy. In your right hand there are pleasures forevermore. A Prayer by David.');
INSERT INTO `bible_verses_web` VALUES ('14105', '19', '17', '1', 'Hear, Yahweh, my righteous plea; Give ear to my prayer, that doesn\'t go out of deceitful lips.');
INSERT INTO `bible_verses_web` VALUES ('14106', '19', '17', '2', 'Let my sentence come forth from your presence. Let your eyes look on equity.');
INSERT INTO `bible_verses_web` VALUES ('14107', '19', '17', '3', 'You have proved my heart. You have visited me in the night. You have tried me, and found nothing. I have resolved that my mouth shall not disobey.');
INSERT INTO `bible_verses_web` VALUES ('14108', '19', '17', '4', 'As for the works of men, by the word of your lips, I have kept myself from the ways of the violent.');
INSERT INTO `bible_verses_web` VALUES ('14109', '19', '17', '5', 'My steps have held fast to your paths. My feet have not slipped.');
INSERT INTO `bible_verses_web` VALUES ('14110', '19', '17', '6', 'I have called on you, for you will answer me, God. Turn your ear to me. Hear my speech.');
INSERT INTO `bible_verses_web` VALUES ('14111', '19', '17', '7', 'Show your marvelous loving kindness, you who save those who take refuge by your right hand from their enemies.');
INSERT INTO `bible_verses_web` VALUES ('14112', '19', '17', '8', 'Keep me as the apple of your eye. Hide me under the shadow of your wings,');
INSERT INTO `bible_verses_web` VALUES ('14113', '19', '17', '9', 'from the wicked who oppress me, my deadly enemies, who surround me.');
INSERT INTO `bible_verses_web` VALUES ('14114', '19', '17', '10', 'They close up their callous hearts. With their mouth they speak proudly.');
INSERT INTO `bible_verses_web` VALUES ('14115', '19', '17', '11', 'They have now surrounded us in our steps. They set their eyes to cast us down to the earth.');
INSERT INTO `bible_verses_web` VALUES ('14116', '19', '17', '12', 'He is like a lion that is greedy of his prey, as it were a young lion lurking in secret places.');
INSERT INTO `bible_verses_web` VALUES ('14117', '19', '17', '13', 'Arise, Yahweh, confront him. Cast him down. Deliver my soul from the wicked by your sword;');
INSERT INTO `bible_verses_web` VALUES ('14118', '19', '17', '14', 'from men by your hand, Yahweh, from men of the world, whose portion is in this life. You fill the belly of your cherished ones. Your sons have plenty, and they store up wealth for their children.');
INSERT INTO `bible_verses_web` VALUES ('14119', '19', '17', '15', 'As for me, I shall see your face in righteousness. I shall be satisfied, when I awake, with seeing your form. For the Chief Musician. By David the servant of Yahweh, who spoke to Yahweh the words of this song in the day that Yahweh delivered him from the hand of all his enemies, and from the hand of Saul. He said,');
INSERT INTO `bible_verses_web` VALUES ('14120', '19', '18', '1', 'I love you, Yahweh, my strength.');
INSERT INTO `bible_verses_web` VALUES ('14121', '19', '18', '2', 'Yahweh is my rock, my fortress, and my deliverer; my God, my rock, in whom I take refuge; my shield, and the horn of my salvation, my high tower.');
INSERT INTO `bible_verses_web` VALUES ('14122', '19', '18', '3', 'I call on Yahweh, who is worthy to be praised; and I am saved from my enemies.');
INSERT INTO `bible_verses_web` VALUES ('14123', '19', '18', '4', 'The cords of death surrounded me. The floods of ungodliness made me afraid.');
INSERT INTO `bible_verses_web` VALUES ('14124', '19', '18', '5', 'The cords of Sheol were around me. The snares of death came on me.');
INSERT INTO `bible_verses_web` VALUES ('14125', '19', '18', '6', 'In my distress I called on Yahweh, and cried to my God. He heard my voice out of his temple. My cry before him came into his ears.');
INSERT INTO `bible_verses_web` VALUES ('14126', '19', '18', '7', 'Then the earth shook and trembled. The foundations also of the mountains quaked and were shaken, because he was angry.');
INSERT INTO `bible_verses_web` VALUES ('14127', '19', '18', '8', 'Smoke went out of his nostrils. Consuming fire came out of his mouth. Coals were kindled by it.');
INSERT INTO `bible_verses_web` VALUES ('14128', '19', '18', '9', 'He bowed the heavens also, and came down. Thick darkness was under his feet.');
INSERT INTO `bible_verses_web` VALUES ('14129', '19', '18', '10', 'He rode on a cherub, and flew. Yes, he soared on the wings of the wind.');
INSERT INTO `bible_verses_web` VALUES ('14130', '19', '18', '11', 'He made darkness his hiding place, his pavilion around him, darkness of waters, thick clouds of the skies.');
INSERT INTO `bible_verses_web` VALUES ('14131', '19', '18', '12', 'At the brightness before him his thick clouds passed, hailstones and coals of fire.');
INSERT INTO `bible_verses_web` VALUES ('14132', '19', '18', '13', 'Yahweh also thundered in the sky. The Most High uttered his voice: hailstones and coals of fire.');
INSERT INTO `bible_verses_web` VALUES ('14133', '19', '18', '14', 'He sent out his arrows, and scattered them; Yes, great lightning bolts, and routed them.');
INSERT INTO `bible_verses_web` VALUES ('14134', '19', '18', '15', 'Then the channels of waters appeared. The foundations of the world were laid bare at your rebuke, Yahweh, at the blast of the breath of your nostrils.');
INSERT INTO `bible_verses_web` VALUES ('14135', '19', '18', '16', 'He sent from on high. He took me. He drew me out of many waters.');
INSERT INTO `bible_verses_web` VALUES ('14136', '19', '18', '17', 'He delivered me from my strong enemy, from those who hated me; for they were too mighty for me.');
INSERT INTO `bible_verses_web` VALUES ('14137', '19', '18', '18', 'They came on me in the day of my calamity, but Yahweh was my support.');
INSERT INTO `bible_verses_web` VALUES ('14138', '19', '18', '19', 'He brought me forth also into a large place. He delivered me, because he delighted in me.');
INSERT INTO `bible_verses_web` VALUES ('14139', '19', '18', '20', 'Yahweh has rewarded me according to my righteousness. According to the cleanness of my hands has he recompensed me.');
INSERT INTO `bible_verses_web` VALUES ('14140', '19', '18', '21', 'For I have kept the ways of Yahweh, and have not wickedly departed from my God.');
INSERT INTO `bible_verses_web` VALUES ('14141', '19', '18', '22', 'For all his ordinances were before me. I didn\'t put away his statutes from me.');
INSERT INTO `bible_verses_web` VALUES ('14142', '19', '18', '23', 'I was also blameless with him. I kept myself from my iniquity.');
INSERT INTO `bible_verses_web` VALUES ('14143', '19', '18', '24', 'Therefore Yahweh has rewarded me according to my righteousness, according to the cleanness of my hands in his eyesight.');
INSERT INTO `bible_verses_web` VALUES ('14144', '19', '18', '25', 'With the merciful you will show yourself merciful. With the perfect man, you will show yourself perfect.');
INSERT INTO `bible_verses_web` VALUES ('14145', '19', '18', '26', 'With the pure, you will show yourself pure. With the crooked you will show yourself shrewd.');
INSERT INTO `bible_verses_web` VALUES ('14146', '19', '18', '27', 'For you will save the afflicted people, but the haughty eyes you will bring down.');
INSERT INTO `bible_verses_web` VALUES ('14147', '19', '18', '28', 'For you will light my lamp, Yahweh. My God will light up my darkness.');
INSERT INTO `bible_verses_web` VALUES ('14148', '19', '18', '29', 'For by you, I advance through a troop. By my God, I leap over a wall.');
INSERT INTO `bible_verses_web` VALUES ('14149', '19', '18', '30', 'As for God, his way is perfect. The word of Yahweh is tried. He is a shield to all those who take refuge in him.');
INSERT INTO `bible_verses_web` VALUES ('14150', '19', '18', '31', 'For who is God, except Yahweh? Who is a rock, besides our God,');
INSERT INTO `bible_verses_web` VALUES ('14151', '19', '18', '32', 'the God who arms me with strength, and makes my way perfect?');
INSERT INTO `bible_verses_web` VALUES ('14152', '19', '18', '33', 'He makes my feet like deer\'s feet, and sets me on my high places.');
INSERT INTO `bible_verses_web` VALUES ('14153', '19', '18', '34', 'He teaches my hands to war, so that my arms bend a bow of bronze.');
INSERT INTO `bible_verses_web` VALUES ('14154', '19', '18', '35', 'You have also given me the shield of your salvation. Your right hand sustains me. Your gentleness has made me great.');
INSERT INTO `bible_verses_web` VALUES ('14155', '19', '18', '36', 'You have enlarged my steps under me, My feet have not slipped.');
INSERT INTO `bible_verses_web` VALUES ('14156', '19', '18', '37', 'I will pursue my enemies, and overtake them. Neither will I turn again until they are consumed.');
INSERT INTO `bible_verses_web` VALUES ('14157', '19', '18', '38', 'I will strike them through, so that they will not be able to rise. They shall fall under my feet.');
INSERT INTO `bible_verses_web` VALUES ('14158', '19', '18', '39', 'For you have armed me with strength to the battle. You have subdued under me those who rose up against me.');
INSERT INTO `bible_verses_web` VALUES ('14159', '19', '18', '40', 'You have also made my enemies turn their backs to me, that I might cut off those who hate me.');
INSERT INTO `bible_verses_web` VALUES ('14160', '19', '18', '41', 'They cried, but there was none to save; even to Yahweh, but he didn\'t answer them.');
INSERT INTO `bible_verses_web` VALUES ('14161', '19', '18', '42', 'Then I beat them small as the dust before the wind. I cast them out as the mire of the streets.');
INSERT INTO `bible_verses_web` VALUES ('14162', '19', '18', '43', 'You have delivered me from the strivings of the people. You have made me the head of the nations. A people whom I have not known shall serve me.');
INSERT INTO `bible_verses_web` VALUES ('14163', '19', '18', '44', 'As soon as they hear of me they shall obey me. The foreigners shall submit themselves to me.');
INSERT INTO `bible_verses_web` VALUES ('14164', '19', '18', '45', 'The foreigners shall fade away, and shall come trembling out of their close places.');
INSERT INTO `bible_verses_web` VALUES ('14165', '19', '18', '46', 'Yahweh lives; and blessed be my rock. Exalted be the God of my salvation,');
INSERT INTO `bible_verses_web` VALUES ('14166', '19', '18', '47', 'even the God who executes vengeance for me, and subdues peoples under me.');
INSERT INTO `bible_verses_web` VALUES ('14167', '19', '18', '48', 'He rescues me from my enemies. Yes, you lift me up above those who rise up against me. You deliver me from the violent man.');
INSERT INTO `bible_verses_web` VALUES ('14168', '19', '18', '49', 'Therefore I will give thanks to you, Yahweh, among the nations, and will sing praises to your name.');
INSERT INTO `bible_verses_web` VALUES ('14169', '19', '18', '50', 'He gives great deliverance to his king, and shows loving kindness to his anointed, to David and to his seed, forevermore. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14170', '19', '19', '1', 'The heavens declare the glory of God. The expanse shows his handiwork.');
INSERT INTO `bible_verses_web` VALUES ('14171', '19', '19', '2', 'Day after day they pour forth speech, and night after night they display knowledge.');
INSERT INTO `bible_verses_web` VALUES ('14172', '19', '19', '3', 'There is no speech nor language, where their voice is not heard.');
INSERT INTO `bible_verses_web` VALUES ('14173', '19', '19', '4', 'Their voice has gone out through all the earth, their words to the end of the world. In them he has set a tent for the sun,');
INSERT INTO `bible_verses_web` VALUES ('14174', '19', '19', '5', 'which is as a bridegroom coming out of his room, like a strong man rejoicing to run his course.');
INSERT INTO `bible_verses_web` VALUES ('14175', '19', '19', '6', 'His going forth is from the end of the heavens, his circuit to its ends; There is nothing hidden from its heat.');
INSERT INTO `bible_verses_web` VALUES ('14176', '19', '19', '7', 'Yahweh\'s law is perfect, restoring the soul. Yahweh\'s testimony is sure, making wise the simple.');
INSERT INTO `bible_verses_web` VALUES ('14177', '19', '19', '8', 'Yahweh\'s precepts are right, rejoicing the heart. Yahweh\'s commandment is pure, enlightening the eyes.');
INSERT INTO `bible_verses_web` VALUES ('14178', '19', '19', '9', 'The fear of Yahweh is clean, enduring forever. Yahweh\'s ordinances are true, and righteous altogether.');
INSERT INTO `bible_verses_web` VALUES ('14179', '19', '19', '10', 'More to be desired are they than gold, yes, than much fine gold; sweeter also than honey and the extract of the honeycomb.');
INSERT INTO `bible_verses_web` VALUES ('14180', '19', '19', '11', 'Moreover by them is your servant warned. In keeping them there is great reward.');
INSERT INTO `bible_verses_web` VALUES ('14181', '19', '19', '12', 'Who can discern his errors? Forgive me from hidden errors.');
INSERT INTO `bible_verses_web` VALUES ('14182', '19', '19', '13', 'Keep back your servant also from presumptuous sins. Let them not have dominion over me. Then I will be upright. I will be blameless and innocent of great transgression.');
INSERT INTO `bible_verses_web` VALUES ('14183', '19', '19', '14', 'Let the words of my mouth and the meditation of my heart be acceptable in your sight, Yahweh, my rock, and my redeemer. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14184', '19', '20', '1', 'May Yahweh answer you in the day of trouble. May the name of the God of Jacob set you up on high,');
INSERT INTO `bible_verses_web` VALUES ('14185', '19', '20', '2', 'send you help from the sanctuary, grant you support from Zion,');
INSERT INTO `bible_verses_web` VALUES ('14186', '19', '20', '3', 'remember all your offerings, and accept your burnt sacrifice. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14187', '19', '20', '4', 'May He grant you your heart\'s desire, and fulfill all your counsel.');
INSERT INTO `bible_verses_web` VALUES ('14188', '19', '20', '5', 'We will triumph in your salvation. In the name of our God, we will set up our banners. May Yahweh grant all your requests.');
INSERT INTO `bible_verses_web` VALUES ('14189', '19', '20', '6', 'Now I know that Yahweh saves his anointed. He will answer him from his holy heaven, with the saving strength of his right hand.');
INSERT INTO `bible_verses_web` VALUES ('14190', '19', '20', '7', 'Some trust in chariots, and some in horses, but we trust the name of Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('14191', '19', '20', '8', 'They are bowed down and fallen, but we rise up, and stand upright.');
INSERT INTO `bible_verses_web` VALUES ('14192', '19', '20', '9', 'Save, Yahweh! Let the King answer us when we call! For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14193', '19', '21', '1', 'The king rejoices in your strength, Yahweh! How greatly he rejoices in your salvation!');
INSERT INTO `bible_verses_web` VALUES ('14194', '19', '21', '2', 'You have given him his heart\'s desire, and have not withheld the request of his lips. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14195', '19', '21', '3', 'For you meet him with the blessings of goodness. You set a crown of fine gold on his head.');
INSERT INTO `bible_verses_web` VALUES ('14196', '19', '21', '4', 'He asked life of you, you gave it to him, even length of days forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('14197', '19', '21', '5', 'His glory is great in your salvation. You lay honor and majesty on him.');
INSERT INTO `bible_verses_web` VALUES ('14198', '19', '21', '6', 'For you make him most blessed forever. You make him glad with joy in your presence.');
INSERT INTO `bible_verses_web` VALUES ('14199', '19', '21', '7', 'For the king trusts in Yahweh. Through the loving kindness of the Most High, he shall not be moved.');
INSERT INTO `bible_verses_web` VALUES ('14200', '19', '21', '8', 'Your hand will find out all of your enemies. Your right hand will find out those who hate you.');
INSERT INTO `bible_verses_web` VALUES ('14201', '19', '21', '9', 'You will make them as a fiery furnace in the time of your anger. Yahweh will swallow them up in his wrath. The fire shall devour them.');
INSERT INTO `bible_verses_web` VALUES ('14202', '19', '21', '10', 'You will destroy their descendants from the earth, their posterity from among the children of men.');
INSERT INTO `bible_verses_web` VALUES ('14203', '19', '21', '11', 'For they intended evil against you. They plotted evil against you which cannot succeed.');
INSERT INTO `bible_verses_web` VALUES ('14204', '19', '21', '12', 'For you will make them turn their back, when you aim drawn bows at their face.');
INSERT INTO `bible_verses_web` VALUES ('14205', '19', '21', '13', 'Be exalted, Yahweh, in your strength, so we will sing and praise your power. For the Chief Musician; set to \"The Doe of the Morning.\" A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14206', '19', '22', '1', 'My God, my God, why have you forsaken me? Why are you so far from helping me, and from the words of my groaning?');
INSERT INTO `bible_verses_web` VALUES ('14207', '19', '22', '2', 'My God, I cry in the daytime, but you don\'t answer; in the night season, and am not silent.');
INSERT INTO `bible_verses_web` VALUES ('14208', '19', '22', '3', 'But you are holy, you who inhabit the praises of Israel.');
INSERT INTO `bible_verses_web` VALUES ('14209', '19', '22', '4', 'Our fathers trusted in you. They trusted, and you delivered them.');
INSERT INTO `bible_verses_web` VALUES ('14210', '19', '22', '5', 'They cried to you, and were delivered. They trusted in you, and were not disappointed.');
INSERT INTO `bible_verses_web` VALUES ('14211', '19', '22', '6', 'But I am a worm, and no man; a reproach of men, and despised by the people.');
INSERT INTO `bible_verses_web` VALUES ('14212', '19', '22', '7', 'All those who see me mock me. They insult me with their lips. They shake their heads, saying,');
INSERT INTO `bible_verses_web` VALUES ('14213', '19', '22', '8', '\"He trusts in Yahweh; let him deliver him. Let him rescue him, since he delights in him.\"');
INSERT INTO `bible_verses_web` VALUES ('14214', '19', '22', '9', 'But you brought me out of the womb. You made me trust at my mother\'s breasts.');
INSERT INTO `bible_verses_web` VALUES ('14215', '19', '22', '10', 'I was thrown on you from my mother\'s womb. You are my God since my mother bore me.');
INSERT INTO `bible_verses_web` VALUES ('14216', '19', '22', '11', 'Don\'t be far from me, for trouble is near. For there is none to help.');
INSERT INTO `bible_verses_web` VALUES ('14217', '19', '22', '12', 'Many bulls have surrounded me. Strong bulls of Bashan have encircled me.');
INSERT INTO `bible_verses_web` VALUES ('14218', '19', '22', '13', 'They open their mouths wide against me, lions tearing prey and roaring.');
INSERT INTO `bible_verses_web` VALUES ('14219', '19', '22', '14', 'I am poured out like water. All my bones are out of joint. My heart is like wax; it is melted within me.');
INSERT INTO `bible_verses_web` VALUES ('14220', '19', '22', '15', 'My strength is dried up like a potsherd. My tongue sticks to the roof of my mouth. You have brought me into the dust of death.');
INSERT INTO `bible_verses_web` VALUES ('14221', '19', '22', '16', 'For dogs have surrounded me. A company of evildoers have enclosed me. They have pierced my hands and feet.');
INSERT INTO `bible_verses_web` VALUES ('14222', '19', '22', '17', 'I can count all of my bones. They look and stare at me.');
INSERT INTO `bible_verses_web` VALUES ('14223', '19', '22', '18', 'They divide my garments among them. They cast lots for my clothing.');
INSERT INTO `bible_verses_web` VALUES ('14224', '19', '22', '19', 'But don\'t be far off, Yahweh. You are my help: hurry to help me.');
INSERT INTO `bible_verses_web` VALUES ('14225', '19', '22', '20', 'Deliver my soul from the sword, my precious life from the power of the dog.');
INSERT INTO `bible_verses_web` VALUES ('14226', '19', '22', '21', 'Save me from the lion\'s mouth! Yes, from the horns of the wild oxen, you have answered me.');
INSERT INTO `bible_verses_web` VALUES ('14227', '19', '22', '22', 'I will declare your name to my brothers. In the midst of the assembly, I will praise you.');
INSERT INTO `bible_verses_web` VALUES ('14228', '19', '22', '23', 'You who fear Yahweh, praise him! All you descendants of Jacob, glorify him! Stand in awe of him, all you descendants of Israel!');
INSERT INTO `bible_verses_web` VALUES ('14229', '19', '22', '24', 'For he has not despised nor abhorred the affliction of the afflicted, Neither has he hidden his face from him; but when he cried to him, he heard.');
INSERT INTO `bible_verses_web` VALUES ('14230', '19', '22', '25', 'Of you comes my praise in the great assembly. I will pay my vows before those who fear him.');
INSERT INTO `bible_verses_web` VALUES ('14231', '19', '22', '26', 'The humble shall eat and be satisfied. They shall praise Yahweh who seek after him. Let your hearts live forever.');
INSERT INTO `bible_verses_web` VALUES ('14232', '19', '22', '27', 'All the ends of the earth shall remember and turn to Yahweh. All the relatives of the nations shall worship before you.');
INSERT INTO `bible_verses_web` VALUES ('14233', '19', '22', '28', 'For the kingdom is Yahweh\'s. He is the ruler over the nations.');
INSERT INTO `bible_verses_web` VALUES ('14234', '19', '22', '29', 'All the rich ones of the earth shall eat and worship. All those who go down to the dust shall bow before him, even he who can\'t keep his soul alive.');
INSERT INTO `bible_verses_web` VALUES ('14235', '19', '22', '30', 'Posterity shall serve him. Future generations shall be told about the Lord.');
INSERT INTO `bible_verses_web` VALUES ('14236', '19', '22', '31', 'They shall come and shall declare his righteousness to a people that shall be born, for he has done it. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14237', '19', '23', '1', 'Yahweh is my shepherd: I shall lack nothing.');
INSERT INTO `bible_verses_web` VALUES ('14238', '19', '23', '2', 'He makes me lie down in green pastures. He leads me beside still waters.');
INSERT INTO `bible_verses_web` VALUES ('14239', '19', '23', '3', 'He restores my soul. He guides me in the paths of righteousness for his name\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('14240', '19', '23', '4', 'Even though I walk through the valley of the shadow of death, I will fear no evil, for you are with me. Your rod and your staff, they comfort me.');
INSERT INTO `bible_verses_web` VALUES ('14241', '19', '23', '5', 'You prepare a table before me in the presence of my enemies. You anoint my head with oil. My cup runs over.');
INSERT INTO `bible_verses_web` VALUES ('14242', '19', '23', '6', 'Surely goodness and loving kindness shall follow me all the days of my life, and I will dwell in Yahweh\'s house forever. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14243', '19', '24', '1', 'The earth is Yahweh\'s, with its fullness; the world, and those who dwell therein.');
INSERT INTO `bible_verses_web` VALUES ('14244', '19', '24', '2', 'For he has founded it on the seas, and established it on the floods.');
INSERT INTO `bible_verses_web` VALUES ('14245', '19', '24', '3', 'Who may ascend to Yahweh\'s hill? Who may stand in his holy place?');
INSERT INTO `bible_verses_web` VALUES ('14246', '19', '24', '4', 'He who has clean hands and a pure heart; who has not lifted up his soul to falsehood, and has not sworn deceitfully.');
INSERT INTO `bible_verses_web` VALUES ('14247', '19', '24', '5', 'He shall receive a blessing from Yahweh, righteousness from the God of his salvation.');
INSERT INTO `bible_verses_web` VALUES ('14248', '19', '24', '6', 'This is the generation of those who seek Him, who seek your face--even Jacob. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14249', '19', '24', '7', 'Lift up your heads, you gates! Be lifted up, you everlasting doors, and the King of glory will come in.');
INSERT INTO `bible_verses_web` VALUES ('14250', '19', '24', '8', 'Who is the King of glory? Yahweh strong and mighty, Yahweh mighty in battle.');
INSERT INTO `bible_verses_web` VALUES ('14251', '19', '24', '9', 'Lift up your heads, you gates; yes, lift them up, you everlasting doors, and the King of glory will come in.');
INSERT INTO `bible_verses_web` VALUES ('14252', '19', '24', '10', 'Who is this King of glory? Yahweh of Armies is the King of glory! Selah. By David.');
INSERT INTO `bible_verses_web` VALUES ('14253', '19', '25', '1', 'To you, Yahweh, do I lift up my soul.');
INSERT INTO `bible_verses_web` VALUES ('14254', '19', '25', '2', 'My God, I have trusted in you. Don\'t let me be shamed. Don\'t let my enemies triumph over me.');
INSERT INTO `bible_verses_web` VALUES ('14255', '19', '25', '3', 'Yes, no one who waits for you shall be shamed. They shall be shamed who deal treacherously without cause.');
INSERT INTO `bible_verses_web` VALUES ('14256', '19', '25', '4', 'Show me your ways, Yahweh. Teach me your paths.');
INSERT INTO `bible_verses_web` VALUES ('14257', '19', '25', '5', 'Guide me in your truth, and teach me, For you are the God of my salvation, I wait for you all day long.');
INSERT INTO `bible_verses_web` VALUES ('14258', '19', '25', '6', 'Yahweh, remember your tender mercies and your loving kindness, for they are from old times.');
INSERT INTO `bible_verses_web` VALUES ('14259', '19', '25', '7', 'Don\'t remember the sins of my youth, nor my transgressions. Remember me according to your loving kindness, for your goodness\' sake, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14260', '19', '25', '8', 'Good and upright is Yahweh, therefore he will instruct sinners in the way.');
INSERT INTO `bible_verses_web` VALUES ('14261', '19', '25', '9', 'He will guide the humble in justice. He will teach the humble his way.');
INSERT INTO `bible_verses_web` VALUES ('14262', '19', '25', '10', 'All the paths of Yahweh are loving kindness and truth to such as keep his covenant and his testimonies.');
INSERT INTO `bible_verses_web` VALUES ('14263', '19', '25', '11', 'For your name\'s sake, Yahweh, pardon my iniquity, for it is great.');
INSERT INTO `bible_verses_web` VALUES ('14264', '19', '25', '12', 'What man is he who fears Yahweh? He shall instruct him in the way that he shall choose.');
INSERT INTO `bible_verses_web` VALUES ('14265', '19', '25', '13', 'His soul shall dwell at ease. His seed shall inherit the land.');
INSERT INTO `bible_verses_web` VALUES ('14266', '19', '25', '14', 'The friendship of Yahweh is with those who fear him. He will show them his covenant.');
INSERT INTO `bible_verses_web` VALUES ('14267', '19', '25', '15', 'My eyes are ever on Yahweh, for he will pluck my feet out of the net.');
INSERT INTO `bible_verses_web` VALUES ('14268', '19', '25', '16', 'Turn to me, and have mercy on me, for I am desolate and afflicted.');
INSERT INTO `bible_verses_web` VALUES ('14269', '19', '25', '17', 'The troubles of my heart are enlarged. Oh bring me out of my distresses.');
INSERT INTO `bible_verses_web` VALUES ('14270', '19', '25', '18', 'Consider my affliction and my travail. Forgive all my sins.');
INSERT INTO `bible_verses_web` VALUES ('14271', '19', '25', '19', 'Consider my enemies, for they are many. They hate me with cruel hatred.');
INSERT INTO `bible_verses_web` VALUES ('14272', '19', '25', '20', 'Oh keep my soul, and deliver me. Let me not be disappointed, for I take refuge in you.');
INSERT INTO `bible_verses_web` VALUES ('14273', '19', '25', '21', 'Let integrity and uprightness preserve me, for I wait for you.');
INSERT INTO `bible_verses_web` VALUES ('14274', '19', '25', '22', 'Redeem Israel, God, out all of his troubles. By David.');
INSERT INTO `bible_verses_web` VALUES ('14275', '19', '26', '1', 'Judge me, Yahweh, for I have walked in my integrity. I have trusted also in Yahweh without wavering.');
INSERT INTO `bible_verses_web` VALUES ('14276', '19', '26', '2', 'Examine me, Yahweh, and prove me. Try my heart and my mind.');
INSERT INTO `bible_verses_web` VALUES ('14277', '19', '26', '3', 'For your loving kindness is before my eyes. I have walked in your truth.');
INSERT INTO `bible_verses_web` VALUES ('14278', '19', '26', '4', 'I have not sat with deceitful men, neither will I go in with hypocrites.');
INSERT INTO `bible_verses_web` VALUES ('14279', '19', '26', '5', 'I hate the assembly of evildoers, and will not sit with the wicked.');
INSERT INTO `bible_verses_web` VALUES ('14280', '19', '26', '6', 'I will wash my hands in innocence, so I will go about your altar, Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('14281', '19', '26', '7', 'that I may make the voice of thanksgiving to be heard, and tell of all your wondrous works.');
INSERT INTO `bible_verses_web` VALUES ('14282', '19', '26', '8', 'Yahweh, I love the habitation of your house, the place where your glory dwells.');
INSERT INTO `bible_verses_web` VALUES ('14283', '19', '26', '9', 'Don\'t gather my soul with sinners, nor my life with bloodthirsty men;');
INSERT INTO `bible_verses_web` VALUES ('14284', '19', '26', '10', 'in whose hands is wickedness, their right hand is full of bribes.');
INSERT INTO `bible_verses_web` VALUES ('14285', '19', '26', '11', 'But as for me, I will walk in my integrity. Redeem me, and be merciful to me.');
INSERT INTO `bible_verses_web` VALUES ('14286', '19', '26', '12', 'My foot stands in an even place. In the congregations I will bless Yahweh. By David.');
INSERT INTO `bible_verses_web` VALUES ('14287', '19', '27', '1', 'Yahweh is my light and my salvation. Whom shall I fear? Yahweh is the strength of my life. Of whom shall I be afraid?');
INSERT INTO `bible_verses_web` VALUES ('14288', '19', '27', '2', 'When evildoers came at me to eat up my flesh, even my adversaries and my foes, they stumbled and fell.');
INSERT INTO `bible_verses_web` VALUES ('14289', '19', '27', '3', 'Though an army should encamp against me, my heart shall not fear. Though war should rise against me, even then I will be confident.');
INSERT INTO `bible_verses_web` VALUES ('14290', '19', '27', '4', 'One thing I have asked of Yahweh, that I will seek after, that I may dwell in the house of Yahweh all the days of my life, to see Yahweh\'s beauty, and to inquire in his temple.');
INSERT INTO `bible_verses_web` VALUES ('14291', '19', '27', '5', 'For in the day of trouble he will keep me secretly in his pavilion. In the covert of his tabernacle he will hide me. He will lift me up on a rock.');
INSERT INTO `bible_verses_web` VALUES ('14292', '19', '27', '6', 'Now my head will be lifted up above my enemies around me. I will offer sacrifices of joy in his tent. I will sing, yes, I will sing praises to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14293', '19', '27', '7', 'Hear, Yahweh, when I cry with my voice. Have mercy also on me, and answer me.');
INSERT INTO `bible_verses_web` VALUES ('14294', '19', '27', '8', 'When you said, \"Seek my face,\" my heart said to you, \"I will seek your face, Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('14295', '19', '27', '9', 'Don\'t hide your face from me. Don\'t put your servant away in anger. You have been my help. Don\'t abandon me, neither forsake me, God of my salvation.');
INSERT INTO `bible_verses_web` VALUES ('14296', '19', '27', '10', 'When my father and my mother forsake me, then Yahweh will take me up.');
INSERT INTO `bible_verses_web` VALUES ('14297', '19', '27', '11', 'Teach me your way, Yahweh. Lead me in a straight path, because of my enemies.');
INSERT INTO `bible_verses_web` VALUES ('14298', '19', '27', '12', 'Don\'t deliver me over to the desire of my adversaries, for false witnesses have risen up against me, such as breathe out cruelty.');
INSERT INTO `bible_verses_web` VALUES ('14299', '19', '27', '13', 'I am still confident of this: I will see the goodness of Yahweh in the land of the living.');
INSERT INTO `bible_verses_web` VALUES ('14300', '19', '27', '14', 'Wait for Yahweh. Be strong, and let your heart take courage. Yes, wait for Yahweh. By David.');
INSERT INTO `bible_verses_web` VALUES ('14301', '19', '28', '1', 'To you, Yahweh, I call. My rock, don\'t be deaf to me; lest, if you are silent to me, I would become like those who go down into the pit.');
INSERT INTO `bible_verses_web` VALUES ('14302', '19', '28', '2', 'Hear the voice of my petitions, when I cry to you, when I lift up my hands toward your Most Holy Place.');
INSERT INTO `bible_verses_web` VALUES ('14303', '19', '28', '3', 'Don\'t draw me away with the wicked, with the workers of iniquity who speak peace with their neighbors, but mischief is in their hearts.');
INSERT INTO `bible_verses_web` VALUES ('14304', '19', '28', '4', 'Give them according to their work, and according to the wickedness of their doings. Give them according to the operation of their hands. Bring back on them what they deserve.');
INSERT INTO `bible_verses_web` VALUES ('14305', '19', '28', '5', 'Because they don\'t respect the works of Yahweh, nor the operation of his hands, he will break them down and not build them up.');
INSERT INTO `bible_verses_web` VALUES ('14306', '19', '28', '6', 'Blessed be Yahweh, because he has heard the voice of my petitions.');
INSERT INTO `bible_verses_web` VALUES ('14307', '19', '28', '7', 'Yahweh is my strength and my shield. My heart has trusted in him, and I am helped. Therefore my heart greatly rejoices. With my song I will thank him.');
INSERT INTO `bible_verses_web` VALUES ('14308', '19', '28', '8', 'Yahweh is their strength. He is a stronghold of salvation to his anointed.');
INSERT INTO `bible_verses_web` VALUES ('14309', '19', '28', '9', 'Save your people, and bless your inheritance. Be their shepherd also, and bear them up forever. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14310', '19', '29', '1', 'Ascribe to Yahweh, you sons of the mighty, ascribe to Yahweh glory and strength.');
INSERT INTO `bible_verses_web` VALUES ('14311', '19', '29', '2', 'Ascribe to Yahweh the glory due to his name. Worship Yahweh in holy array.');
INSERT INTO `bible_verses_web` VALUES ('14312', '19', '29', '3', 'Yahweh\'s voice is on the waters. The God of glory thunders, even Yahweh on many waters.');
INSERT INTO `bible_verses_web` VALUES ('14313', '19', '29', '4', 'Yahweh\'s voice is powerful. Yahweh\'s voice is full of majesty.');
INSERT INTO `bible_verses_web` VALUES ('14314', '19', '29', '5', 'The voice of Yahweh breaks the cedars. Yes, Yahweh breaks in pieces the cedars of Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('14315', '19', '29', '6', 'He makes them also to skip like a calf; Lebanon and Sirion like a young, wild ox.');
INSERT INTO `bible_verses_web` VALUES ('14316', '19', '29', '7', 'Yahweh\'s voice strikes with flashes of lightning.');
INSERT INTO `bible_verses_web` VALUES ('14317', '19', '29', '8', 'Yahweh\'s voice shakes the wilderness. Yahweh shakes the wilderness of Kadesh.');
INSERT INTO `bible_verses_web` VALUES ('14318', '19', '29', '9', 'Yahweh\'s voice makes the deer calve, and strips the forests bare. In his temple everything says, \"Glory!\"');
INSERT INTO `bible_verses_web` VALUES ('14319', '19', '29', '10', 'Yahweh sat enthroned at the Flood. Yes, Yahweh sits as King forever.');
INSERT INTO `bible_verses_web` VALUES ('14320', '19', '29', '11', 'Yahweh will give strength to his people. Yahweh will bless his people with peace. A Psalm. A Song for the Dedication of the Temple. By David.');
INSERT INTO `bible_verses_web` VALUES ('14321', '19', '30', '1', 'I will extol you, Yahweh, for you have raised me up, and have not made my foes to rejoice over me.');
INSERT INTO `bible_verses_web` VALUES ('14322', '19', '30', '2', 'Yahweh my God, I cried to you, and you have healed me.');
INSERT INTO `bible_verses_web` VALUES ('14323', '19', '30', '3', 'Yahweh, you have brought up my soul from Sheol. You have kept me alive, that I should not go down to the pit.');
INSERT INTO `bible_verses_web` VALUES ('14324', '19', '30', '4', 'Sing praise to Yahweh, you saints of his. Give thanks to his holy name.');
INSERT INTO `bible_verses_web` VALUES ('14325', '19', '30', '5', 'For his anger is but for a moment. His favor is for a lifetime. Weeping may stay for the night, but joy comes in the morning.');
INSERT INTO `bible_verses_web` VALUES ('14326', '19', '30', '6', 'As for me, I said in my prosperity, \"I shall never be moved.\"');
INSERT INTO `bible_verses_web` VALUES ('14327', '19', '30', '7', 'You, Yahweh, when you favored me, made my mountain stand strong; but when you hid your face, I was troubled.');
INSERT INTO `bible_verses_web` VALUES ('14328', '19', '30', '8', 'I cried to you, Yahweh. To Yahweh I made supplication:');
INSERT INTO `bible_verses_web` VALUES ('14329', '19', '30', '9', '\"What profit is there in my destruction, if I go down to the pit? Shall the dust praise you? Shall it declare your truth?');
INSERT INTO `bible_verses_web` VALUES ('14330', '19', '30', '10', 'Hear, Yahweh, and have mercy on me. Yahweh, be my helper.\"');
INSERT INTO `bible_verses_web` VALUES ('14331', '19', '30', '11', 'You have turned my mourning into dancing for me. You have removed my sackcloth, and clothed me with gladness,');
INSERT INTO `bible_verses_web` VALUES ('14332', '19', '30', '12', 'To the end that my heart may sing praise to you, and not be silent. Yahweh my God, I will give thanks to you forever! For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14333', '19', '31', '1', 'In you, Yahweh, I take refuge. Let me never be disappointed. Deliver me in your righteousness.');
INSERT INTO `bible_verses_web` VALUES ('14334', '19', '31', '2', 'Bow down your ear to me. Deliver me speedily. Be to me a strong rock, a house of defense to save me.');
INSERT INTO `bible_verses_web` VALUES ('14335', '19', '31', '3', 'For you are my rock and my fortress, therefore for your name\'s sake lead me and guide me.');
INSERT INTO `bible_verses_web` VALUES ('14336', '19', '31', '4', 'Pluck me out of the net that they have laid secretly for me, for you are my stronghold.');
INSERT INTO `bible_verses_web` VALUES ('14337', '19', '31', '5', 'Into your hand I commend my spirit. You redeem me, Yahweh, God of truth.');
INSERT INTO `bible_verses_web` VALUES ('14338', '19', '31', '6', 'I hate those who regard lying vanities, but I trust in Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14339', '19', '31', '7', 'I will be glad and rejoice in your loving kindness, for you have seen my affliction. You have known my soul in adversities.');
INSERT INTO `bible_verses_web` VALUES ('14340', '19', '31', '8', 'You have not shut me up into the hand of the enemy. You have set my feet in a large place.');
INSERT INTO `bible_verses_web` VALUES ('14341', '19', '31', '9', 'Have mercy on me, Yahweh, for I am in distress. My eye, my soul, and my body waste away with grief.');
INSERT INTO `bible_verses_web` VALUES ('14342', '19', '31', '10', 'For my life is spent with sorrow, my years with sighing. My strength fails because of my iniquity. My bones are wasted away.');
INSERT INTO `bible_verses_web` VALUES ('14343', '19', '31', '11', 'Because of all my adversaries I have become utterly contemptible to my neighbors, A fear to my acquaintances. Those who saw me on the street fled from me.');
INSERT INTO `bible_verses_web` VALUES ('14344', '19', '31', '12', 'I am forgotten from their hearts like a dead man. I am like broken pottery.');
INSERT INTO `bible_verses_web` VALUES ('14345', '19', '31', '13', 'For I have heard the slander of many, terror on every side, while they conspire together against me, they plot to take away my life.');
INSERT INTO `bible_verses_web` VALUES ('14346', '19', '31', '14', 'But I trust in you, Yahweh. I said, \"You are my God.\"');
INSERT INTO `bible_verses_web` VALUES ('14347', '19', '31', '15', 'My times are in your hand. Deliver me from the hand of my enemies, and from those who persecute me.');
INSERT INTO `bible_verses_web` VALUES ('14348', '19', '31', '16', 'Make your face to shine on your servant. Save me in your loving kindness.');
INSERT INTO `bible_verses_web` VALUES ('14349', '19', '31', '17', 'Let me not be disappointed, Yahweh, for I have called on you. Let the wicked be disappointed. Let them be silent in Sheol.');
INSERT INTO `bible_verses_web` VALUES ('14350', '19', '31', '18', 'Let the lying lips be mute, which speak against the righteous insolently, with pride and contempt.');
INSERT INTO `bible_verses_web` VALUES ('14351', '19', '31', '19', 'Oh how great is your goodness, which you have laid up for those who fear you, which you have worked for those who take refuge in you, before the sons of men!');
INSERT INTO `bible_verses_web` VALUES ('14352', '19', '31', '20', 'In the shelter of your presence you will hide them from the plotting of man. You will keep them secretly in a dwelling away from the strife of tongues.');
INSERT INTO `bible_verses_web` VALUES ('14353', '19', '31', '21', 'Praise be to Yahweh, for he has shown me his marvelous loving kindness in a strong city.');
INSERT INTO `bible_verses_web` VALUES ('14354', '19', '31', '22', 'As for me, I said in my haste, \"I am cut off from before your eyes.\" Nevertheless you heard the voice of my petitions when I cried to you.');
INSERT INTO `bible_verses_web` VALUES ('14355', '19', '31', '23', 'Oh love Yahweh, all you his saints! Yahweh preserves the faithful, and fully recompenses him who behaves arrogantly.');
INSERT INTO `bible_verses_web` VALUES ('14356', '19', '31', '24', 'Be strong, and let your heart take courage, all you who hope in Yahweh. By David. A contemplative psalm.');
INSERT INTO `bible_verses_web` VALUES ('14357', '19', '32', '1', 'Blessed is he whose disobedience is forgiven, whose sin is covered.');
INSERT INTO `bible_verses_web` VALUES ('14358', '19', '32', '2', 'Blessed is the man to whom Yahweh doesn\'t impute iniquity, in whose spirit there is no deceit.');
INSERT INTO `bible_verses_web` VALUES ('14359', '19', '32', '3', 'When I kept silence, my bones wasted away through my groaning all day long.');
INSERT INTO `bible_verses_web` VALUES ('14360', '19', '32', '4', 'For day and night your hand was heavy on me. My strength was sapped in the heat of summer. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14361', '19', '32', '5', 'I acknowledged my sin to you. I didn\'t hide my iniquity. I said, I will confess my transgressions to Yahweh, and you forgave the iniquity of my sin. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14362', '19', '32', '6', 'For this, let everyone who is godly pray to you in a time when you may be found. Surely when the great waters overflow, they shall not reach to him.');
INSERT INTO `bible_verses_web` VALUES ('14363', '19', '32', '7', 'You are my hiding place. You will preserve me from trouble. You will surround me with songs of deliverance. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14364', '19', '32', '8', 'I will instruct you and teach you in the way which you shall go. I will counsel you with my eye on you.');
INSERT INTO `bible_verses_web` VALUES ('14365', '19', '32', '9', 'Don\'t be like the horse, or like the mule, which have no understanding, who are controlled by bit and bridle, or else they will not come near to you.');
INSERT INTO `bible_verses_web` VALUES ('14366', '19', '32', '10', 'Many sorrows come to the wicked, but loving kindness shall surround him who trusts in Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14367', '19', '32', '11', 'Be glad in Yahweh, and rejoice, you righteous! Shout for joy, all you who are upright in heart!');
INSERT INTO `bible_verses_web` VALUES ('14368', '19', '33', '1', 'Rejoice in Yahweh, you righteous! Praise is fitting for the upright.');
INSERT INTO `bible_verses_web` VALUES ('14369', '19', '33', '2', 'Give thanks to Yahweh with the lyre. Sing praises to him with the harp of ten strings.');
INSERT INTO `bible_verses_web` VALUES ('14370', '19', '33', '3', 'Sing to him a new song. Play skillfully with a shout of joy!');
INSERT INTO `bible_verses_web` VALUES ('14371', '19', '33', '4', 'For the word of Yahweh is right. All his work is done in faithfulness.');
INSERT INTO `bible_verses_web` VALUES ('14372', '19', '33', '5', 'He loves righteousness and justice. The earth is full of the loving kindness of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14373', '19', '33', '6', 'By Yahweh\'s word, the heavens were made; all their army by the breath of his mouth.');
INSERT INTO `bible_verses_web` VALUES ('14374', '19', '33', '7', 'He gathers the waters of the sea together as a heap. He lays up the deeps in storehouses.');
INSERT INTO `bible_verses_web` VALUES ('14375', '19', '33', '8', 'Let all the earth fear Yahweh. Let all the inhabitants of the world stand in awe of him.');
INSERT INTO `bible_verses_web` VALUES ('14376', '19', '33', '9', 'For he spoke, and it was done. He commanded, and it stood firm.');
INSERT INTO `bible_verses_web` VALUES ('14377', '19', '33', '10', 'Yahweh brings the counsel of the nations to nothing. He makes the thoughts of the peoples to be of no effect.');
INSERT INTO `bible_verses_web` VALUES ('14378', '19', '33', '11', 'The counsel of Yahweh stands fast forever, the thoughts of his heart to all generations.');
INSERT INTO `bible_verses_web` VALUES ('14379', '19', '33', '12', 'Blessed is the nation whose God is Yahweh, the people whom he has chosen for his own inheritance.');
INSERT INTO `bible_verses_web` VALUES ('14380', '19', '33', '13', 'Yahweh looks from heaven. He sees all the sons of men.');
INSERT INTO `bible_verses_web` VALUES ('14381', '19', '33', '14', 'From the place of his habitation he looks out on all the inhabitants of the earth,');
INSERT INTO `bible_verses_web` VALUES ('14382', '19', '33', '15', 'he who fashions all of their hearts; and he considers all of their works.');
INSERT INTO `bible_verses_web` VALUES ('14383', '19', '33', '16', 'There is no king saved by the multitude of an army. A mighty man is not delivered by great strength.');
INSERT INTO `bible_verses_web` VALUES ('14384', '19', '33', '17', 'A horse is a vain thing for safety, neither does he deliver any by his great power.');
INSERT INTO `bible_verses_web` VALUES ('14385', '19', '33', '18', 'Behold, Yahweh\'s eye is on those who fear him, on those who hope in his loving kindness;');
INSERT INTO `bible_verses_web` VALUES ('14386', '19', '33', '19', 'to deliver their soul from death, to keep them alive in famine.');
INSERT INTO `bible_verses_web` VALUES ('14387', '19', '33', '20', 'Our soul has waited for Yahweh. He is our help and our shield.');
INSERT INTO `bible_verses_web` VALUES ('14388', '19', '33', '21', 'For our heart rejoices in him, because we have trusted in his holy name.');
INSERT INTO `bible_verses_web` VALUES ('14389', '19', '33', '22', 'Let your loving kindness be on us, Yahweh, since we have hoped in you. By David; when he pretended to be insane before Abimelech, who drove him away, and he departed.');
INSERT INTO `bible_verses_web` VALUES ('14390', '19', '34', '1', 'I will bless Yahweh at all times. His praise will always be in my mouth.');
INSERT INTO `bible_verses_web` VALUES ('14391', '19', '34', '2', 'My soul shall boast in Yahweh. The humble shall hear of it, and be glad.');
INSERT INTO `bible_verses_web` VALUES ('14392', '19', '34', '3', 'Oh magnify Yahweh with me. Let us exalt his name together.');
INSERT INTO `bible_verses_web` VALUES ('14393', '19', '34', '4', 'I sought Yahweh, and he answered me, and delivered me from all my fears.');
INSERT INTO `bible_verses_web` VALUES ('14394', '19', '34', '5', 'They looked to him, and were radiant. Their faces shall never be covered with shame.');
INSERT INTO `bible_verses_web` VALUES ('14395', '19', '34', '6', 'This poor man cried, and Yahweh heard him, and saved him out of all his troubles.');
INSERT INTO `bible_verses_web` VALUES ('14396', '19', '34', '7', 'The angel of Yahweh encamps around those who fear him, and delivers them.');
INSERT INTO `bible_verses_web` VALUES ('14397', '19', '34', '8', 'Oh taste and see that Yahweh is good. Blessed is the man who takes refuge in him.');
INSERT INTO `bible_verses_web` VALUES ('14398', '19', '34', '9', 'Oh fear Yahweh, you his saints, for there is no lack with those who fear him.');
INSERT INTO `bible_verses_web` VALUES ('14399', '19', '34', '10', 'The young lions do lack, and suffer hunger, but those who seek Yahweh shall not lack any good thing.');
INSERT INTO `bible_verses_web` VALUES ('14400', '19', '34', '11', 'Come, you children, listen to me. I will teach you the fear of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14401', '19', '34', '12', 'Who is someone who desires life, and loves many days, that he may see good?');
INSERT INTO `bible_verses_web` VALUES ('14402', '19', '34', '13', 'Keep your tongue from evil, and your lips from speaking lies.');
INSERT INTO `bible_verses_web` VALUES ('14403', '19', '34', '14', 'Depart from evil, and do good. seek peace, and pursue it.');
INSERT INTO `bible_verses_web` VALUES ('14404', '19', '34', '15', 'Yahweh\'s eyes are toward the righteous. His ears listen to their cry.');
INSERT INTO `bible_verses_web` VALUES ('14405', '19', '34', '16', 'Yahweh\'s face is against those who do evil, to cut off the memory of them from the earth.');
INSERT INTO `bible_verses_web` VALUES ('14406', '19', '34', '17', 'The righteous cry, and Yahweh hears, and delivers them out of all their troubles.');
INSERT INTO `bible_verses_web` VALUES ('14407', '19', '34', '18', 'Yahweh is near to those who have a broken heart, and saves those who have a crushed spirit.');
INSERT INTO `bible_verses_web` VALUES ('14408', '19', '34', '19', 'Many are the afflictions of the righteous, but Yahweh delivers him out of them all.');
INSERT INTO `bible_verses_web` VALUES ('14409', '19', '34', '20', 'He protects all of his bones. Not one of them is broken.');
INSERT INTO `bible_verses_web` VALUES ('14410', '19', '34', '21', 'Evil shall kill the wicked. Those who hate the righteous shall be condemned.');
INSERT INTO `bible_verses_web` VALUES ('14411', '19', '34', '22', 'Yahweh redeems the soul of his servants. None of those who take refuge in him shall be condemned. By David.');
INSERT INTO `bible_verses_web` VALUES ('14412', '19', '35', '1', 'Contend, Yahweh, with those who contend with me. Fight against those who fight against me.');
INSERT INTO `bible_verses_web` VALUES ('14413', '19', '35', '2', 'Take hold of shield and buckler, and stand up for my help.');
INSERT INTO `bible_verses_web` VALUES ('14414', '19', '35', '3', 'Brandish the spear and block those who pursue me. Tell my soul, \"I am your salvation.\"');
INSERT INTO `bible_verses_web` VALUES ('14415', '19', '35', '4', 'Let those who seek after my soul be disappointed and brought to dishonor. Let those who plot my ruin be turned back and confounded.');
INSERT INTO `bible_verses_web` VALUES ('14416', '19', '35', '5', 'Let them be as chaff before the wind, Yahweh\'s angel driving them on.');
INSERT INTO `bible_verses_web` VALUES ('14417', '19', '35', '6', 'Let their way be dark and slippery, Yahweh\'s angel pursuing them.');
INSERT INTO `bible_verses_web` VALUES ('14418', '19', '35', '7', 'For without cause they have hidden their net in a pit for me. Without cause they have dug a pit for my soul.');
INSERT INTO `bible_verses_web` VALUES ('14419', '19', '35', '8', 'Let destruction come on him unawares. Let his net that he has hidden catch himself. Let him fall into that destruction.');
INSERT INTO `bible_verses_web` VALUES ('14420', '19', '35', '9', 'My soul shall be joyful in Yahweh. It shall rejoice in his salvation.');
INSERT INTO `bible_verses_web` VALUES ('14421', '19', '35', '10', 'All my bones shall say, \"Yahweh, who is like you, who delivers the poor from him who is too strong for him; yes, the poor and the needy from him who robs him?\"');
INSERT INTO `bible_verses_web` VALUES ('14422', '19', '35', '11', 'Unrighteous witnesses rise up. They ask me about things that I don\'t know about.');
INSERT INTO `bible_verses_web` VALUES ('14423', '19', '35', '12', 'They reward me evil for good, to the bereaving of my soul.');
INSERT INTO `bible_verses_web` VALUES ('14424', '19', '35', '13', 'But as for me, when they were sick, my clothing was sackcloth. I afflicted my soul with fasting. My prayer returned into my own bosom.');
INSERT INTO `bible_verses_web` VALUES ('14425', '19', '35', '14', 'I behaved myself as though it had been my friend or my brother. I bowed down mourning, as one who mourns his mother.');
INSERT INTO `bible_verses_web` VALUES ('14426', '19', '35', '15', 'But in my adversity, they rejoiced, and gathered themselves together. The attackers gathered themselves together against me, and I didn\'t know it. They tore at me, and didn\'t cease.');
INSERT INTO `bible_verses_web` VALUES ('14427', '19', '35', '16', 'Like the profane mockers in feasts, they gnashed their teeth at me.');
INSERT INTO `bible_verses_web` VALUES ('14428', '19', '35', '17', 'Lord, how long will you look on? Rescue my soul from their destruction, my precious life from the lions.');
INSERT INTO `bible_verses_web` VALUES ('14429', '19', '35', '18', 'I will give you thanks in the great assembly. I will praise you among many people.');
INSERT INTO `bible_verses_web` VALUES ('14430', '19', '35', '19', 'Don\'t let those who are my enemies wrongfully rejoice over me; neither let those who hate me without a cause wink their eyes.');
INSERT INTO `bible_verses_web` VALUES ('14431', '19', '35', '20', 'For they don\'t speak peace, but they devise deceitful words against those who are quiet in the land.');
INSERT INTO `bible_verses_web` VALUES ('14432', '19', '35', '21', 'Yes, they opened their mouth wide against me. They said, \"Aha! Aha! Our eye has seen it!\"');
INSERT INTO `bible_verses_web` VALUES ('14433', '19', '35', '22', 'You have seen it, Yahweh. Don\'t keep silent. Lord, don\'t be far from me.');
INSERT INTO `bible_verses_web` VALUES ('14434', '19', '35', '23', 'Wake up! Rise up to defend me, my God! My Lord, contend for me!');
INSERT INTO `bible_verses_web` VALUES ('14435', '19', '35', '24', 'Vindicate me, Yahweh my God, according to your righteousness. Don\'t let them gloat over me.');
INSERT INTO `bible_verses_web` VALUES ('14436', '19', '35', '25', 'Don\'t let them say in their heart, \"Aha! That\'s the way we want it!\" Don\'t let them say, \"We have swallowed him up!\"');
INSERT INTO `bible_verses_web` VALUES ('14437', '19', '35', '26', 'Let them be disappointed and confounded together who rejoice at my calamity. Let them be clothed with shame and dishonor who magnify themselves against me.');
INSERT INTO `bible_verses_web` VALUES ('14438', '19', '35', '27', 'Let them shout for joy and be glad, who favor my righteous cause. Yes, let them say continually, \"Yahweh be magnified, who has pleasure in the prosperity of his servant!\"');
INSERT INTO `bible_verses_web` VALUES ('14439', '19', '35', '28', 'My tongue shall talk about your righteousness and about your praise all day long. For the Chief Musician. By David, the servant of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14440', '19', '36', '1', 'An oracle is within my heart about the disobedience of the wicked: \"There is no fear of God before his eyes.\"');
INSERT INTO `bible_verses_web` VALUES ('14441', '19', '36', '2', 'For he flatters himself in his own eyes, too much to detect and hate his sin.');
INSERT INTO `bible_verses_web` VALUES ('14442', '19', '36', '3', 'The words of his mouth are iniquity and deceit. He has ceased to be wise and to do good.');
INSERT INTO `bible_verses_web` VALUES ('14443', '19', '36', '4', 'He plots iniquity on his bed. He sets himself in a way that is not good. He doesn\'t abhor evil.');
INSERT INTO `bible_verses_web` VALUES ('14444', '19', '36', '5', 'Your loving kindness, Yahweh, is in the heavens. Your faithfulness reaches to the skies.');
INSERT INTO `bible_verses_web` VALUES ('14445', '19', '36', '6', 'Your righteousness is like the mountains of God. Your judgments are like a great deep. Yahweh, you preserve man and animal.');
INSERT INTO `bible_verses_web` VALUES ('14446', '19', '36', '7', 'How precious is your loving kindness, God! The children of men take refuge under the shadow of your wings.');
INSERT INTO `bible_verses_web` VALUES ('14447', '19', '36', '8', 'They shall be abundantly satisfied with the abundance of your house. You will make them drink of the river of your pleasures.');
INSERT INTO `bible_verses_web` VALUES ('14448', '19', '36', '9', 'For with you is the spring of life. In your light shall we see light.');
INSERT INTO `bible_verses_web` VALUES ('14449', '19', '36', '10', 'Oh continue your loving kindness to those who know you, your righteousness to the upright in heart.');
INSERT INTO `bible_verses_web` VALUES ('14450', '19', '36', '11', 'Don\'t let the foot of pride come against me. Don\'t let the hand of the wicked drive me away.');
INSERT INTO `bible_verses_web` VALUES ('14451', '19', '36', '12', 'There the workers of iniquity are fallen. They are thrust down, and shall not be able to rise. By David.');
INSERT INTO `bible_verses_web` VALUES ('14452', '19', '37', '1', 'Don\'t fret because of evildoers, neither be envious against those who work unrighteousness.');
INSERT INTO `bible_verses_web` VALUES ('14453', '19', '37', '2', 'For they shall soon be cut down like the grass, and wither like the green herb.');
INSERT INTO `bible_verses_web` VALUES ('14454', '19', '37', '3', 'Trust in Yahweh, and do good. Dwell in the land, and enjoy safe pasture.');
INSERT INTO `bible_verses_web` VALUES ('14455', '19', '37', '4', 'Also delight yourself in Yahweh, and he will give you the desires of your heart.');
INSERT INTO `bible_verses_web` VALUES ('14456', '19', '37', '5', 'Commit your way to Yahweh. Trust also in him, and he will do this:');
INSERT INTO `bible_verses_web` VALUES ('14457', '19', '37', '6', 'he will make your righteousness go forth as the light, and your justice as the noon day sun.');
INSERT INTO `bible_verses_web` VALUES ('14458', '19', '37', '7', 'Rest in Yahweh, and wait patiently for him. Don\'t fret because of him who prospers in his way, because of the man who makes wicked plots happen.');
INSERT INTO `bible_verses_web` VALUES ('14459', '19', '37', '8', 'Cease from anger, and forsake wrath. Don\'t fret, it leads only to evildoing.');
INSERT INTO `bible_verses_web` VALUES ('14460', '19', '37', '9', 'For evildoers shall be cut off, but those who wait for Yahweh shall inherit the land.');
INSERT INTO `bible_verses_web` VALUES ('14461', '19', '37', '10', 'For yet a little while, and the wicked will be no more. Yes, though you look for his place, he isn\'t there.');
INSERT INTO `bible_verses_web` VALUES ('14462', '19', '37', '11', 'But the humble shall inherit the land, and shall delight themselves in the abundance of peace.');
INSERT INTO `bible_verses_web` VALUES ('14463', '19', '37', '12', 'The wicked plots against the just, and gnashes at him with his teeth.');
INSERT INTO `bible_verses_web` VALUES ('14464', '19', '37', '13', 'The Lord will laugh at him, for he sees that his day is coming.');
INSERT INTO `bible_verses_web` VALUES ('14465', '19', '37', '14', 'The wicked have drawn out the sword, and have bent their bow, to cast down the poor and needy, to kill those who are upright in the way.');
INSERT INTO `bible_verses_web` VALUES ('14466', '19', '37', '15', 'Their sword shall enter into their own heart. Their bows shall be broken.');
INSERT INTO `bible_verses_web` VALUES ('14467', '19', '37', '16', 'Better is a little that the righteous has, than the abundance of many wicked.');
INSERT INTO `bible_verses_web` VALUES ('14468', '19', '37', '17', 'For the arms of the wicked shall be broken, but Yahweh upholds the righteous.');
INSERT INTO `bible_verses_web` VALUES ('14469', '19', '37', '18', 'Yahweh knows the days of the perfect. Their inheritance shall be forever.');
INSERT INTO `bible_verses_web` VALUES ('14470', '19', '37', '19', 'They shall not be disappointed in the time of evil. In the days of famine they shall be satisfied.');
INSERT INTO `bible_verses_web` VALUES ('14471', '19', '37', '20', 'But the wicked shall perish. The enemies of Yahweh shall be like the beauty of the fields. They will vanish-- vanish like smoke.');
INSERT INTO `bible_verses_web` VALUES ('14472', '19', '37', '21', 'The wicked borrow, and don\'t pay back, but the righteous give generously.');
INSERT INTO `bible_verses_web` VALUES ('14473', '19', '37', '22', 'For such as are blessed by him shall inherit the land. Those who are cursed by him shall be cut off.');
INSERT INTO `bible_verses_web` VALUES ('14474', '19', '37', '23', 'A man\'s goings are established by Yahweh. He delights in his way.');
INSERT INTO `bible_verses_web` VALUES ('14475', '19', '37', '24', 'Though he stumble, he shall not fall, for Yahweh holds him up with his hand.');
INSERT INTO `bible_verses_web` VALUES ('14476', '19', '37', '25', 'I have been young, and now am old, yet I have not seen the righteous forsaken, nor his children begging for bread.');
INSERT INTO `bible_verses_web` VALUES ('14477', '19', '37', '26', 'All day long he deals graciously, and lends. His seed is blessed.');
INSERT INTO `bible_verses_web` VALUES ('14478', '19', '37', '27', 'Depart from evil, and do good. Live securely forever.');
INSERT INTO `bible_verses_web` VALUES ('14479', '19', '37', '28', 'For Yahweh loves justice, and doesn\'t forsake his saints. They are preserved forever, but the children of the wicked shall be cut off.');
INSERT INTO `bible_verses_web` VALUES ('14480', '19', '37', '29', 'The righteous shall inherit the land, and live in it forever.');
INSERT INTO `bible_verses_web` VALUES ('14481', '19', '37', '30', 'The mouth of the righteous talks of wisdom. His tongue speaks justice.');
INSERT INTO `bible_verses_web` VALUES ('14482', '19', '37', '31', 'The law of his God is in his heart. None of his steps shall slide.');
INSERT INTO `bible_verses_web` VALUES ('14483', '19', '37', '32', 'The wicked watches the righteous, and seeks to kill him.');
INSERT INTO `bible_verses_web` VALUES ('14484', '19', '37', '33', 'Yahweh will not leave him in his hand, nor condemn him when he is judged.');
INSERT INTO `bible_verses_web` VALUES ('14485', '19', '37', '34', 'Wait for Yahweh, and keep his way, and he will exalt you to inherit the land. When the wicked are cut off, you shall see it.');
INSERT INTO `bible_verses_web` VALUES ('14486', '19', '37', '35', 'I have seen the wicked in great power, spreading himself like a green tree in its native soil.');
INSERT INTO `bible_verses_web` VALUES ('14487', '19', '37', '36', 'But he passed away, and behold, he was not. Yes, I sought him, but he could not be found.');
INSERT INTO `bible_verses_web` VALUES ('14488', '19', '37', '37', 'Mark the perfect man, and see the upright, for there is a future for the man of peace.');
INSERT INTO `bible_verses_web` VALUES ('14489', '19', '37', '38', 'As for transgressors, they shall be destroyed together. The future of the wicked shall be cut off.');
INSERT INTO `bible_verses_web` VALUES ('14490', '19', '37', '39', 'But the salvation of the righteous is from Yahweh. He is their stronghold in the time of trouble.');
INSERT INTO `bible_verses_web` VALUES ('14491', '19', '37', '40', 'Yahweh helps them, and rescues them. He rescues them from the wicked, and saves them, Because they have taken refuge in him. A Psalm by David, for a memorial.');
INSERT INTO `bible_verses_web` VALUES ('14492', '19', '38', '1', 'Yahweh, don\'t rebuke me in your wrath, neither chasten me in your hot displeasure.');
INSERT INTO `bible_verses_web` VALUES ('14493', '19', '38', '2', 'For your arrows have pierced me, your hand presses hard on me.');
INSERT INTO `bible_verses_web` VALUES ('14494', '19', '38', '3', 'There is no soundness in my flesh because of your indignation, neither is there any health in my bones because of my sin.');
INSERT INTO `bible_verses_web` VALUES ('14495', '19', '38', '4', 'For my iniquities have gone over my head. As a heavy burden, they are too heavy for me.');
INSERT INTO `bible_verses_web` VALUES ('14496', '19', '38', '5', 'My wounds are loathsome and corrupt, because of my foolishness.');
INSERT INTO `bible_verses_web` VALUES ('14497', '19', '38', '6', 'I am pained and bowed down greatly. I go mourning all day long.');
INSERT INTO `bible_verses_web` VALUES ('14498', '19', '38', '7', 'For my waist is filled with burning. There is no soundness in my flesh.');
INSERT INTO `bible_verses_web` VALUES ('14499', '19', '38', '8', 'I am faint and severely bruised. I have groaned by reason of the anguish of my heart.');
INSERT INTO `bible_verses_web` VALUES ('14500', '19', '38', '9', 'Lord, all my desire is before you. My groaning is not hidden from you.');
INSERT INTO `bible_verses_web` VALUES ('14501', '19', '38', '10', 'My heart throbs. My strength fails me. As for the light of my eyes, it has also left me.');
INSERT INTO `bible_verses_web` VALUES ('14502', '19', '38', '11', 'My lovers and my friends stand aloof from my plague. My kinsmen stand far away.');
INSERT INTO `bible_verses_web` VALUES ('14503', '19', '38', '12', 'They also who seek after my life lay snares. Those who seek my hurt speak mischievous things, and meditate deceits all day long.');
INSERT INTO `bible_verses_web` VALUES ('14504', '19', '38', '13', 'But I, as a deaf man, don\'t hear. I am as a mute man who doesn\'t open his mouth.');
INSERT INTO `bible_verses_web` VALUES ('14505', '19', '38', '14', 'Yes, I am as a man who doesn\'t hear, in whose mouth are no reproofs.');
INSERT INTO `bible_verses_web` VALUES ('14506', '19', '38', '15', 'For in you, Yahweh, do I hope. You will answer, Lord my God.');
INSERT INTO `bible_verses_web` VALUES ('14507', '19', '38', '16', 'For I said, \"Don\'t let them gloat over me, or exalt themselves over me when my foot slips.\"');
INSERT INTO `bible_verses_web` VALUES ('14508', '19', '38', '17', 'For I am ready to fall. My pain is continually before me.');
INSERT INTO `bible_verses_web` VALUES ('14509', '19', '38', '18', 'For I will declare my iniquity. I will be sorry for my sin.');
INSERT INTO `bible_verses_web` VALUES ('14510', '19', '38', '19', 'But my enemies are vigorous and many. Those who hate me without reason are numerous.');
INSERT INTO `bible_verses_web` VALUES ('14511', '19', '38', '20', 'They who also render evil for good are adversaries to me, because I follow what is good.');
INSERT INTO `bible_verses_web` VALUES ('14512', '19', '38', '21', 'Don\'t forsake me, Yahweh. My God, don\'t be far from me.');
INSERT INTO `bible_verses_web` VALUES ('14513', '19', '38', '22', 'Hurry to help me, Lord, my salvation. For the Chief Musician. For Jeduthun. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14514', '19', '39', '1', 'I said, \"I will watch my ways, so that I don\'t sin with my tongue. I will keep my mouth with a bridle while the wicked is before me.\"');
INSERT INTO `bible_verses_web` VALUES ('14515', '19', '39', '2', 'I was mute with silence. I held my peace, even from good. My sorrow was stirred.');
INSERT INTO `bible_verses_web` VALUES ('14516', '19', '39', '3', 'My heart was hot within me. While I meditated, the fire burned: I spoke with my tongue:');
INSERT INTO `bible_verses_web` VALUES ('14517', '19', '39', '4', '\"Yahweh, show me my end, what is the measure of my days. Let me know how frail I am.');
INSERT INTO `bible_verses_web` VALUES ('14518', '19', '39', '5', 'Behold, you have made my days handbreadths. My lifetime is as nothing before you. Surely every man stands as a breath.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('14519', '19', '39', '6', '\"Surely every man walks like a shadow. Surely they busy themselves in vain. He heaps up, and doesn\'t know who shall gather.');
INSERT INTO `bible_verses_web` VALUES ('14520', '19', '39', '7', 'Now, Lord, what do I wait for? My hope is in you.');
INSERT INTO `bible_verses_web` VALUES ('14521', '19', '39', '8', 'Deliver me from all my transgressions. Don\'t make me the reproach of the foolish.');
INSERT INTO `bible_verses_web` VALUES ('14522', '19', '39', '9', 'I was mute. I didn\'t open my mouth, because you did it.');
INSERT INTO `bible_verses_web` VALUES ('14523', '19', '39', '10', 'Remove your scourge away from me. I am overcome by the blow of your hand.');
INSERT INTO `bible_verses_web` VALUES ('14524', '19', '39', '11', 'When you rebuke and correct man for iniquity, You consume his wealth like a moth. Surely every man is but a breath.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('14525', '19', '39', '12', '\"Hear my prayer, Yahweh, and give ear to my cry. Don\'t be silent at my tears. For I am a stranger with you, a foreigner, as all my fathers were.');
INSERT INTO `bible_verses_web` VALUES ('14526', '19', '39', '13', 'Oh spare me, that I may recover strength, before I go away, and exist no more.\" For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14527', '19', '40', '1', 'I waited patiently for Yahweh. He turned to me, and heard my cry.');
INSERT INTO `bible_verses_web` VALUES ('14528', '19', '40', '2', 'He brought me up also out of a horrible pit, out of the miry clay. He set my feet on a rock, and gave me a firm place to stand.');
INSERT INTO `bible_verses_web` VALUES ('14529', '19', '40', '3', 'He has put a new song in my mouth, even praise to our God. Many shall see it, and fear, and shall trust in Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14530', '19', '40', '4', 'Blessed is the man who makes Yahweh his trust, and doesn\'t respect the proud, nor such as turn aside to lies.');
INSERT INTO `bible_verses_web` VALUES ('14531', '19', '40', '5', 'Many, Yahweh, my God, are the wonderful works which you have done, and your thoughts which are toward us. They can\'t be declared back to you. If I would declare and speak of them, they are more than can be numbered.');
INSERT INTO `bible_verses_web` VALUES ('14532', '19', '40', '6', 'Sacrifice and offering you didn\'t desire. You have opened my ears. You have not required burnt offering and sin offering.');
INSERT INTO `bible_verses_web` VALUES ('14533', '19', '40', '7', 'Then I said, \"Behold, I have come. It is written about me in the book in the scroll.');
INSERT INTO `bible_verses_web` VALUES ('14534', '19', '40', '8', 'I delight to do your will, my God. Yes, your law is within my heart.\"');
INSERT INTO `bible_verses_web` VALUES ('14535', '19', '40', '9', 'I have proclaimed glad news of righteousness in the great assembly. Behold, I will not seal my lips, Yahweh, you know.');
INSERT INTO `bible_verses_web` VALUES ('14536', '19', '40', '10', 'I have not hidden your righteousness within my heart. I have declared your faithfulness and your salvation. I have not concealed your loving kindness and your truth from the great assembly.');
INSERT INTO `bible_verses_web` VALUES ('14537', '19', '40', '11', 'Don\'t withhold your tender mercies from me, Yahweh. Let your loving kindness and your truth continually preserve me.');
INSERT INTO `bible_verses_web` VALUES ('14538', '19', '40', '12', 'For innumerable evils have surrounded me. My iniquities have overtaken me, so that I am not able to look up. They are more than the hairs of my head. My heart has failed me.');
INSERT INTO `bible_verses_web` VALUES ('14539', '19', '40', '13', 'Be pleased, Yahweh, to deliver me. Hurry to help me, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14540', '19', '40', '14', 'Let them be disappointed and confounded together who seek after my soul to destroy it. Let them be turned backward and brought to dishonor who delight in my hurt.');
INSERT INTO `bible_verses_web` VALUES ('14541', '19', '40', '15', 'Let them be desolate by reason of their shame that tell me, \"Aha! Aha!\"');
INSERT INTO `bible_verses_web` VALUES ('14542', '19', '40', '16', 'Let all those who seek you rejoice and be glad in you. Let such as love your salvation say continually, \"Let Yahweh be exalted!\"');
INSERT INTO `bible_verses_web` VALUES ('14543', '19', '40', '17', 'But I am poor and needy. May the Lord think about me. You are my help and my deliverer. Don\'t delay, my God. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14544', '19', '41', '1', 'Blessed is he who considers the poor. Yahweh will deliver him in the day of evil.');
INSERT INTO `bible_verses_web` VALUES ('14545', '19', '41', '2', 'Yahweh will preserve him, and keep him alive. He shall be blessed on the earth, and he will not surrender him to the will of his enemies.');
INSERT INTO `bible_verses_web` VALUES ('14546', '19', '41', '3', 'Yahweh will sustain him on his sickbed, and restore him from his bed of illness.');
INSERT INTO `bible_verses_web` VALUES ('14547', '19', '41', '4', 'I said, \"Yahweh, have mercy on me! Heal me, for I have sinned against you.\"');
INSERT INTO `bible_verses_web` VALUES ('14548', '19', '41', '5', 'My enemies speak evil against me: \"When will he die, and his name perish?\"');
INSERT INTO `bible_verses_web` VALUES ('14549', '19', '41', '6', 'If he comes to see me, he speaks falsehood. His heart gathers iniquity to itself. When he goes abroad, he tells it.');
INSERT INTO `bible_verses_web` VALUES ('14550', '19', '41', '7', 'All who hate me whisper together against me. They imagine the worst for me.');
INSERT INTO `bible_verses_web` VALUES ('14551', '19', '41', '8', '\"An evil disease,\" they say, \"has afflicted him. Now that he lies he shall rise up no more.\"');
INSERT INTO `bible_verses_web` VALUES ('14552', '19', '41', '9', 'Yes, my own familiar friend, in whom I trusted, who ate bread with me, has lifted up his heel against me.');
INSERT INTO `bible_verses_web` VALUES ('14553', '19', '41', '10', 'But you, Yahweh, have mercy on me, and raise me up, that I may repay them.');
INSERT INTO `bible_verses_web` VALUES ('14554', '19', '41', '11', 'By this I know that you delight in me, because my enemy doesn\'t triumph over me.');
INSERT INTO `bible_verses_web` VALUES ('14555', '19', '41', '12', 'As for me, you uphold me in my integrity, and set me in your presence forever.');
INSERT INTO `bible_verses_web` VALUES ('14556', '19', '41', '13', 'Blessed be Yahweh, the God of Israel, from everlasting and to everlasting! Amen and amen. BOOK II For the Chief Musician. A contemplation by the sons of Korah.');
INSERT INTO `bible_verses_web` VALUES ('14557', '19', '42', '1', 'As the deer pants for the water brooks, so my soul pants after you, God.');
INSERT INTO `bible_verses_web` VALUES ('14558', '19', '42', '2', 'My soul thirsts for God, for the living God. When shall I come and appear before God?');
INSERT INTO `bible_verses_web` VALUES ('14559', '19', '42', '3', 'My tears have been my food day and night, while they continually ask me, \"Where is your God?\"');
INSERT INTO `bible_verses_web` VALUES ('14560', '19', '42', '4', 'These things I remember, and pour out my soul within me, how I used to go with the crowd, and led them to the house of God, with the voice of joy and praise, a multitude keeping a holy day.');
INSERT INTO `bible_verses_web` VALUES ('14561', '19', '42', '5', 'Why are you in despair, my soul? Why are you disturbed within me? Hope in God! For I shall still praise him for the saving help of his presence.');
INSERT INTO `bible_verses_web` VALUES ('14562', '19', '42', '6', 'My God, my soul is in despair within me. Therefore I remember you from the land of the Jordan, the heights of Hermon, from the hill Mizar.');
INSERT INTO `bible_verses_web` VALUES ('14563', '19', '42', '7', 'Deep calls to deep at the noise of your waterfalls. All your waves and your billows have swept over me.');
INSERT INTO `bible_verses_web` VALUES ('14564', '19', '42', '8', 'Yahweh will command his loving kindness in the daytime. In the night his song shall be with me: a prayer to the God of my life.');
INSERT INTO `bible_verses_web` VALUES ('14565', '19', '42', '9', 'I will ask God, my rock, \"Why have you forgotten me? Why do I go mourning because of the oppression of the enemy?\"');
INSERT INTO `bible_verses_web` VALUES ('14566', '19', '42', '10', 'As with a sword in my bones, my adversaries reproach me, while they continually ask me, \"Where is your God?\"');
INSERT INTO `bible_verses_web` VALUES ('14567', '19', '42', '11', 'Why are you in despair, my soul? Why are you disturbed within me? Hope in God! For I shall still praise him, the saving help of my countenance, and my God.');
INSERT INTO `bible_verses_web` VALUES ('14568', '19', '43', '1', 'Vindicate me, God, and plead my cause against an ungodly nation. Oh, deliver me from deceitful and wicked men.');
INSERT INTO `bible_verses_web` VALUES ('14569', '19', '43', '2', 'For you are the God of my strength. Why have you rejected me? Why do I go mourning because of the oppression of the enemy?');
INSERT INTO `bible_verses_web` VALUES ('14570', '19', '43', '3', 'Oh, send out your light and your truth. Let them lead me. Let them bring me to your holy hill, To your tents.');
INSERT INTO `bible_verses_web` VALUES ('14571', '19', '43', '4', 'Then I will go to the altar of God, to God, my exceeding joy. I will praise you on the harp, God, my God.');
INSERT INTO `bible_verses_web` VALUES ('14572', '19', '43', '5', 'Why are you in despair, my soul? Why are you disturbed within me? Hope in God! For I shall still praise him: my Savior, my helper, and my God. For the Chief Musician. By the sons of Korah. A contemplative psalm.');
INSERT INTO `bible_verses_web` VALUES ('14573', '19', '44', '1', 'We have heard with our ears, God; our fathers have told us, what work you did in their days, in the days of old.');
INSERT INTO `bible_verses_web` VALUES ('14574', '19', '44', '2', 'You drove out the nations with your hand, but you planted them. You afflicted the peoples, but you spread them abroad.');
INSERT INTO `bible_verses_web` VALUES ('14575', '19', '44', '3', 'For they didn\'t get the land in possession by their own sword, neither did their own arm save them; but your right hand, and your arm, and the light of your face, because you were favorable to them.');
INSERT INTO `bible_verses_web` VALUES ('14576', '19', '44', '4', 'You are my King, God. Command victories for Jacob!');
INSERT INTO `bible_verses_web` VALUES ('14577', '19', '44', '5', 'Through you, will we push down our adversaries. Through your name, will we tread them under who rise up against us.');
INSERT INTO `bible_verses_web` VALUES ('14578', '19', '44', '6', 'For I will not trust in my bow, neither shall my sword save me.');
INSERT INTO `bible_verses_web` VALUES ('14579', '19', '44', '7', 'But you have saved us from our adversaries, and have shamed those who hate us.');
INSERT INTO `bible_verses_web` VALUES ('14580', '19', '44', '8', 'In God we have made our boast all day long, we will give thanks to your name forever. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14581', '19', '44', '9', 'But now you rejected us, and brought us to dishonor, and don\'t go out with our armies.');
INSERT INTO `bible_verses_web` VALUES ('14582', '19', '44', '10', 'You make us turn back from the adversary. Those who hate us take spoil for themselves.');
INSERT INTO `bible_verses_web` VALUES ('14583', '19', '44', '11', 'You have made us like sheep for food, and have scattered us among the nations.');
INSERT INTO `bible_verses_web` VALUES ('14584', '19', '44', '12', 'You sell your people for nothing, and have gained nothing from their sale.');
INSERT INTO `bible_verses_web` VALUES ('14585', '19', '44', '13', 'You make us a reproach to our neighbors, a scoffing and a derision to those who are around us.');
INSERT INTO `bible_verses_web` VALUES ('14586', '19', '44', '14', 'You make us a byword among the nations, a shaking of the head among the peoples.');
INSERT INTO `bible_verses_web` VALUES ('14587', '19', '44', '15', 'All day long my dishonor is before me, and shame covers my face,');
INSERT INTO `bible_verses_web` VALUES ('14588', '19', '44', '16', 'At the taunt of one who reproaches and verbally abuses, because of the enemy and the avenger.');
INSERT INTO `bible_verses_web` VALUES ('14589', '19', '44', '17', 'All this has come on us, yet have we not forgotten you, Neither have we been false to your covenant.');
INSERT INTO `bible_verses_web` VALUES ('14590', '19', '44', '18', 'Our heart has not turned back, neither have our steps strayed from your path,');
INSERT INTO `bible_verses_web` VALUES ('14591', '19', '44', '19', 'Though you have crushed us in the haunt of jackals, and covered us with the shadow of death.');
INSERT INTO `bible_verses_web` VALUES ('14592', '19', '44', '20', 'If we have forgotten the name of our God, or spread forth our hands to a strange god;');
INSERT INTO `bible_verses_web` VALUES ('14593', '19', '44', '21', 'won\'t God search this out? For he knows the secrets of the heart.');
INSERT INTO `bible_verses_web` VALUES ('14594', '19', '44', '22', 'Yes, for your sake we are killed all day long. We are regarded as sheep for the slaughter.');
INSERT INTO `bible_verses_web` VALUES ('14595', '19', '44', '23', 'Wake up! Why do you sleep, Lord? Arise! Don\'t reject us forever.');
INSERT INTO `bible_verses_web` VALUES ('14596', '19', '44', '24', 'Why do you hide your face, and forget our affliction and our oppression?');
INSERT INTO `bible_verses_web` VALUES ('14597', '19', '44', '25', 'For our soul is bowed down to the dust. Our body clings to the earth.');
INSERT INTO `bible_verses_web` VALUES ('14598', '19', '44', '26', 'Rise up to help us. Redeem us for your loving kindness\' sake. For the Chief Musician. Set to \"The Lilies.\" A contemplation by the sons of Korah. A wedding song.');
INSERT INTO `bible_verses_web` VALUES ('14599', '19', '45', '1', 'My heart overflows with a noble theme. I recite my verses for the king. My tongue is like the pen of a skillful writer.');
INSERT INTO `bible_verses_web` VALUES ('14600', '19', '45', '2', 'You are the most excellent of the sons of men. Grace has anointed your lips, therefore God has blessed you forever.');
INSERT INTO `bible_verses_web` VALUES ('14601', '19', '45', '3', 'Strap your sword on your thigh, mighty one: your splendor and your majesty.');
INSERT INTO `bible_verses_web` VALUES ('14602', '19', '45', '4', 'In your majesty ride on victoriously on behalf of truth, humility, and righteousness. Let your right hand display awesome deeds.');
INSERT INTO `bible_verses_web` VALUES ('14603', '19', '45', '5', 'Your arrows are sharp. The nations fall under you, with arrows in the heart of the king\'s enemies.');
INSERT INTO `bible_verses_web` VALUES ('14604', '19', '45', '6', 'Your throne, God, is forever and ever. A scepter of equity is the scepter of your kingdom.');
INSERT INTO `bible_verses_web` VALUES ('14605', '19', '45', '7', 'You have loved righteousness, and hated wickedness. Therefore God, your God, has anointed you with the oil of gladness above your fellows.');
INSERT INTO `bible_verses_web` VALUES ('14606', '19', '45', '8', 'All your garments smell like myrrh, aloes, and cassia. Out of ivory palaces stringed instruments have made you glad.');
INSERT INTO `bible_verses_web` VALUES ('14607', '19', '45', '9', 'Kings\' daughters are among your honorable women. At your right hand the queen stands in gold of Ophir.');
INSERT INTO `bible_verses_web` VALUES ('14608', '19', '45', '10', 'Listen, daughter, consider, and turn your ear. Forget your own people, and also your father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('14609', '19', '45', '11', 'So the king will desire your beauty, honor him, for he is your lord.');
INSERT INTO `bible_verses_web` VALUES ('14610', '19', '45', '12', 'The daughter of Tyre comes with a gift. The rich among the people entreat your favor.');
INSERT INTO `bible_verses_web` VALUES ('14611', '19', '45', '13', 'The princess inside is all glorious. Her clothing is interwoven with gold.');
INSERT INTO `bible_verses_web` VALUES ('14612', '19', '45', '14', 'She shall be led to the king in embroidered work. The virgins, her companions who follow her, shall be brought to you.');
INSERT INTO `bible_verses_web` VALUES ('14613', '19', '45', '15', 'With gladness and rejoicing they shall be led. They shall enter into the king\'s palace.');
INSERT INTO `bible_verses_web` VALUES ('14614', '19', '45', '16', 'Your sons will take the place of your fathers. You shall make them princes in all the earth.');
INSERT INTO `bible_verses_web` VALUES ('14615', '19', '45', '17', 'I will make your name to be remembered in all generations. Therefore the peoples shall give you thanks forever and ever. For the Chief Musician. By the sons of Korah. According to Alamoth.');
INSERT INTO `bible_verses_web` VALUES ('14616', '19', '46', '1', 'God is our refuge and strength, a very present help in trouble.');
INSERT INTO `bible_verses_web` VALUES ('14617', '19', '46', '2', 'Therefore we won\'t be afraid, though the earth changes, though the mountains are shaken into the heart of the seas;');
INSERT INTO `bible_verses_web` VALUES ('14618', '19', '46', '3', 'though its waters roar and are troubled, though the mountains tremble with their swelling. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14619', '19', '46', '4', 'There is a river, the streams of which make the city of God glad, the holy place of the tents of the Most High.');
INSERT INTO `bible_verses_web` VALUES ('14620', '19', '46', '5', 'God is in her midst. She shall not be moved. God will help her at dawn.');
INSERT INTO `bible_verses_web` VALUES ('14621', '19', '46', '6', 'The nations raged. The kingdoms were moved. He lifted his voice, and the earth melted.');
INSERT INTO `bible_verses_web` VALUES ('14622', '19', '46', '7', 'Yahweh of Armies is with us. The God of Jacob is our refuge. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14623', '19', '46', '8', 'Come, see Yahweh\'s works, what desolations he has made in the earth.');
INSERT INTO `bible_verses_web` VALUES ('14624', '19', '46', '9', 'He makes wars cease to the end of the earth. He breaks the bow, and shatters the spear. He burns the chariots in the fire.');
INSERT INTO `bible_verses_web` VALUES ('14625', '19', '46', '10', '\"Be still, and know that I am God. I will be exalted among the nations. I will be exalted in the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('14626', '19', '46', '11', 'Yahweh of Armies is with us. The God of Jacob is our refuge. Selah. For the Chief Musician. A Psalm by the sons of Korah.');
INSERT INTO `bible_verses_web` VALUES ('14627', '19', '47', '1', 'Oh clap your hands, all you nations. Shout to God with the voice of triumph!');
INSERT INTO `bible_verses_web` VALUES ('14628', '19', '47', '2', 'For Yahweh Most High is awesome. He is a great King over all the earth.');
INSERT INTO `bible_verses_web` VALUES ('14629', '19', '47', '3', 'He subdues nations under us, and peoples under our feet.');
INSERT INTO `bible_verses_web` VALUES ('14630', '19', '47', '4', 'He chooses our inheritance for us, the glory of Jacob whom he loved. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14631', '19', '47', '5', 'God has gone up with a shout, Yahweh with the sound of a trumpet.');
INSERT INTO `bible_verses_web` VALUES ('14632', '19', '47', '6', 'Sing praise to God, sing praises. Sing praises to our King, sing praises.');
INSERT INTO `bible_verses_web` VALUES ('14633', '19', '47', '7', 'For God is the King of all the earth. Sing praises with understanding.');
INSERT INTO `bible_verses_web` VALUES ('14634', '19', '47', '8', 'God reigns over the nations. God sits on his holy throne.');
INSERT INTO `bible_verses_web` VALUES ('14635', '19', '47', '9', 'The princes of the peoples are gathered together, the people of the God of Abraham. For the shields of the earth belong to God. He is greatly exalted! A Song. A Psalm by the sons of Korah.');
INSERT INTO `bible_verses_web` VALUES ('14636', '19', '48', '1', 'Great is Yahweh, and greatly to be praised, in the city of our God, in his holy mountain.');
INSERT INTO `bible_verses_web` VALUES ('14637', '19', '48', '2', 'Beautiful in elevation, the joy of the whole earth, is Mount Zion, on the north sides, the city of the great King.');
INSERT INTO `bible_verses_web` VALUES ('14638', '19', '48', '3', 'God has shown himself in her citadels as a refuge.');
INSERT INTO `bible_verses_web` VALUES ('14639', '19', '48', '4', 'For, behold, the kings assembled themselves, they passed by together.');
INSERT INTO `bible_verses_web` VALUES ('14640', '19', '48', '5', 'They saw it, then they were amazed. They were dismayed. They hurried away.');
INSERT INTO `bible_verses_web` VALUES ('14641', '19', '48', '6', 'Trembling took hold of them there, pain, as of a woman in travail.');
INSERT INTO `bible_verses_web` VALUES ('14642', '19', '48', '7', 'With the east wind, you break the ships of Tarshish.');
INSERT INTO `bible_verses_web` VALUES ('14643', '19', '48', '8', 'As we have heard, so we have seen, in the city of Yahweh of Armies, in the city of our God. God will establish it forever. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14644', '19', '48', '9', 'We have thought about your loving kindness, God, in the midst of your temple.');
INSERT INTO `bible_verses_web` VALUES ('14645', '19', '48', '10', 'As is your name, God, so is your praise to the ends of the earth. Your right hand is full of righteousness.');
INSERT INTO `bible_verses_web` VALUES ('14646', '19', '48', '11', 'Let Mount Zion be glad! Let the daughters of Judah rejoice, Because of your judgments.');
INSERT INTO `bible_verses_web` VALUES ('14647', '19', '48', '12', 'Walk about Zion, and go around her. Number its towers.');
INSERT INTO `bible_verses_web` VALUES ('14648', '19', '48', '13', 'Mark well her bulwarks. Consider her palaces, that you may tell it to the next generation.');
INSERT INTO `bible_verses_web` VALUES ('14649', '19', '48', '14', 'For this God is our God forever and ever. He will be our guide even to death. For the Chief Musician. A Psalm by the sons of Korah.');
INSERT INTO `bible_verses_web` VALUES ('14650', '19', '49', '1', 'Hear this, all you peoples. Listen, all you inhabitants of the world,');
INSERT INTO `bible_verses_web` VALUES ('14651', '19', '49', '2', 'both low and high, rich and poor together.');
INSERT INTO `bible_verses_web` VALUES ('14652', '19', '49', '3', 'My mouth will speak words of wisdom. My heart shall utter understanding.');
INSERT INTO `bible_verses_web` VALUES ('14653', '19', '49', '4', 'I will incline my ear to a proverb. I will open my riddle on the harp.');
INSERT INTO `bible_verses_web` VALUES ('14654', '19', '49', '5', 'Why should I fear in the days of evil, when iniquity at my heels surrounds me?');
INSERT INTO `bible_verses_web` VALUES ('14655', '19', '49', '6', 'Those who trust in their wealth, and boast in the multitude of their riches--');
INSERT INTO `bible_verses_web` VALUES ('14656', '19', '49', '7', 'none of them can by any means redeem his brother, nor give God a ransom for him.');
INSERT INTO `bible_verses_web` VALUES ('14657', '19', '49', '8', 'For the redemption of their life is costly, no payment is ever enough,');
INSERT INTO `bible_verses_web` VALUES ('14658', '19', '49', '9', 'That he should live on forever, that he should not see corruption.');
INSERT INTO `bible_verses_web` VALUES ('14659', '19', '49', '10', 'For he sees that wise men die; likewise the fool and the senseless perish, and leave their wealth to others.');
INSERT INTO `bible_verses_web` VALUES ('14660', '19', '49', '11', 'Their inward thought is that their houses will endure forever, and their dwelling places to all generations. They name their lands after themselves.');
INSERT INTO `bible_verses_web` VALUES ('14661', '19', '49', '12', 'But man, despite his riches, doesn\'t endure. He is like the animals that perish.');
INSERT INTO `bible_verses_web` VALUES ('14662', '19', '49', '13', 'This is the destiny of those who are foolish, and of those who approve their sayings. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14663', '19', '49', '14', 'They are appointed as a flock for Sheol. Death shall be their shepherd. The upright shall have dominion over them in the morning. Their beauty shall decay in Sheol, far from their mansion.');
INSERT INTO `bible_verses_web` VALUES ('14664', '19', '49', '15', 'But God will redeem my soul from the power of Sheol, for he will receive me. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14665', '19', '49', '16', 'Don\'t be afraid when a man is made rich, when the glory of his house is increased.');
INSERT INTO `bible_verses_web` VALUES ('14666', '19', '49', '17', 'For when he dies he shall carry nothing away. His glory shall not descend after him.');
INSERT INTO `bible_verses_web` VALUES ('14667', '19', '49', '18', 'Though while he lived he blessed his soul-- and men praise you when you do well for yourself--');
INSERT INTO `bible_verses_web` VALUES ('14668', '19', '49', '19', 'he shall go to the generation of his fathers. They shall never see the light.');
INSERT INTO `bible_verses_web` VALUES ('14669', '19', '49', '20', 'A man who has riches without understanding, is like the animals that perish. A Psalm by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('14670', '19', '50', '1', 'The Mighty One, God, Yahweh, speaks, and calls the earth from sunrise to sunset.');
INSERT INTO `bible_verses_web` VALUES ('14671', '19', '50', '2', 'Out of Zion, the perfection of beauty, God shines forth.');
INSERT INTO `bible_verses_web` VALUES ('14672', '19', '50', '3', 'Our God comes, and does not keep silent. A fire devours before him. It is very stormy around him.');
INSERT INTO `bible_verses_web` VALUES ('14673', '19', '50', '4', 'He calls to the heavens above, to the earth, that he may judge his people:');
INSERT INTO `bible_verses_web` VALUES ('14674', '19', '50', '5', '\"Gather my saints together to me, those who have made a covenant with me by sacrifice.\"');
INSERT INTO `bible_verses_web` VALUES ('14675', '19', '50', '6', 'The heavens shall declare his righteousness, for God himself is judge. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14676', '19', '50', '7', '\"Hear, my people, and I will speak; Israel, and I will testify against you. I am God, your God.');
INSERT INTO `bible_verses_web` VALUES ('14677', '19', '50', '8', 'I don\'t rebuke you for your sacrifices. Your burnt offerings are continually before me.');
INSERT INTO `bible_verses_web` VALUES ('14678', '19', '50', '9', 'I have no need for a bull from your stall, nor male goats from your pens.');
INSERT INTO `bible_verses_web` VALUES ('14679', '19', '50', '10', 'For every animal of the forest is mine, and the livestock on a thousand hills.');
INSERT INTO `bible_verses_web` VALUES ('14680', '19', '50', '11', 'I know all the birds of the mountains. The wild animals of the field are mine.');
INSERT INTO `bible_verses_web` VALUES ('14681', '19', '50', '12', 'If I were hungry, I would not tell you, for the world is mine, and all that is in it.');
INSERT INTO `bible_verses_web` VALUES ('14682', '19', '50', '13', 'Will I eat the flesh of bulls, or drink the blood of goats?');
INSERT INTO `bible_verses_web` VALUES ('14683', '19', '50', '14', 'Offer to God the sacrifice of thanksgiving. Pay your vows to the Most High.');
INSERT INTO `bible_verses_web` VALUES ('14684', '19', '50', '15', 'Call on me in the day of trouble. I will deliver you, and you will honor me.\"');
INSERT INTO `bible_verses_web` VALUES ('14685', '19', '50', '16', 'But to the wicked God says, \"What right do you have to declare my statutes, that you have taken my covenant on your lips,');
INSERT INTO `bible_verses_web` VALUES ('14686', '19', '50', '17', 'since you hate instruction, and throw my words behind you?');
INSERT INTO `bible_verses_web` VALUES ('14687', '19', '50', '18', 'When you saw a thief, you consented with him, and have participated with adulterers.');
INSERT INTO `bible_verses_web` VALUES ('14688', '19', '50', '19', '\"You give your mouth to evil. Your tongue frames deceit.');
INSERT INTO `bible_verses_web` VALUES ('14689', '19', '50', '20', 'You sit and speak against your brother. You slander your own mother\'s son.');
INSERT INTO `bible_verses_web` VALUES ('14690', '19', '50', '21', 'You have done these things, and I kept silent. You thought that I was just like you. I will rebuke you, and accuse you in front of your eyes.');
INSERT INTO `bible_verses_web` VALUES ('14691', '19', '50', '22', '\"Now consider this, you who forget God, lest I tear you into pieces, and there be none to deliver.');
INSERT INTO `bible_verses_web` VALUES ('14692', '19', '50', '23', 'Whoever offers the sacrifice of thanksgiving glorifies me, and prepares his way so that I will show God\'s salvation to him.\" For the Chief Musician. A Psalm by David, when Nathan the prophet came to him, after he had gone in to Bathsheba.');
INSERT INTO `bible_verses_web` VALUES ('14693', '19', '51', '1', 'Have mercy on me, God, according to your loving kindness. According to the multitude of your tender mercies, blot out my transgressions.');
INSERT INTO `bible_verses_web` VALUES ('14694', '19', '51', '2', 'Wash me thoroughly from my iniquity. Cleanse me from my sin.');
INSERT INTO `bible_verses_web` VALUES ('14695', '19', '51', '3', 'For I know my transgressions. My sin is constantly before me.');
INSERT INTO `bible_verses_web` VALUES ('14696', '19', '51', '4', 'Against you, and you only, have I sinned, and done that which is evil in your sight; that you may be proved right when you speak, and justified when you judge.');
INSERT INTO `bible_verses_web` VALUES ('14697', '19', '51', '5', 'Behold, I was brought forth in iniquity. In sin my mother conceived me.');
INSERT INTO `bible_verses_web` VALUES ('14698', '19', '51', '6', 'Behold, you desire truth in the inward parts. You teach me wisdom in the inmost place.');
INSERT INTO `bible_verses_web` VALUES ('14699', '19', '51', '7', 'Purify me with hyssop, and I will be clean. Wash me, and I will be whiter than snow.');
INSERT INTO `bible_verses_web` VALUES ('14700', '19', '51', '8', 'Let me hear joy and gladness, That the bones which you have broken may rejoice.');
INSERT INTO `bible_verses_web` VALUES ('14701', '19', '51', '9', 'Hide your face from my sins, and blot out all of my iniquities.');
INSERT INTO `bible_verses_web` VALUES ('14702', '19', '51', '10', 'Create in me a clean heart, O God. Renew a right spirit within me.');
INSERT INTO `bible_verses_web` VALUES ('14703', '19', '51', '11', 'Don\'t throw me from your presence, and don\'t take your holy Spirit from me.');
INSERT INTO `bible_verses_web` VALUES ('14704', '19', '51', '12', 'Restore to me the joy of your salvation. Uphold me with a willing spirit.');
INSERT INTO `bible_verses_web` VALUES ('14705', '19', '51', '13', 'Then I will teach transgressors your ways. Sinners shall be converted to you.');
INSERT INTO `bible_verses_web` VALUES ('14706', '19', '51', '14', 'Deliver me from bloodguiltiness, O God, the God of my salvation. My tongue shall sing aloud of your righteousness.');
INSERT INTO `bible_verses_web` VALUES ('14707', '19', '51', '15', 'Lord, open my lips. My mouth shall declare your praise.');
INSERT INTO `bible_verses_web` VALUES ('14708', '19', '51', '16', 'For you don\'t delight in sacrifice, or else I would give it. You have no pleasure in burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('14709', '19', '51', '17', 'The sacrifices of God are a broken spirit. A broken and contrite heart, O God, you will not despise.');
INSERT INTO `bible_verses_web` VALUES ('14710', '19', '51', '18', 'Do well in your good pleasure to Zion. Build the walls of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('14711', '19', '51', '19', 'Then you will delight in the sacrifices of righteousness, in burnt offerings and in whole burnt offerings. Then they will offer bulls on your altar. For the Chief Musician. A contemplation by David, when Doeg the Edomite came and told Saul, \"David has come to Abimelech\'s house.\"');
INSERT INTO `bible_verses_web` VALUES ('14712', '19', '52', '1', 'Why do you boast of mischief, mighty man? God\'s loving kindness endures continually.');
INSERT INTO `bible_verses_web` VALUES ('14713', '19', '52', '2', 'Your tongue plots destruction, like a sharp razor, working deceitfully.');
INSERT INTO `bible_verses_web` VALUES ('14714', '19', '52', '3', 'You love evil more than good, lying rather than speaking the truth. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14715', '19', '52', '4', 'You love all devouring words, you deceitful tongue.');
INSERT INTO `bible_verses_web` VALUES ('14716', '19', '52', '5', 'God will likewise destroy you forever. He will take you up, and pluck you out of your tent, and root you out of the land of the living. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14717', '19', '52', '6', 'The righteous also will see it, and fear, and laugh at him, saying,');
INSERT INTO `bible_verses_web` VALUES ('14718', '19', '52', '7', '\"Behold, this is the man who didn\'t make God his strength, but trusted in the abundance of his riches, and strengthened himself in his wickedness.\"');
INSERT INTO `bible_verses_web` VALUES ('14719', '19', '52', '8', 'But as for me, I am like a green olive tree in God\'s house. I trust in God\'s loving kindness forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('14720', '19', '52', '9', 'I will give you thanks forever, because you have done it. I will hope in your name, for it is good, in the presence of your saints. For the Chief Musician. To the tune of \"Mahalath.\" A contemplation by David.');
INSERT INTO `bible_verses_web` VALUES ('14721', '19', '53', '1', 'The fool has said in his heart, \"There is no God.\" They are corrupt, and have done abominable iniquity. There is no one who does good.');
INSERT INTO `bible_verses_web` VALUES ('14722', '19', '53', '2', 'God looks down from heaven on the children of men, to see if there are any who understood, who seek after God.');
INSERT INTO `bible_verses_web` VALUES ('14723', '19', '53', '3', 'Every one of them has gone back. They have become filthy together. There is no one who does good, no, not one.');
INSERT INTO `bible_verses_web` VALUES ('14724', '19', '53', '4', 'Have the workers of iniquity no knowledge, who eat up my people as they eat bread, and don\'t call on God?');
INSERT INTO `bible_verses_web` VALUES ('14725', '19', '53', '5', 'There they were in great fear, where no fear was, for God has scattered the bones of him who encamps against you. You have put them to shame, because God has rejected them.');
INSERT INTO `bible_verses_web` VALUES ('14726', '19', '53', '6', 'Oh that the salvation of Israel would come out of Zion! When God brings back his people from captivity, then Jacob shall rejoice, and Israel shall be glad. For the Chief Musician. On stringed instruments. A contemplation by David, when the Ziphites came and said to Saul, \"Isn\'t David hiding himself among us?\"');
INSERT INTO `bible_verses_web` VALUES ('14727', '19', '54', '1', 'Save me, God, by your name. Vindicate me in your might.');
INSERT INTO `bible_verses_web` VALUES ('14728', '19', '54', '2', 'Hear my prayer, God. Listen to the words of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('14729', '19', '54', '3', 'For strangers have risen up against me. Violent men have sought after my soul. They haven\'t set God before them. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14730', '19', '54', '4', 'Behold, God is my helper. The Lord is the one who sustains my soul.');
INSERT INTO `bible_verses_web` VALUES ('14731', '19', '54', '5', 'He will repay the evil to my enemies. Destroy them in your truth.');
INSERT INTO `bible_verses_web` VALUES ('14732', '19', '54', '6', 'With a free will offering, I will sacrifice to you. I will give thanks to your name, Yahweh, for it is good.');
INSERT INTO `bible_verses_web` VALUES ('14733', '19', '54', '7', 'For he has delivered me out of all trouble. My eye has seen triumph over my enemies. For the Chief Musician. On stringed instruments. A contemplation by David.');
INSERT INTO `bible_verses_web` VALUES ('14734', '19', '55', '1', 'Listen to my prayer, God. Don\'t hide yourself from my supplication.');
INSERT INTO `bible_verses_web` VALUES ('14735', '19', '55', '2', 'Attend to me, and answer me. I am restless in my complaint, and moan,');
INSERT INTO `bible_verses_web` VALUES ('14736', '19', '55', '3', 'Because of the voice of the enemy, Because of the oppression of the wicked. For they bring suffering on me. In anger they hold a grudge against me.');
INSERT INTO `bible_verses_web` VALUES ('14737', '19', '55', '4', 'My heart is severely pained within me. The terrors of death have fallen on me.');
INSERT INTO `bible_verses_web` VALUES ('14738', '19', '55', '5', 'Fearfulness and trembling have come on me. Horror has overwhelmed me.');
INSERT INTO `bible_verses_web` VALUES ('14739', '19', '55', '6', 'I said, \"Oh that I had wings like a dove! Then I would fly away, and be at rest.');
INSERT INTO `bible_verses_web` VALUES ('14740', '19', '55', '7', 'Behold, then I would wander far off. I would lodge in the wilderness.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('14741', '19', '55', '8', '\"I would hurry to a shelter from the stormy wind and storm.\"');
INSERT INTO `bible_verses_web` VALUES ('14742', '19', '55', '9', 'Confuse them, Lord, and confound their language, for I have seen violence and strife in the city.');
INSERT INTO `bible_verses_web` VALUES ('14743', '19', '55', '10', 'Day and night they prowl around on its walls. Malice and abuse are also within her.');
INSERT INTO `bible_verses_web` VALUES ('14744', '19', '55', '11', 'Destructive forces are within her. Threats and lies don\'t depart from her streets.');
INSERT INTO `bible_verses_web` VALUES ('14745', '19', '55', '12', 'For it was not an enemy who insulted me, then I could have endured it. Neither was it he who hated me who raised himself up against me, then I would have hidden myself from him.');
INSERT INTO `bible_verses_web` VALUES ('14746', '19', '55', '13', 'But it was you, a man like me, my companion, and my familiar friend.');
INSERT INTO `bible_verses_web` VALUES ('14747', '19', '55', '14', 'We took sweet fellowship together. We walked in God\'s house with company.');
INSERT INTO `bible_verses_web` VALUES ('14748', '19', '55', '15', 'Let death come suddenly on them. Let them go down alive into Sheol. For wickedness is in their dwelling, in the midst of them.');
INSERT INTO `bible_verses_web` VALUES ('14749', '19', '55', '16', 'As for me, I will call on God. Yahweh will save me.');
INSERT INTO `bible_verses_web` VALUES ('14750', '19', '55', '17', 'Evening, morning, and at noon, I will cry out in distress. He will hear my voice.');
INSERT INTO `bible_verses_web` VALUES ('14751', '19', '55', '18', 'He has redeemed my soul in peace from the battle that was against me, although there are many who oppose me.');
INSERT INTO `bible_verses_web` VALUES ('14752', '19', '55', '19', 'God, who is enthroned forever, will hear, and answer them. Selah. They never change, who don\'t fear God.');
INSERT INTO `bible_verses_web` VALUES ('14753', '19', '55', '20', 'He raises his hands against his friends. He has violated his covenant.');
INSERT INTO `bible_verses_web` VALUES ('14754', '19', '55', '21', 'His mouth was smooth as butter, but his heart was war. His words were softer than oil, yet they were drawn swords.');
INSERT INTO `bible_verses_web` VALUES ('14755', '19', '55', '22', 'Cast your burden on Yahweh, and he will sustain you. He will never allow the righteous to be moved.');
INSERT INTO `bible_verses_web` VALUES ('14756', '19', '55', '23', 'But you, God, will bring them down into the pit of destruction. Bloodthirsty and deceitful men shall not live out half their days, but I will trust in you. For the Chief Musician. To the tune of \"Silent Dove in Distant Lands.\" A poem by David, when the Philistines seized him in Gath.');
INSERT INTO `bible_verses_web` VALUES ('14757', '19', '56', '1', 'Be merciful to me, God, for man wants to swallow me up. All day long, he attacks and oppresses me.');
INSERT INTO `bible_verses_web` VALUES ('14758', '19', '56', '2', 'My enemies want to swallow me up all day long, for they are many who fight proudly against me.');
INSERT INTO `bible_verses_web` VALUES ('14759', '19', '56', '3', 'When I am afraid, I will put my trust in you.');
INSERT INTO `bible_verses_web` VALUES ('14760', '19', '56', '4', 'In God, I praise his word. In God, I put my trust. I will not be afraid. What can flesh do to me?');
INSERT INTO `bible_verses_web` VALUES ('14761', '19', '56', '5', 'All day long they twist my words. All their thoughts are against me for evil.');
INSERT INTO `bible_verses_web` VALUES ('14762', '19', '56', '6', 'They conspire and lurk, watching my steps, they are eager to take my life.');
INSERT INTO `bible_verses_web` VALUES ('14763', '19', '56', '7', 'Shall they escape by iniquity? In anger cast down the peoples, God.');
INSERT INTO `bible_verses_web` VALUES ('14764', '19', '56', '8', 'You number my wanderings. You put my tears into your bottle. Aren\'t they in your book?');
INSERT INTO `bible_verses_web` VALUES ('14765', '19', '56', '9', 'Then my enemies shall turn back in the day that I call. I know this, that God is for me.');
INSERT INTO `bible_verses_web` VALUES ('14766', '19', '56', '10', 'In God, I will praise his word. In Yahweh, I will praise his word.');
INSERT INTO `bible_verses_web` VALUES ('14767', '19', '56', '11', 'I have put my trust in God. I will not be afraid. What can man do to me?');
INSERT INTO `bible_verses_web` VALUES ('14768', '19', '56', '12', 'Your vows are on me, God. I will give thank offerings to you.');
INSERT INTO `bible_verses_web` VALUES ('14769', '19', '56', '13', 'For you have delivered my soul from death, and prevented my feet from falling, that I may walk before God in the light of the living. For the Chief Musician. To the tune of \"Do Not Destroy.\" A poem by David, when he fled from Saul, in the cave.');
INSERT INTO `bible_verses_web` VALUES ('14770', '19', '57', '1', 'Be merciful to me, God, be merciful to me, for my soul takes refuge in you. Yes, in the shadow of your wings, I will take refuge, until disaster has passed.');
INSERT INTO `bible_verses_web` VALUES ('14771', '19', '57', '2', 'I cry out to God Most High, to God who accomplishes my requests for me.');
INSERT INTO `bible_verses_web` VALUES ('14772', '19', '57', '3', 'He will send from heaven, and save me, he rebukes the one who is pursuing me. Selah. God will send out his loving kindness and his truth.');
INSERT INTO `bible_verses_web` VALUES ('14773', '19', '57', '4', 'My soul is among lions. I lie among those who are set on fire, even the sons of men, whose teeth are spears and arrows, and their tongue a sharp sword.');
INSERT INTO `bible_verses_web` VALUES ('14774', '19', '57', '5', 'Be exalted, God, above the heavens! Let your glory be above all the earth!');
INSERT INTO `bible_verses_web` VALUES ('14775', '19', '57', '6', 'They have prepared a net for my steps. My soul is bowed down. They dig a pit before me. They fall into its midst themselves. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14776', '19', '57', '7', 'My heart is steadfast, God, my heart is steadfast. I will sing, yes, I will sing praises.');
INSERT INTO `bible_verses_web` VALUES ('14777', '19', '57', '8', 'Wake up, my glory! Wake up, psaltery and harp! I will wake up the dawn.');
INSERT INTO `bible_verses_web` VALUES ('14778', '19', '57', '9', 'I will give thanks to you, Lord, among the peoples. I will sing praises to you among the nations.');
INSERT INTO `bible_verses_web` VALUES ('14779', '19', '57', '10', 'For your great loving kindness reaches to the heavens, and your truth to the skies.');
INSERT INTO `bible_verses_web` VALUES ('14780', '19', '57', '11', 'Be exalted, God, above the heavens. Let your glory be over all the earth. For the Chief Musician. To the tune of \"Do Not Destroy.\" A poem by David.');
INSERT INTO `bible_verses_web` VALUES ('14781', '19', '58', '1', 'Do you indeed speak righteousness, silent ones? Do you judge blamelessly, you sons of men?');
INSERT INTO `bible_verses_web` VALUES ('14782', '19', '58', '2', 'No, in your heart you plot injustice. You measure out the violence of your hands in the earth.');
INSERT INTO `bible_verses_web` VALUES ('14783', '19', '58', '3', 'The wicked go astray from the womb. They are wayward as soon as they are born, speaking lies.');
INSERT INTO `bible_verses_web` VALUES ('14784', '19', '58', '4', 'Their poison is like the poison of a snake; like a deaf cobra that stops its ear,');
INSERT INTO `bible_verses_web` VALUES ('14785', '19', '58', '5', 'which doesn\'t listen to the voice of charmers, no matter how skillful the charmer may be.');
INSERT INTO `bible_verses_web` VALUES ('14786', '19', '58', '6', 'Break their teeth, God, in their mouth. Break out the great teeth of the young lions, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14787', '19', '58', '7', 'Let them vanish as water that flows away. When they draw the bow, let their arrows be made blunt.');
INSERT INTO `bible_verses_web` VALUES ('14788', '19', '58', '8', 'Let them be like a snail which melts and passes away, like the stillborn child, who has not seen the sun.');
INSERT INTO `bible_verses_web` VALUES ('14789', '19', '58', '9', 'Before your pots can feel the heat of the thorns, he will sweep away the green and the burning alike.');
INSERT INTO `bible_verses_web` VALUES ('14790', '19', '58', '10', 'The righteous shall rejoice when he sees the vengeance. He shall wash his feet in the blood of the wicked;');
INSERT INTO `bible_verses_web` VALUES ('14791', '19', '58', '11', 'so that men shall say, \"Most certainly there is a reward for the righteous. Most certainly there is a God who judges the earth.\" For the Chief Musician. To the tune of \"Do Not Destroy.\" A poem by David, when Saul sent, and they watched the house to kill him.');
INSERT INTO `bible_verses_web` VALUES ('14792', '19', '59', '1', 'Deliver me from my enemies, my God. Set me on high from those who rise up against me.');
INSERT INTO `bible_verses_web` VALUES ('14793', '19', '59', '2', 'Deliver me from the workers of iniquity. Save me from the bloodthirsty men.');
INSERT INTO `bible_verses_web` VALUES ('14794', '19', '59', '3', 'For, behold, they lie in wait for my soul. The mighty gather themselves together against me, not for my disobedience, nor for my sin, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14795', '19', '59', '4', 'I have done no wrong, yet they are ready to attack me. Rise up, behold, and help me!');
INSERT INTO `bible_verses_web` VALUES ('14796', '19', '59', '5', 'You, Yahweh God of Armies, the God of Israel, rouse yourself to punish the nations. Show no mercy to the wicked traitors. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14797', '19', '59', '6', 'They return at evening, howling like dogs, and prowl around the city.');
INSERT INTO `bible_verses_web` VALUES ('14798', '19', '59', '7', 'Behold, they spew with their mouth. Swords are in their lips, \"For,\" they say, \"who hears us?\"');
INSERT INTO `bible_verses_web` VALUES ('14799', '19', '59', '8', 'But you, Yahweh, laugh at them. You scoff at all the nations.');
INSERT INTO `bible_verses_web` VALUES ('14800', '19', '59', '9', 'Oh, my Strength, I watch for you, for God is my high tower.');
INSERT INTO `bible_verses_web` VALUES ('14801', '19', '59', '10', 'My God will go before me with his loving kindness. God will let me look at my enemies in triumph.');
INSERT INTO `bible_verses_web` VALUES ('14802', '19', '59', '11', 'Don\'t kill them, or my people may forget. Scatter them by your power, and bring them down, Lord our shield.');
INSERT INTO `bible_verses_web` VALUES ('14803', '19', '59', '12', 'For the sin of their mouth, and the words of their lips, let them be caught in their pride, for the curses and lies which they utter.');
INSERT INTO `bible_verses_web` VALUES ('14804', '19', '59', '13', 'Consume them in wrath. Consume them, and they will be no more. Let them know that God rules in Jacob, to the ends of the earth. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14805', '19', '59', '14', 'At evening let them return. Let them howl like a dog, and go around the city.');
INSERT INTO `bible_verses_web` VALUES ('14806', '19', '59', '15', 'They shall wander up and down for food, and wait all night if they aren\'t satisfied.');
INSERT INTO `bible_verses_web` VALUES ('14807', '19', '59', '16', 'But I will sing of your strength. Yes, I will sing aloud of your loving kindness in the morning. For you have been my high tower, a refuge in the day of my distress.');
INSERT INTO `bible_verses_web` VALUES ('14808', '19', '59', '17', 'To you, my strength, I will sing praises. For God is my high tower, the God of my mercy. For the Chief Musician. To the tune of \"The Lily of the Covenant.\" A teaching poem by David, when he fought with Aram Naharaim and with Aram Zobah, and Joab returned, and killed twelve thousand of Edom in the Valley of Salt.');
INSERT INTO `bible_verses_web` VALUES ('14809', '19', '60', '1', 'God, you have rejected us. You have broken us down. You have been angry. Restore us, again.');
INSERT INTO `bible_verses_web` VALUES ('14810', '19', '60', '2', 'You have made the land tremble. You have torn it. Mend its fractures, for it quakes.');
INSERT INTO `bible_verses_web` VALUES ('14811', '19', '60', '3', 'You have shown your people hard things. You have made us drink the wine that makes us stagger.');
INSERT INTO `bible_verses_web` VALUES ('14812', '19', '60', '4', 'You have given a banner to those who fear you, that it may be displayed because of the truth. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14813', '19', '60', '5', 'So that your beloved may be delivered, save with your right hand, and answer us.');
INSERT INTO `bible_verses_web` VALUES ('14814', '19', '60', '6', 'God has spoken from his sanctuary: \"I will triumph. I will divide Shechem, and measure out the valley of Succoth.');
INSERT INTO `bible_verses_web` VALUES ('14815', '19', '60', '7', 'Gilead is mine, and Manasseh is mine. Ephraim also is the defense of my head. Judah is my scepter.');
INSERT INTO `bible_verses_web` VALUES ('14816', '19', '60', '8', 'Moab is my wash basin. I will throw my shoe on Edom. I shout in triumph over Philistia.\"');
INSERT INTO `bible_verses_web` VALUES ('14817', '19', '60', '9', 'Who will bring me into the strong city? Who has led me to Edom?');
INSERT INTO `bible_verses_web` VALUES ('14818', '19', '60', '10', 'Haven\'t you, God, rejected us? You don\'t go out with our armies, God.');
INSERT INTO `bible_verses_web` VALUES ('14819', '19', '60', '11', 'Give us help against the adversary, for the help of man is vain.');
INSERT INTO `bible_verses_web` VALUES ('14820', '19', '60', '12', 'Through God we shall do valiantly, for it is he who will tread down our adversaries. For the Chief Musician. For a stringed instrument. By David.');
INSERT INTO `bible_verses_web` VALUES ('14821', '19', '61', '1', 'Hear my cry, God. Listen to my prayer.');
INSERT INTO `bible_verses_web` VALUES ('14822', '19', '61', '2', 'From the end of the earth, I will call to you, when my heart is overwhelmed. Lead me to the rock that is higher than I.');
INSERT INTO `bible_verses_web` VALUES ('14823', '19', '61', '3', 'For you have been a refuge for me, a strong tower from the enemy.');
INSERT INTO `bible_verses_web` VALUES ('14824', '19', '61', '4', 'I will dwell in your tent forever. I will take refuge in the shelter of your wings. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14825', '19', '61', '5', 'For you, God, have heard my vows. You have given me the heritage of those who fear your name.');
INSERT INTO `bible_verses_web` VALUES ('14826', '19', '61', '6', 'You will prolong the king\'s life; his years shall be for generations.');
INSERT INTO `bible_verses_web` VALUES ('14827', '19', '61', '7', 'He shall be enthroned in God\'s presence forever. Appoint your loving kindness and truth, that they may preserve him.');
INSERT INTO `bible_verses_web` VALUES ('14828', '19', '61', '8', 'So I will sing praise to your name forever, that I may fulfill my vows daily. For the Chief Musician. To Jeduthan. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14829', '19', '62', '1', 'My soul rests in God alone. My salvation is from him.');
INSERT INTO `bible_verses_web` VALUES ('14830', '19', '62', '2', 'He alone is my rock and my salvation, my fortress-- I will never be greatly shaken.');
INSERT INTO `bible_verses_web` VALUES ('14831', '19', '62', '3', 'How long will you assault a man, would all of you throw him down, Like a leaning wall, like a tottering fence?');
INSERT INTO `bible_verses_web` VALUES ('14832', '19', '62', '4', 'They fully intend to throw him down from his lofty place. They delight in lies. They bless with their mouth, but they curse inwardly. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14833', '19', '62', '5', 'My soul, wait in silence for God alone, for my expectation is from him.');
INSERT INTO `bible_verses_web` VALUES ('14834', '19', '62', '6', 'He alone is my rock and my salvation, my fortress. I will not be shaken.');
INSERT INTO `bible_verses_web` VALUES ('14835', '19', '62', '7', 'With God is my salvation and my honor. The rock of my strength, and my refuge, is in God.');
INSERT INTO `bible_verses_web` VALUES ('14836', '19', '62', '8', 'Trust in him at all times, you people. Pour out your heart before him. God is a refuge for us. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14837', '19', '62', '9', 'Surely men of low degree are just a breath, and men of high degree are a lie. In the balances they will go up. They are together lighter than a breath.');
INSERT INTO `bible_verses_web` VALUES ('14838', '19', '62', '10', 'Don\'t trust in oppression. Don\'t become vain in robbery. If riches increase, don\'t set your heart on them.');
INSERT INTO `bible_verses_web` VALUES ('14839', '19', '62', '11', 'God has spoken once; twice I have heard this, that power belongs to God.');
INSERT INTO `bible_verses_web` VALUES ('14840', '19', '62', '12', 'Also to you, Lord, belongs loving kindness, for you reward every man according to his work. A Psalm by David, when he was in the desert of Judah.');
INSERT INTO `bible_verses_web` VALUES ('14841', '19', '63', '1', 'God, you are my God. I will earnestly seek you. My soul thirsts for you. My flesh longs for you, in a dry and weary land, where there is no water.');
INSERT INTO `bible_verses_web` VALUES ('14842', '19', '63', '2', 'So I have seen you in the sanctuary, watching your power and your glory.');
INSERT INTO `bible_verses_web` VALUES ('14843', '19', '63', '3', 'Because your loving kindness is better than life, my lips shall praise you.');
INSERT INTO `bible_verses_web` VALUES ('14844', '19', '63', '4', 'So I will bless you while I live. I will lift up my hands in your name.');
INSERT INTO `bible_verses_web` VALUES ('14845', '19', '63', '5', 'My soul shall be satisfied as with the richest food. My mouth shall praise you with joyful lips,');
INSERT INTO `bible_verses_web` VALUES ('14846', '19', '63', '6', 'when I remember you on my bed, and think about you in the night watches.');
INSERT INTO `bible_verses_web` VALUES ('14847', '19', '63', '7', 'For you have been my help. I will rejoice in the shadow of your wings.');
INSERT INTO `bible_verses_web` VALUES ('14848', '19', '63', '8', 'My soul stays close to you. Your right hand holds me up.');
INSERT INTO `bible_verses_web` VALUES ('14849', '19', '63', '9', 'But those who seek my soul, to destroy it, shall go into the lower parts of the earth.');
INSERT INTO `bible_verses_web` VALUES ('14850', '19', '63', '10', 'They shall be given over to the power of the sword. They shall be jackal food.');
INSERT INTO `bible_verses_web` VALUES ('14851', '19', '63', '11', 'But the king shall rejoice in God. Everyone who swears by him will praise him, for the mouth of those who speak lies shall be silenced. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('14852', '19', '64', '1', 'Hear my voice, God, in my complaint. Preserve my life from fear of the enemy.');
INSERT INTO `bible_verses_web` VALUES ('14853', '19', '64', '2', 'Hide me from the conspiracy of the wicked, from the noisy crowd of the ones doing evil;');
INSERT INTO `bible_verses_web` VALUES ('14854', '19', '64', '3', 'who sharpen their tongue like a sword, and aim their arrows, deadly words,');
INSERT INTO `bible_verses_web` VALUES ('14855', '19', '64', '4', 'to shoot innocent men from ambushes. They shoot at him suddenly and fearlessly.');
INSERT INTO `bible_verses_web` VALUES ('14856', '19', '64', '5', 'They encourage themselves in evil plans. They talk about laying snares secretly. They say, \"Who will see them?\"');
INSERT INTO `bible_verses_web` VALUES ('14857', '19', '64', '6', 'They plot injustice, saying, \"We have made a perfect plan!\" Surely man\'s mind and heart are cunning.');
INSERT INTO `bible_verses_web` VALUES ('14858', '19', '64', '7', 'But God will shoot at them. They will be suddenly struck down with an arrow.');
INSERT INTO `bible_verses_web` VALUES ('14859', '19', '64', '8', 'Their own tongues shall ruin them. All who see them will shake their heads.');
INSERT INTO `bible_verses_web` VALUES ('14860', '19', '64', '9', 'All mankind shall be afraid. They shall declare the work of God, and shall wisely ponder what he has done.');
INSERT INTO `bible_verses_web` VALUES ('14861', '19', '64', '10', 'The righteous shall be glad in Yahweh, and shall take refuge in him. All the upright in heart shall praise him! For the Chief Musician. A Psalm by David. A song.');
INSERT INTO `bible_verses_web` VALUES ('14862', '19', '65', '1', 'Praise waits for you, God, in Zion. To you shall vows be performed.');
INSERT INTO `bible_verses_web` VALUES ('14863', '19', '65', '2', 'You who hear prayer, to you all men will come.');
INSERT INTO `bible_verses_web` VALUES ('14864', '19', '65', '3', 'Sins overwhelmed me, but you atoned for our transgressions.');
INSERT INTO `bible_verses_web` VALUES ('14865', '19', '65', '4', 'Blessed is one whom you choose, and cause to come near, that he may live in your courts. We will be filled with the goodness of your house, your holy temple.');
INSERT INTO `bible_verses_web` VALUES ('14866', '19', '65', '5', 'By awesome deeds of righteousness, you answer us, God of our salvation. You who are the hope of all the ends of the earth, of those who are far away on the sea;');
INSERT INTO `bible_verses_web` VALUES ('14867', '19', '65', '6', 'Who by his power forms the mountains, having armed yourself with strength;');
INSERT INTO `bible_verses_web` VALUES ('14868', '19', '65', '7', 'who stills the roaring of the seas, the roaring of their waves, and the turmoil of the nations.');
INSERT INTO `bible_verses_web` VALUES ('14869', '19', '65', '8', 'They also who dwell in faraway places are afraid at your wonders. You call the morning\'s dawn and the evening with songs of joy.');
INSERT INTO `bible_verses_web` VALUES ('14870', '19', '65', '9', 'You visit the earth, and water it. You greatly enrich it. The river of God is full of water. You provide them grain, for so you have ordained it.');
INSERT INTO `bible_verses_web` VALUES ('14871', '19', '65', '10', 'You drench its furrows. You level its ridges. You soften it with showers. You bless it with a crop.');
INSERT INTO `bible_verses_web` VALUES ('14872', '19', '65', '11', 'You crown the year with your bounty. Your carts overflow with abundance.');
INSERT INTO `bible_verses_web` VALUES ('14873', '19', '65', '12', 'The wilderness grasslands overflow. The hills are clothed with gladness.');
INSERT INTO `bible_verses_web` VALUES ('14874', '19', '65', '13', 'The pastures are covered with flocks. The valleys also are clothed with grain. They shout for joy! They also sing. For the Chief Musician. A song. A Psalm.');
INSERT INTO `bible_verses_web` VALUES ('14875', '19', '66', '1', 'Make a joyful shout to God, all the earth!');
INSERT INTO `bible_verses_web` VALUES ('14876', '19', '66', '2', 'Sing to the glory of his name! Offer glory and praise!');
INSERT INTO `bible_verses_web` VALUES ('14877', '19', '66', '3', 'Tell God, \"How awesome are your deeds! Through the greatness of your power, your enemies submit themselves to you.');
INSERT INTO `bible_verses_web` VALUES ('14878', '19', '66', '4', 'All the earth will worship you, and will sing to you; they will sing to your name.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('14879', '19', '66', '5', 'Come, and see God\'s deeds-- awesome work on behalf of the children of men.');
INSERT INTO `bible_verses_web` VALUES ('14880', '19', '66', '6', 'He turned the sea into dry land. They went through the river on foot. There, we rejoiced in him.');
INSERT INTO `bible_verses_web` VALUES ('14881', '19', '66', '7', 'He rules by his might forever. His eyes watch the nations. Don\'t let the rebellious rise up against him. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14882', '19', '66', '8', 'Praise our God, you peoples! Make the sound of his praise heard,');
INSERT INTO `bible_verses_web` VALUES ('14883', '19', '66', '9', 'who preserves our life among the living, and doesn\'t allow our feet to be moved.');
INSERT INTO `bible_verses_web` VALUES ('14884', '19', '66', '10', 'For you, God, have tested us. You have refined us, as silver is refined.');
INSERT INTO `bible_verses_web` VALUES ('14885', '19', '66', '11', 'You brought us into prison. You laid a burden on our backs.');
INSERT INTO `bible_verses_web` VALUES ('14886', '19', '66', '12', 'You allowed men to ride over our heads. We went through fire and through water, but you brought us to the place of abundance.');
INSERT INTO `bible_verses_web` VALUES ('14887', '19', '66', '13', 'I will come into your temple with burnt offerings. I will pay my vows to you,');
INSERT INTO `bible_verses_web` VALUES ('14888', '19', '66', '14', 'which my lips promised, and my mouth spoke, when I was in distress.');
INSERT INTO `bible_verses_web` VALUES ('14889', '19', '66', '15', 'I will offer to you burnt offerings of fat animals, with the offering of rams, I will offer bulls with goats. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14890', '19', '66', '16', 'Come, and hear, all you who fear God. I will declare what he has done for my soul.');
INSERT INTO `bible_verses_web` VALUES ('14891', '19', '66', '17', 'I cried to him with my mouth. He was extolled with my tongue.');
INSERT INTO `bible_verses_web` VALUES ('14892', '19', '66', '18', 'If I cherished sin in my heart, the Lord wouldn\'t have listened.');
INSERT INTO `bible_verses_web` VALUES ('14893', '19', '66', '19', 'But most certainly, God has listened. He has heard the voice of my prayer.');
INSERT INTO `bible_verses_web` VALUES ('14894', '19', '66', '20', 'Blessed be God, who has not turned away my prayer, nor his loving kindness from me. For the Chief Musician. With stringed instruments. A Psalm. A song.');
INSERT INTO `bible_verses_web` VALUES ('14895', '19', '67', '1', 'May God be merciful to us, bless us, and cause his face to shine on us. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14896', '19', '67', '2', 'That your way may be known on earth, and your salvation among all nations,');
INSERT INTO `bible_verses_web` VALUES ('14897', '19', '67', '3', 'let the peoples praise you, God. Let all the peoples praise you.');
INSERT INTO `bible_verses_web` VALUES ('14898', '19', '67', '4', 'Oh let the nations be glad and sing for joy, for you will judge the peoples with equity, and govern the nations on earth. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14899', '19', '67', '5', 'Let the peoples praise you, God. Let all the peoples praise you.');
INSERT INTO `bible_verses_web` VALUES ('14900', '19', '67', '6', 'The earth has yielded its increase. God, even our own God, will bless us.');
INSERT INTO `bible_verses_web` VALUES ('14901', '19', '67', '7', 'God will bless us. All the ends of the earth shall fear him. For the Chief Musician. A Psalm by David. A song.');
INSERT INTO `bible_verses_web` VALUES ('14902', '19', '68', '1', 'Let God arise! Let his enemies be scattered! Let them who hate him also flee before him.');
INSERT INTO `bible_verses_web` VALUES ('14903', '19', '68', '2', 'As smoke is driven away, so drive them away. As wax melts before the fire, so let the wicked perish at the presence of God.');
INSERT INTO `bible_verses_web` VALUES ('14904', '19', '68', '3', 'But let the righteous be glad. Let them rejoice before God. Yes, let them rejoice with gladness.');
INSERT INTO `bible_verses_web` VALUES ('14905', '19', '68', '4', 'Sing to God! Sing praises to his name! Extol him who rides on the clouds: to Yah, his name! Rejoice before him!');
INSERT INTO `bible_verses_web` VALUES ('14906', '19', '68', '5', 'A father of the fatherless, and a defender of the widows, is God in his holy habitation.');
INSERT INTO `bible_verses_web` VALUES ('14907', '19', '68', '6', 'God sets the lonely in families. He brings out the prisoners with singing, but the rebellious dwell in a sun-scorched land.');
INSERT INTO `bible_verses_web` VALUES ('14908', '19', '68', '7', 'God, when you went forth before your people, when you marched through the wilderness... Selah.');
INSERT INTO `bible_verses_web` VALUES ('14909', '19', '68', '8', 'The earth trembled. The sky also poured down rain at the presence of the God of Sinai-- at the presence of God, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('14910', '19', '68', '9', 'You, God, sent a plentiful rain. You confirmed your inheritance, when it was weary.');
INSERT INTO `bible_verses_web` VALUES ('14911', '19', '68', '10', 'Your congregation lived therein. You, God, prepared your goodness for the poor.');
INSERT INTO `bible_verses_web` VALUES ('14912', '19', '68', '11', 'The Lord announced the word. The ones who proclaim it are a great company.');
INSERT INTO `bible_verses_web` VALUES ('14913', '19', '68', '12', '\"Kings of armies flee! They flee!\" She who waits at home divides the spoil,');
INSERT INTO `bible_verses_web` VALUES ('14914', '19', '68', '13', 'while you sleep among the campfires, the wings of a dove sheathed with silver, her feathers with shining gold.');
INSERT INTO `bible_verses_web` VALUES ('14915', '19', '68', '14', 'When the Almighty scattered kings in her, it snowed on Zalmon.');
INSERT INTO `bible_verses_web` VALUES ('14916', '19', '68', '15', 'The mountains of Bashan are majestic mountains. The mountains of Bashan are rugged.');
INSERT INTO `bible_verses_web` VALUES ('14917', '19', '68', '16', 'Why do you look in envy, you rugged mountains, at the mountain where God chooses to reign? Yes, Yahweh will dwell there forever.');
INSERT INTO `bible_verses_web` VALUES ('14918', '19', '68', '17', 'The chariots of God are tens of thousands and thousands of thousands. The Lord is among them, from Sinai, into the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('14919', '19', '68', '18', 'You have ascended on high. You have led away captives. You have received gifts among men, yes, among the rebellious also, that Yah God might dwell there.');
INSERT INTO `bible_verses_web` VALUES ('14920', '19', '68', '19', 'Blessed be the Lord, who daily bears our burdens, even the God who is our salvation. Selah.');
INSERT INTO `bible_verses_web` VALUES ('14921', '19', '68', '20', 'God is to us a God of deliverance. To Yahweh, the Lord, belongs escape from death.');
INSERT INTO `bible_verses_web` VALUES ('14922', '19', '68', '21', 'But God will strike through the head of his enemies, the hairy scalp of such a one as still continues in his guiltiness.');
INSERT INTO `bible_verses_web` VALUES ('14923', '19', '68', '22', 'The Lord said, \"I will bring you again from Bashan, I will bring you again from the depths of the sea;');
INSERT INTO `bible_verses_web` VALUES ('14924', '19', '68', '23', 'That you may crush them, dipping your foot in blood, that the tongues of your dogs may have their portion from your enemies.\"');
INSERT INTO `bible_verses_web` VALUES ('14925', '19', '68', '24', 'They have seen your processions, God, even the processions of my God, my King, into the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('14926', '19', '68', '25', 'The singers went before, the minstrels followed after, in the midst of the ladies playing with tambourines,');
INSERT INTO `bible_verses_web` VALUES ('14927', '19', '68', '26', '\"Bless God in the congregations, even the Lord in the assembly of Israel!\"');
INSERT INTO `bible_verses_web` VALUES ('14928', '19', '68', '27', 'There is little Benjamin, their ruler, the princes of Judah, their council, the princes of Zebulun, and the princes of Naphtali.');
INSERT INTO `bible_verses_web` VALUES ('14929', '19', '68', '28', 'Your God has commanded your strength. Strengthen, God, that which you have done for us.');
INSERT INTO `bible_verses_web` VALUES ('14930', '19', '68', '29', 'Because of your temple at Jerusalem, kings shall bring presents to you.');
INSERT INTO `bible_verses_web` VALUES ('14931', '19', '68', '30', 'Rebuke the wild animal of the reeds, the multitude of the bulls, with the calves of the peoples. Being humbled, may it bring bars of silver. Scatter the nations that delight in war.');
INSERT INTO `bible_verses_web` VALUES ('14932', '19', '68', '31', 'Princes shall come out of Egypt. Ethiopia shall hurry to stretch out her hands to God.');
INSERT INTO `bible_verses_web` VALUES ('14933', '19', '68', '32', 'Sing to God, you kingdoms of the earth! Sing praises to the Lord! Selah.');
INSERT INTO `bible_verses_web` VALUES ('14934', '19', '68', '33', 'To him who rides on the heaven of heavens, which are of old; behold, he utters his voice, a mighty voice.');
INSERT INTO `bible_verses_web` VALUES ('14935', '19', '68', '34', 'Ascribe strength to God! His excellency is over Israel, his strength is in the skies.');
INSERT INTO `bible_verses_web` VALUES ('14936', '19', '68', '35', 'You are awesome, God, in your sanctuaries. The God of Israel gives strength and power to his people. Praise be to God! For the Chief Musician. To the tune of \"Lilies.\" By David.');
INSERT INTO `bible_verses_web` VALUES ('14937', '19', '69', '1', 'Save me, God, for the waters have come up to my neck!');
INSERT INTO `bible_verses_web` VALUES ('14938', '19', '69', '2', 'I sink in deep mire, where there is no foothold. I have come into deep waters, where the floods overflow me.');
INSERT INTO `bible_verses_web` VALUES ('14939', '19', '69', '3', 'I am weary with my crying. My throat is dry. My eyes fail, looking for my God.');
INSERT INTO `bible_verses_web` VALUES ('14940', '19', '69', '4', 'Those who hate me without a cause are more than the hairs of my head. Those who want to cut me off, being my enemies wrongfully, are mighty. I have to restore what I didn\'t take away.');
INSERT INTO `bible_verses_web` VALUES ('14941', '19', '69', '5', 'God, you know my foolishness. My sins aren\'t hidden from you.');
INSERT INTO `bible_verses_web` VALUES ('14942', '19', '69', '6', 'Don\'t let those who wait for you be shamed through me, Lord Yahweh of Armies. Don\'t let those who seek you be brought to dishonor through me, God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('14943', '19', '69', '7', 'Because for your sake, I have borne reproach. Shame has covered my face.');
INSERT INTO `bible_verses_web` VALUES ('14944', '19', '69', '8', 'I have become a stranger to my brothers, an alien to my mother\'s children.');
INSERT INTO `bible_verses_web` VALUES ('14945', '19', '69', '9', 'For the zeal of your house consumes me. The reproaches of those who reproach you have fallen on me.');
INSERT INTO `bible_verses_web` VALUES ('14946', '19', '69', '10', 'When I wept and I fasted, that was to my reproach.');
INSERT INTO `bible_verses_web` VALUES ('14947', '19', '69', '11', 'When I made sackcloth my clothing, I became a byword to them.');
INSERT INTO `bible_verses_web` VALUES ('14948', '19', '69', '12', 'Those who sit in the gate talk about me. I am the song of the drunkards.');
INSERT INTO `bible_verses_web` VALUES ('14949', '19', '69', '13', 'But as for me, my prayer is to you, Yahweh, in an acceptable time. God, in the abundance of your loving kindness, answer me in the truth of your salvation.');
INSERT INTO `bible_verses_web` VALUES ('14950', '19', '69', '14', 'Deliver me out of the mire, and don\'t let me sink. Let me be delivered from those who hate me, and out of the deep waters.');
INSERT INTO `bible_verses_web` VALUES ('14951', '19', '69', '15', 'Don\'t let the flood waters overwhelm me, neither let the deep swallow me up. Don\'t let the pit shut its mouth on me.');
INSERT INTO `bible_verses_web` VALUES ('14952', '19', '69', '16', 'Answer me, Yahweh, for your loving kindness is good. According to the multitude of your tender mercies, turn to me.');
INSERT INTO `bible_verses_web` VALUES ('14953', '19', '69', '17', 'Don\'t hide your face from your servant, for I am in distress. Answer me speedily!');
INSERT INTO `bible_verses_web` VALUES ('14954', '19', '69', '18', 'Draw near to my soul, and redeem it. Ransom me because of my enemies.');
INSERT INTO `bible_verses_web` VALUES ('14955', '19', '69', '19', 'You know my reproach, my shame, and my dishonor. My adversaries are all before you.');
INSERT INTO `bible_verses_web` VALUES ('14956', '19', '69', '20', 'Reproach has broken my heart, and I am full of heaviness. I looked for some to take pity, but there was none; for comforters, but I found none.');
INSERT INTO `bible_verses_web` VALUES ('14957', '19', '69', '21', 'They also gave me gall for my food. In my thirst, they gave me vinegar to drink.');
INSERT INTO `bible_verses_web` VALUES ('14958', '19', '69', '22', 'Let their table before them become a snare. May it become a retribution and a trap.');
INSERT INTO `bible_verses_web` VALUES ('14959', '19', '69', '23', 'Let their eyes be darkened, so that they can\'t see. Let their backs be continually bent.');
INSERT INTO `bible_verses_web` VALUES ('14960', '19', '69', '24', 'Pour out your indignation on them. Let the fierceness of your anger overtake them.');
INSERT INTO `bible_verses_web` VALUES ('14961', '19', '69', '25', 'Let their habitation be desolate. Let no one dwell in their tents.');
INSERT INTO `bible_verses_web` VALUES ('14962', '19', '69', '26', 'For they persecute him whom you have wounded. They tell of the sorrow of those whom you have hurt.');
INSERT INTO `bible_verses_web` VALUES ('14963', '19', '69', '27', 'Charge them with crime upon crime. Don\'t let them come into your righteousness.');
INSERT INTO `bible_verses_web` VALUES ('14964', '19', '69', '28', 'Let them be blotted out of the book of life, and not be written with the righteous.');
INSERT INTO `bible_verses_web` VALUES ('14965', '19', '69', '29', 'But I am in pain and distress. Let your salvation, God, protect me.');
INSERT INTO `bible_verses_web` VALUES ('14966', '19', '69', '30', 'I will praise the name of God with a song, and will magnify him with thanksgiving.');
INSERT INTO `bible_verses_web` VALUES ('14967', '19', '69', '31', 'It will please Yahweh better than an ox, or a bull that has horns and hoofs.');
INSERT INTO `bible_verses_web` VALUES ('14968', '19', '69', '32', 'The humble have seen it, and are glad. You who seek after God, let your heart live.');
INSERT INTO `bible_verses_web` VALUES ('14969', '19', '69', '33', 'For Yahweh hears the needy, and doesn\'t despise his captive people.');
INSERT INTO `bible_verses_web` VALUES ('14970', '19', '69', '34', 'Let heaven and earth praise him; the seas, and everything that moves therein!');
INSERT INTO `bible_verses_web` VALUES ('14971', '19', '69', '35', 'For God will save Zion, and build the cities of Judah. They shall settle there, and own it.');
INSERT INTO `bible_verses_web` VALUES ('14972', '19', '69', '36', 'The children also of his servants shall inherit it. Those who love his name shall dwell therein. For the Chief Musician. By David. A reminder.');
INSERT INTO `bible_verses_web` VALUES ('14973', '19', '70', '1', 'Hurry, God, to deliver me. Come quickly to help me, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('14974', '19', '70', '2', 'Let them be disappointed and confounded who seek my soul. Let those who desire my ruin be turned back in disgrace.');
INSERT INTO `bible_verses_web` VALUES ('14975', '19', '70', '3', 'Let them be turned because of their shame Who say, \"Aha! Aha!\"');
INSERT INTO `bible_verses_web` VALUES ('14976', '19', '70', '4', 'Let all those who seek you rejoice and be glad in you. Let those who love your salvation continually say, \"Let God be exalted!\"');
INSERT INTO `bible_verses_web` VALUES ('14977', '19', '70', '5', 'But I am poor and needy. Come to me quickly, God. You are my help and my deliverer. Yahweh, don\'t delay.');
INSERT INTO `bible_verses_web` VALUES ('14978', '19', '71', '1', 'In you, Yahweh, I take refuge. Never let me be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('14979', '19', '71', '2', 'Deliver me in your righteousness, and rescue me. Turn your ear to me, and save me.');
INSERT INTO `bible_verses_web` VALUES ('14980', '19', '71', '3', 'Be to me a rock of refuge to which I may always go. Give the command to save me, for you are my rock and my fortress.');
INSERT INTO `bible_verses_web` VALUES ('14981', '19', '71', '4', 'Rescue me, my God, from the hand of the wicked, from the hand of the unrighteous and cruel man.');
INSERT INTO `bible_verses_web` VALUES ('14982', '19', '71', '5', 'For you are my hope, Lord Yahweh; my confidence from my youth.');
INSERT INTO `bible_verses_web` VALUES ('14983', '19', '71', '6', 'I have relied on you from the womb. You are he who took me out of my mother\'s womb. I will always praise you.');
INSERT INTO `bible_verses_web` VALUES ('14984', '19', '71', '7', 'I am a marvel to many, but you are my strong refuge.');
INSERT INTO `bible_verses_web` VALUES ('14985', '19', '71', '8', 'My mouth shall be filled with your praise, with your honor all the day.');
INSERT INTO `bible_verses_web` VALUES ('14986', '19', '71', '9', 'Don\'t reject me in my old age. Don\'t forsake me when my strength fails.');
INSERT INTO `bible_verses_web` VALUES ('14987', '19', '71', '10', 'For my enemies talk about me. Those who watch for my soul conspire together,');
INSERT INTO `bible_verses_web` VALUES ('14988', '19', '71', '11', 'saying, \"God has forsaken him. Pursue and take him, for no one will rescue him.\"');
INSERT INTO `bible_verses_web` VALUES ('14989', '19', '71', '12', 'God, don\'t be far from me. My God, hurry to help me.');
INSERT INTO `bible_verses_web` VALUES ('14990', '19', '71', '13', 'Let my accusers be disappointed and consumed. Let them be covered with disgrace and scorn who want to harm me.');
INSERT INTO `bible_verses_web` VALUES ('14991', '19', '71', '14', 'But I will always hope, and will add to all of your praise.');
INSERT INTO `bible_verses_web` VALUES ('14992', '19', '71', '15', 'My mouth will tell about your righteousness, and of your salvation all day, though I don\'t know its full measure.');
INSERT INTO `bible_verses_web` VALUES ('14993', '19', '71', '16', 'I will come with the mighty acts of the Lord Yahweh. I will make mention of your righteousness, even of yours alone.');
INSERT INTO `bible_verses_web` VALUES ('14994', '19', '71', '17', 'God, you have taught me from my youth. Until now, I have declared your wondrous works.');
INSERT INTO `bible_verses_web` VALUES ('14995', '19', '71', '18', 'Yes, even when I am old and gray-haired, God, don\'t forsake me, until I have declared your strength to the next generation, your might to everyone who is to come.');
INSERT INTO `bible_verses_web` VALUES ('14996', '19', '71', '19', 'Your righteousness also, God, reaches to the heavens; you have done great things. God, who is like you?');
INSERT INTO `bible_verses_web` VALUES ('14997', '19', '71', '20', 'You, who have shown us many and bitter troubles, you will let me live. You will bring us up again from the depths of the earth.');
INSERT INTO `bible_verses_web` VALUES ('14998', '19', '71', '21', 'Increase my honor, and comfort me again.');
INSERT INTO `bible_verses_web` VALUES ('14999', '19', '71', '22', 'I will also praise you with the harp for your faithfulness, my God. I sing praises to you with the lyre, Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('15000', '19', '71', '23', 'My lips shall shout for joy! My soul, which you have redeemed, sings praises to you!');
INSERT INTO `bible_verses_web` VALUES ('15001', '19', '71', '24', 'My tongue will also talk about your righteousness all day long, for they are disappointed, and they are confounded, who want to harm me. By Solomon.');
INSERT INTO `bible_verses_web` VALUES ('15002', '19', '72', '1', 'God, give the king your justice; your righteousness to the royal son.');
INSERT INTO `bible_verses_web` VALUES ('15003', '19', '72', '2', 'He will judge your people with righteousness, and your poor with justice.');
INSERT INTO `bible_verses_web` VALUES ('15004', '19', '72', '3', 'The mountains shall bring prosperity to the people. The hills bring the fruit of righteousness.');
INSERT INTO `bible_verses_web` VALUES ('15005', '19', '72', '4', 'He will judge the poor of the people. He will save the children of the needy, and will break the oppressor in pieces.');
INSERT INTO `bible_verses_web` VALUES ('15006', '19', '72', '5', 'They shall fear you while the sun endures; and as long as the moon, throughout all generations.');
INSERT INTO `bible_verses_web` VALUES ('15007', '19', '72', '6', 'He will come down like rain on the mown grass, as showers that water the earth.');
INSERT INTO `bible_verses_web` VALUES ('15008', '19', '72', '7', 'In his days, the righteous shall flourish, and abundance of peace, until the moon is no more.');
INSERT INTO `bible_verses_web` VALUES ('15009', '19', '72', '8', 'He shall have dominion also from sea to sea, from the River to the ends of the earth.');
INSERT INTO `bible_verses_web` VALUES ('15010', '19', '72', '9', 'Those who dwell in the wilderness shall bow before him. His enemies shall lick the dust.');
INSERT INTO `bible_verses_web` VALUES ('15011', '19', '72', '10', 'The kings of Tarshish and of the islands will bring tribute. The kings of Sheba and Seba shall offer gifts.');
INSERT INTO `bible_verses_web` VALUES ('15012', '19', '72', '11', 'Yes, all kings shall fall down before him. All nations shall serve him.');
INSERT INTO `bible_verses_web` VALUES ('15013', '19', '72', '12', 'For he will deliver the needy when he cries; the poor, who has no helper.');
INSERT INTO `bible_verses_web` VALUES ('15014', '19', '72', '13', 'He will have pity on the poor and needy. He will save the souls of the needy.');
INSERT INTO `bible_verses_web` VALUES ('15015', '19', '72', '14', 'He will redeem their soul from oppression and violence. Their blood will be precious in his sight.');
INSERT INTO `bible_verses_web` VALUES ('15016', '19', '72', '15', 'They shall live, and to him shall be given of the gold of Sheba. Men shall pray for him continually. They shall bless him all day long.');
INSERT INTO `bible_verses_web` VALUES ('15017', '19', '72', '16', 'Abundance of grain shall be throughout the land. Its fruit sways like Lebanon. Let it flourish, thriving like the grass of the field.');
INSERT INTO `bible_verses_web` VALUES ('15018', '19', '72', '17', 'His name endures forever. His name continues as long as the sun. Men shall be blessed by him. All nations will call him blessed.');
INSERT INTO `bible_verses_web` VALUES ('15019', '19', '72', '18', 'Praise be to Yahweh God, the God of Israel, who alone does marvelous deeds.');
INSERT INTO `bible_verses_web` VALUES ('15020', '19', '72', '19', 'Blessed be his glorious name forever! Let the whole earth be filled with his glory! Amen and amen.');
INSERT INTO `bible_verses_web` VALUES ('15021', '19', '72', '20', 'This ends the prayers by David, the son of Jesse. BOOK III A Psalm by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15022', '19', '73', '1', 'Surely God is good to Israel, to those who are pure in heart.');
INSERT INTO `bible_verses_web` VALUES ('15023', '19', '73', '2', 'But as for me, my feet were almost gone. My steps had nearly slipped.');
INSERT INTO `bible_verses_web` VALUES ('15024', '19', '73', '3', 'For I was envious of the arrogant, when I saw the prosperity of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('15025', '19', '73', '4', 'For there are no struggles in their death, but their strength is firm.');
INSERT INTO `bible_verses_web` VALUES ('15026', '19', '73', '5', 'They are free from burdens of men, neither are they plagued like other men.');
INSERT INTO `bible_verses_web` VALUES ('15027', '19', '73', '6', 'Therefore pride is like a chain around their neck. Violence covers them like a garment.');
INSERT INTO `bible_verses_web` VALUES ('15028', '19', '73', '7', 'Their eyes bulge with fat. Their minds pass the limits of conceit.');
INSERT INTO `bible_verses_web` VALUES ('15029', '19', '73', '8', 'They scoff and speak with malice. In arrogance, they threaten oppression.');
INSERT INTO `bible_verses_web` VALUES ('15030', '19', '73', '9', 'They have set their mouth in the heavens. Their tongue walks through the earth.');
INSERT INTO `bible_verses_web` VALUES ('15031', '19', '73', '10', 'Therefore their people return to them, and they drink up waters of abundance.');
INSERT INTO `bible_verses_web` VALUES ('15032', '19', '73', '11', 'They say, \"How does God know? Is there knowledge in the Most High?\"');
INSERT INTO `bible_verses_web` VALUES ('15033', '19', '73', '12', 'Behold, these are the wicked. Being always at ease, they increase in riches.');
INSERT INTO `bible_verses_web` VALUES ('15034', '19', '73', '13', 'Surely in vain I have cleansed my heart, and washed my hands in innocence,');
INSERT INTO `bible_verses_web` VALUES ('15035', '19', '73', '14', 'For all day long have I been plagued, and punished every morning.');
INSERT INTO `bible_verses_web` VALUES ('15036', '19', '73', '15', 'If I had said, \"I will speak thus;\" behold, I would have betrayed the generation of your children.');
INSERT INTO `bible_verses_web` VALUES ('15037', '19', '73', '16', 'When I tried to understand this, it was too painful for me;');
INSERT INTO `bible_verses_web` VALUES ('15038', '19', '73', '17', 'Until I entered God\'s sanctuary, and considered their latter end.');
INSERT INTO `bible_verses_web` VALUES ('15039', '19', '73', '18', 'Surely you set them in slippery places. You throw them down to destruction.');
INSERT INTO `bible_verses_web` VALUES ('15040', '19', '73', '19', 'How they are suddenly destroyed! They are completely swept away with terrors.');
INSERT INTO `bible_verses_web` VALUES ('15041', '19', '73', '20', 'As a dream when one wakes up, so, Lord, when you awake, you will despise their fantasies.');
INSERT INTO `bible_verses_web` VALUES ('15042', '19', '73', '21', 'For my soul was grieved. I was embittered in my heart.');
INSERT INTO `bible_verses_web` VALUES ('15043', '19', '73', '22', 'I was so senseless and ignorant. I was a brute beast before you.');
INSERT INTO `bible_verses_web` VALUES ('15044', '19', '73', '23', 'Nevertheless, I am continually with you. You have held my right hand.');
INSERT INTO `bible_verses_web` VALUES ('15045', '19', '73', '24', 'You will guide me with your counsel, and afterward receive me to glory.');
INSERT INTO `bible_verses_web` VALUES ('15046', '19', '73', '25', 'Who do I have in heaven? There is no one on earth who I desire besides you.');
INSERT INTO `bible_verses_web` VALUES ('15047', '19', '73', '26', 'My flesh and my heart fails, but God is the strength of my heart and my portion forever.');
INSERT INTO `bible_verses_web` VALUES ('15048', '19', '73', '27', 'For, behold, those who are far from you shall perish. You have destroyed all those who are unfaithful to you.');
INSERT INTO `bible_verses_web` VALUES ('15049', '19', '73', '28', 'But it is good for me to come close to God. I have made the Lord Yahweh my refuge, that I may tell of all your works. A contemplation by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15050', '19', '74', '1', 'God, why have you rejected us forever? Why does your anger smolder against the sheep of your pasture?');
INSERT INTO `bible_verses_web` VALUES ('15051', '19', '74', '2', 'Remember your congregation, which you purchased of old, which you have redeemed to be the tribe of your inheritance; Mount Zion, in which you have lived.');
INSERT INTO `bible_verses_web` VALUES ('15052', '19', '74', '3', 'Lift up your feet to the perpetual ruins, all the evil that the enemy has done in the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('15053', '19', '74', '4', 'Your adversaries have roared in the midst of your assembly. They have set up their standards as signs.');
INSERT INTO `bible_verses_web` VALUES ('15054', '19', '74', '5', 'They behaved like men wielding axes, cutting through a thicket of trees.');
INSERT INTO `bible_verses_web` VALUES ('15055', '19', '74', '6', 'Now they break all its carved work down with hatchet and hammers.');
INSERT INTO `bible_verses_web` VALUES ('15056', '19', '74', '7', 'They have burned your sanctuary to the ground. They have profaned the dwelling place of your Name.');
INSERT INTO `bible_verses_web` VALUES ('15057', '19', '74', '8', 'They said in their heart, \"We will crush them completely.\" They have burned up all the places in the land where God was worshiped.');
INSERT INTO `bible_verses_web` VALUES ('15058', '19', '74', '9', 'We see no miraculous signs. There is no longer any prophet, neither is there among us anyone who knows how long.');
INSERT INTO `bible_verses_web` VALUES ('15059', '19', '74', '10', 'How long, God, shall the adversary reproach? Shall the enemy blaspheme your name forever?');
INSERT INTO `bible_verses_web` VALUES ('15060', '19', '74', '11', 'Why do you draw back your hand, even your right hand? Take it out of your pocket and consume them!');
INSERT INTO `bible_verses_web` VALUES ('15061', '19', '74', '12', 'Yet God is my King of old, working salvation in the midst of the earth.');
INSERT INTO `bible_verses_web` VALUES ('15062', '19', '74', '13', 'You divided the sea by your strength. You broke the heads of the sea monsters in the waters.');
INSERT INTO `bible_verses_web` VALUES ('15063', '19', '74', '14', 'You broke the heads of Leviathan in pieces. You gave him as food to people and desert creatures.');
INSERT INTO `bible_verses_web` VALUES ('15064', '19', '74', '15', 'You opened up spring and stream. You dried up mighty rivers.');
INSERT INTO `bible_verses_web` VALUES ('15065', '19', '74', '16', 'The day is yours, the night is also yours. You have prepared the light and the sun.');
INSERT INTO `bible_verses_web` VALUES ('15066', '19', '74', '17', 'You have set all the boundaries of the earth. You have made summer and winter.');
INSERT INTO `bible_verses_web` VALUES ('15067', '19', '74', '18', 'Remember this, that the enemy has mocked you, Yahweh. Foolish people have blasphemed your name.');
INSERT INTO `bible_verses_web` VALUES ('15068', '19', '74', '19', 'Don\'t deliver the soul of your dove to wild beasts. Don\'t forget the life of your poor forever.');
INSERT INTO `bible_verses_web` VALUES ('15069', '19', '74', '20', 'Honor your covenant, for haunts of violence fill the dark places of the earth.');
INSERT INTO `bible_verses_web` VALUES ('15070', '19', '74', '21', 'Don\'t let the oppressed return ashamed. Let the poor and needy praise your name.');
INSERT INTO `bible_verses_web` VALUES ('15071', '19', '74', '22', 'Arise, God! Plead your own cause. Remember how the foolish man mocks you all day.');
INSERT INTO `bible_verses_web` VALUES ('15072', '19', '74', '23', 'Don\'t forget the voice of your adversaries. The tumult of those who rise up against you ascends continually. For the Chief Musician. To the tune of \"Do Not Destroy.\" A Psalm by Asaph. A song.');
INSERT INTO `bible_verses_web` VALUES ('15073', '19', '75', '1', 'We give thanks to you, God. We give thanks, for your Name is near. Men tell about your wondrous works.');
INSERT INTO `bible_verses_web` VALUES ('15074', '19', '75', '2', 'When I choose the appointed time, I will judge blamelessly.');
INSERT INTO `bible_verses_web` VALUES ('15075', '19', '75', '3', 'The earth and all its inhabitants quake. I firmly hold its pillars. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15076', '19', '75', '4', 'I said to the arrogant, \"Don\'t boast!\" I said to the wicked, \"Don\'t lift up the horn.');
INSERT INTO `bible_verses_web` VALUES ('15077', '19', '75', '5', 'Don\'t lift up your horn on high. Don\'t speak with a stiff neck.\"');
INSERT INTO `bible_verses_web` VALUES ('15078', '19', '75', '6', 'For neither from the east, nor from the west, nor yet from the south, comes exaltation.');
INSERT INTO `bible_verses_web` VALUES ('15079', '19', '75', '7', 'But God is the judge. He puts down one, and lifts up another.');
INSERT INTO `bible_verses_web` VALUES ('15080', '19', '75', '8', 'For in the hand of Yahweh there is a cup, full of foaming wine mixed with spices. He pours it out. Indeed the wicked of the earth drink and drink it to its very dregs.');
INSERT INTO `bible_verses_web` VALUES ('15081', '19', '75', '9', 'But I will declare this forever: I will sing praises to the God of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('15082', '19', '75', '10', 'I will cut off all the horns of the wicked, but the horns of the righteous shall be lifted up. For the Chief Musician. On stringed instruments. A Psalm by Asaph. A song.');
INSERT INTO `bible_verses_web` VALUES ('15083', '19', '76', '1', 'In Judah, God is known. His name is great in Israel.');
INSERT INTO `bible_verses_web` VALUES ('15084', '19', '76', '2', 'His tabernacle is also in Salem; His dwelling place in Zion.');
INSERT INTO `bible_verses_web` VALUES ('15085', '19', '76', '3', 'There he broke the flaming arrows of the bow, the shield, and the sword, and the weapons of war. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15086', '19', '76', '4', 'Glorious are you, and excellent, more than mountains of game.');
INSERT INTO `bible_verses_web` VALUES ('15087', '19', '76', '5', 'Valiant men lie plundered, they have slept their last sleep. None of the men of war can lift their hands.');
INSERT INTO `bible_verses_web` VALUES ('15088', '19', '76', '6', 'At your rebuke, God of Jacob, both chariot and horse are cast into a deep sleep.');
INSERT INTO `bible_verses_web` VALUES ('15089', '19', '76', '7', 'You, even you, are to be feared. Who can stand in your sight when you are angry?');
INSERT INTO `bible_verses_web` VALUES ('15090', '19', '76', '8', 'You pronounced judgment from heaven. The earth feared, and was silent,');
INSERT INTO `bible_verses_web` VALUES ('15091', '19', '76', '9', 'when God arose to judgment, to save all the afflicted ones of the earth. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15092', '19', '76', '10', 'Surely the wrath of man praises you. The survivors of your wrath are restrained.');
INSERT INTO `bible_verses_web` VALUES ('15093', '19', '76', '11', 'Make vows to Yahweh your God, and fulfill them! Let all of his neighbors bring presents to him who is to be feared.');
INSERT INTO `bible_verses_web` VALUES ('15094', '19', '76', '12', 'He will cut off the spirit of princes. He is feared by the kings of the earth. For the Chief Musician. To Jeduthun. A Psalm by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15095', '19', '77', '1', 'My cry goes to God! Indeed, I cry to God for help, and for him to listen to me.');
INSERT INTO `bible_verses_web` VALUES ('15096', '19', '77', '2', 'In the day of my trouble I sought the Lord. My hand was stretched out in the night, and didn\'t get tired. My soul refused to be comforted.');
INSERT INTO `bible_verses_web` VALUES ('15097', '19', '77', '3', 'I remember God, and I groan. I complain, and my spirit is overwhelmed. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15098', '19', '77', '4', 'You hold my eyelids open. I am so troubled that I can\'t speak.');
INSERT INTO `bible_verses_web` VALUES ('15099', '19', '77', '5', 'I have considered the days of old, the years of ancient times.');
INSERT INTO `bible_verses_web` VALUES ('15100', '19', '77', '6', 'I remember my song in the night. I consider in my own heart; my spirit diligently inquires:');
INSERT INTO `bible_verses_web` VALUES ('15101', '19', '77', '7', '\"Will the Lord reject us forever? Will he be favorable no more?');
INSERT INTO `bible_verses_web` VALUES ('15102', '19', '77', '8', 'Has his loving kindness vanished forever? Does his promise fail for generations?');
INSERT INTO `bible_verses_web` VALUES ('15103', '19', '77', '9', 'Has God forgotten to be gracious? Has he, in anger, withheld his compassion?\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('15104', '19', '77', '10', 'Then I thought, \"I will appeal to this: the years of the right hand of the Most High.\"');
INSERT INTO `bible_verses_web` VALUES ('15105', '19', '77', '11', 'I will remember Yah\'s deeds; for I will remember your wonders of old.');
INSERT INTO `bible_verses_web` VALUES ('15106', '19', '77', '12', 'I will also meditate on all your work, and consider your doings.');
INSERT INTO `bible_verses_web` VALUES ('15107', '19', '77', '13', 'Your way, God, is in the sanctuary. What god is great like God?');
INSERT INTO `bible_verses_web` VALUES ('15108', '19', '77', '14', 'You are the God who does wonders. You have made your strength known among the peoples.');
INSERT INTO `bible_verses_web` VALUES ('15109', '19', '77', '15', 'You have redeemed your people with your arm, the sons of Jacob and Joseph. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15110', '19', '77', '16', 'The waters saw you, God. The waters saw you, and they writhed. The depths also convulsed.');
INSERT INTO `bible_verses_web` VALUES ('15111', '19', '77', '17', 'The clouds poured out water. The skies resounded with thunder. Your arrows also flashed around.');
INSERT INTO `bible_verses_web` VALUES ('15112', '19', '77', '18', 'The voice of your thunder was in the whirlwind. The lightnings lit up the world. The earth trembled and shook.');
INSERT INTO `bible_verses_web` VALUES ('15113', '19', '77', '19', 'Your way was through the sea; your paths through the great waters. Your footsteps were not known.');
INSERT INTO `bible_verses_web` VALUES ('15114', '19', '77', '20', 'You led your people like a flock, by the hand of Moses and Aaron. A contemplation by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15115', '19', '78', '1', 'Hear my teaching, my people. Turn your ears to the words of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('15116', '19', '78', '2', 'I will open my mouth in a parable. I will utter dark sayings of old,');
INSERT INTO `bible_verses_web` VALUES ('15117', '19', '78', '3', 'Which we have heard and known, and our fathers have told us.');
INSERT INTO `bible_verses_web` VALUES ('15118', '19', '78', '4', 'We will not hide them from their children, telling to the generation to come the praises of Yahweh, his strength, and his wondrous works that he has done.');
INSERT INTO `bible_verses_web` VALUES ('15119', '19', '78', '5', 'For he established a testimony in Jacob, and appointed a teaching in Israel, which he commanded our fathers, that they should make them known to their children;');
INSERT INTO `bible_verses_web` VALUES ('15120', '19', '78', '6', 'that the generation to come might know, even the children who should be born; who should arise and tell their children,');
INSERT INTO `bible_verses_web` VALUES ('15121', '19', '78', '7', 'that they might set their hope in God, and not forget the works of God, but keep his commandments,');
INSERT INTO `bible_verses_web` VALUES ('15122', '19', '78', '8', 'and might not be as their fathers, a stubborn and rebellious generation, a generation that didn\'t make their hearts loyal, whose spirit was not steadfast with God.');
INSERT INTO `bible_verses_web` VALUES ('15123', '19', '78', '9', 'The children of Ephraim, being armed and carrying bows, turned back in the day of battle.');
INSERT INTO `bible_verses_web` VALUES ('15124', '19', '78', '10', 'They didn\'t keep God\'s covenant, and refused to walk in his law.');
INSERT INTO `bible_verses_web` VALUES ('15125', '19', '78', '11', 'They forgot his doings, his wondrous works that he had shown them.');
INSERT INTO `bible_verses_web` VALUES ('15126', '19', '78', '12', 'He did marvelous things in the sight of their fathers, in the land of Egypt, in the field of Zoan.');
INSERT INTO `bible_verses_web` VALUES ('15127', '19', '78', '13', 'He split the sea, and caused them to pass through. He made the waters stand as a heap.');
INSERT INTO `bible_verses_web` VALUES ('15128', '19', '78', '14', 'In the daytime he also led them with a cloud, and all night with a light of fire.');
INSERT INTO `bible_verses_web` VALUES ('15129', '19', '78', '15', 'He split rocks in the wilderness, and gave them drink abundantly as out of the depths.');
INSERT INTO `bible_verses_web` VALUES ('15130', '19', '78', '16', 'He brought streams also out of the rock, and caused waters to run down like rivers.');
INSERT INTO `bible_verses_web` VALUES ('15131', '19', '78', '17', 'Yet they still went on to sin against him, to rebel against the Most High in the desert.');
INSERT INTO `bible_verses_web` VALUES ('15132', '19', '78', '18', 'They tempted God in their heart by asking food according to their desire.');
INSERT INTO `bible_verses_web` VALUES ('15133', '19', '78', '19', 'Yes, they spoke against God. They said, \"Can God prepare a table in the wilderness?');
INSERT INTO `bible_verses_web` VALUES ('15134', '19', '78', '20', 'Behold, he struck the rock, so that waters gushed out, and streams overflowed. Can he give bread also? Will he provide flesh for his people?\"');
INSERT INTO `bible_verses_web` VALUES ('15135', '19', '78', '21', 'Therefore Yahweh heard, and was angry. A fire was kindled against Jacob, anger also went up against Israel,');
INSERT INTO `bible_verses_web` VALUES ('15136', '19', '78', '22', 'because they didn\'t believe in God, and didn\'t trust in his salvation.');
INSERT INTO `bible_verses_web` VALUES ('15137', '19', '78', '23', 'Yet he commanded the skies above, and opened the doors of heaven.');
INSERT INTO `bible_verses_web` VALUES ('15138', '19', '78', '24', 'He rained down manna on them to eat, and gave them food from the sky.');
INSERT INTO `bible_verses_web` VALUES ('15139', '19', '78', '25', 'Man ate the bread of angels. He sent them food to the full.');
INSERT INTO `bible_verses_web` VALUES ('15140', '19', '78', '26', 'He caused the east wind to blow in the sky. By his power he guided the south wind.');
INSERT INTO `bible_verses_web` VALUES ('15141', '19', '78', '27', 'He rained also flesh on them as the dust; winged birds as the sand of the seas.');
INSERT INTO `bible_verses_web` VALUES ('15142', '19', '78', '28', 'He let them fall in the midst of their camp, around their habitations.');
INSERT INTO `bible_verses_web` VALUES ('15143', '19', '78', '29', 'So they ate, and were well filled. He gave them their own desire.');
INSERT INTO `bible_verses_web` VALUES ('15144', '19', '78', '30', 'They didn\'t turn from their cravings. Their food was yet in their mouths,');
INSERT INTO `bible_verses_web` VALUES ('15145', '19', '78', '31', 'when the anger of God went up against them, killed some of the fattest of them, and struck down the young men of Israel.');
INSERT INTO `bible_verses_web` VALUES ('15146', '19', '78', '32', 'For all this they still sinned, and didn\'t believe in his wondrous works.');
INSERT INTO `bible_verses_web` VALUES ('15147', '19', '78', '33', 'Therefore he consumed their days in vanity, and their years in terror.');
INSERT INTO `bible_verses_web` VALUES ('15148', '19', '78', '34', 'When he killed them, then they inquired after him. They returned and sought God earnestly.');
INSERT INTO `bible_verses_web` VALUES ('15149', '19', '78', '35', 'They remembered that God was their rock, the Most High God, their redeemer.');
INSERT INTO `bible_verses_web` VALUES ('15150', '19', '78', '36', 'But they flattered him with their mouth, and lied to him with their tongue.');
INSERT INTO `bible_verses_web` VALUES ('15151', '19', '78', '37', 'For their heart was not right with him, neither were they faithful in his covenant.');
INSERT INTO `bible_verses_web` VALUES ('15152', '19', '78', '38', 'But he, being merciful, forgave iniquity, and didn\'t destroy them. Yes, many times he turned his anger away, and didn\'t stir up all his wrath.');
INSERT INTO `bible_verses_web` VALUES ('15153', '19', '78', '39', 'He remembered that they were but flesh, a wind that passes away, and doesn\'t come again.');
INSERT INTO `bible_verses_web` VALUES ('15154', '19', '78', '40', 'How often they rebelled against him in the wilderness, and grieved him in the desert!');
INSERT INTO `bible_verses_web` VALUES ('15155', '19', '78', '41', 'They turned again and tempted God, and provoked the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('15156', '19', '78', '42', 'They didn\'t remember his hand, nor the day when he redeemed them from the adversary;');
INSERT INTO `bible_verses_web` VALUES ('15157', '19', '78', '43', 'how he set his signs in Egypt, his wonders in the field of Zoan,');
INSERT INTO `bible_verses_web` VALUES ('15158', '19', '78', '44', 'he turned their rivers into blood, and their streams, so that they could not drink.');
INSERT INTO `bible_verses_web` VALUES ('15159', '19', '78', '45', 'He sent among them swarms of flies, which devoured them; and frogs, which destroyed them.');
INSERT INTO `bible_verses_web` VALUES ('15160', '19', '78', '46', 'He gave also their increase to the caterpillar, and their labor to the locust.');
INSERT INTO `bible_verses_web` VALUES ('15161', '19', '78', '47', 'He destroyed their vines with hail, their sycamore fig trees with frost.');
INSERT INTO `bible_verses_web` VALUES ('15162', '19', '78', '48', 'He gave over their livestock also to the hail, and their flocks to hot thunderbolts.');
INSERT INTO `bible_verses_web` VALUES ('15163', '19', '78', '49', 'He threw on them the fierceness of his anger, wrath, indignation, and trouble, and a band of angels of evil.');
INSERT INTO `bible_verses_web` VALUES ('15164', '19', '78', '50', 'He made a path for his anger. He didn\'t spare their soul from death, but gave their life over to the pestilence,');
INSERT INTO `bible_verses_web` VALUES ('15165', '19', '78', '51', 'and struck all the firstborn in Egypt, the chief of their strength in the tents of Ham.');
INSERT INTO `bible_verses_web` VALUES ('15166', '19', '78', '52', 'But he led forth his own people like sheep, and guided them in the wilderness like a flock.');
INSERT INTO `bible_verses_web` VALUES ('15167', '19', '78', '53', 'He led them safely, so that they weren\'t afraid, but the sea overwhelmed their enemies.');
INSERT INTO `bible_verses_web` VALUES ('15168', '19', '78', '54', 'He brought them to the border of his sanctuary, to this mountain, which his right hand had taken.');
INSERT INTO `bible_verses_web` VALUES ('15169', '19', '78', '55', 'He also drove out the nations before them, allotted them for an inheritance by line, and made the tribes of Israel to dwell in their tents.');
INSERT INTO `bible_verses_web` VALUES ('15170', '19', '78', '56', 'Yet they tempted and rebelled against the Most High God, and didn\'t keep his testimonies;');
INSERT INTO `bible_verses_web` VALUES ('15171', '19', '78', '57', 'but turned back, and dealt treacherously like their fathers. They were turned aside like a deceitful bow.');
INSERT INTO `bible_verses_web` VALUES ('15172', '19', '78', '58', 'For they provoked him to anger with their high places, and moved him to jealousy with their engraved images.');
INSERT INTO `bible_verses_web` VALUES ('15173', '19', '78', '59', 'When God heard this, he was angry, and greatly abhorred Israel;');
INSERT INTO `bible_verses_web` VALUES ('15174', '19', '78', '60', 'So that he forsook the tent of Shiloh, the tent which he placed among men;');
INSERT INTO `bible_verses_web` VALUES ('15175', '19', '78', '61', 'and delivered his strength into captivity, his glory into the adversary\'s hand.');
INSERT INTO `bible_verses_web` VALUES ('15176', '19', '78', '62', 'He also gave his people over to the sword, and was angry with his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('15177', '19', '78', '63', 'Fire devoured their young men. Their virgins had no wedding song.');
INSERT INTO `bible_verses_web` VALUES ('15178', '19', '78', '64', 'Their priests fell by the sword, and their widows couldn\'t weep.');
INSERT INTO `bible_verses_web` VALUES ('15179', '19', '78', '65', 'Then the Lord awakened as one out of sleep, like a mighty man who shouts by reason of wine.');
INSERT INTO `bible_verses_web` VALUES ('15180', '19', '78', '66', 'He struck his adversaries backward. He put them to a perpetual reproach.');
INSERT INTO `bible_verses_web` VALUES ('15181', '19', '78', '67', 'Moreover he rejected the tent of Joseph, and didn\'t choose the tribe of Ephraim,');
INSERT INTO `bible_verses_web` VALUES ('15182', '19', '78', '68', 'But chose the tribe of Judah, Mount Zion which he loved.');
INSERT INTO `bible_verses_web` VALUES ('15183', '19', '78', '69', 'He built his sanctuary like the heights, like the earth which he has established forever.');
INSERT INTO `bible_verses_web` VALUES ('15184', '19', '78', '70', 'He also chose David his servant, and took him from the sheepfolds;');
INSERT INTO `bible_verses_web` VALUES ('15185', '19', '78', '71', 'from following the ewes that have their young, he brought him to be the shepherd of Jacob, his people, and Israel, his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('15186', '19', '78', '72', 'So he was their shepherd according to the integrity of his heart, and guided them by the skillfulness of his hands. A Psalm by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15187', '19', '79', '1', 'God, the nations have come into your inheritance. They have defiled your holy temple. They have laid Jerusalem in heaps.');
INSERT INTO `bible_verses_web` VALUES ('15188', '19', '79', '2', 'They have given the dead bodies of your servants to be food for the birds of the sky, the flesh of your saints to the animals of the earth.');
INSERT INTO `bible_verses_web` VALUES ('15189', '19', '79', '3', 'Their blood they have shed like water around Jerusalem. There was no one to bury them.');
INSERT INTO `bible_verses_web` VALUES ('15190', '19', '79', '4', 'We have become a reproach to our neighbors, a scoffing and derision to those who are around us.');
INSERT INTO `bible_verses_web` VALUES ('15191', '19', '79', '5', 'How long, Yahweh? Will you be angry forever? Will your jealousy burn like fire?');
INSERT INTO `bible_verses_web` VALUES ('15192', '19', '79', '6', 'Pour out your wrath on the nations that don\'t know you; on the kingdoms that don\'t call on your name;');
INSERT INTO `bible_verses_web` VALUES ('15193', '19', '79', '7', 'For they have devoured Jacob, and destroyed his homeland.');
INSERT INTO `bible_verses_web` VALUES ('15194', '19', '79', '8', 'Don\'t hold the iniquities of our forefathers against us. Let your tender mercies speedily meet us, for we are in desperate need.');
INSERT INTO `bible_verses_web` VALUES ('15195', '19', '79', '9', 'Help us, God of our salvation, for the glory of your name. Deliver us, and forgive our sins, for your name\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('15196', '19', '79', '10', 'Why should the nations say, \"Where is their God?\" Let it be known among the nations, before our eyes, that vengeance for your servants\' blood is being poured out.');
INSERT INTO `bible_verses_web` VALUES ('15197', '19', '79', '11', 'Let the sighing of the prisoner come before you. According to the greatness of your power, preserve those who are sentenced to death.');
INSERT INTO `bible_verses_web` VALUES ('15198', '19', '79', '12', 'Pay back to our neighbors seven times into their bosom their reproach with which they have reproached you, Lord.');
INSERT INTO `bible_verses_web` VALUES ('15199', '19', '79', '13', 'So we, your people and sheep of your pasture, will give you thanks forever. We will praise you forever, to all generations. For the Chief Musician. To the tune of \"The Lilies of the Covenant.\" A Psalm by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15200', '19', '80', '1', 'Hear us, Shepherd of Israel, you who lead Joseph like a flock, you who sit above the cherubim, shine forth.');
INSERT INTO `bible_verses_web` VALUES ('15201', '19', '80', '2', 'Before Ephraim and Benjamin and Manasseh, stir up your might! Come to save us!');
INSERT INTO `bible_verses_web` VALUES ('15202', '19', '80', '3', 'Turn us again, God. Cause your face to shine, and we will be saved.');
INSERT INTO `bible_verses_web` VALUES ('15203', '19', '80', '4', 'Yahweh God of Armies, How long will you be angry against the prayer of your people?');
INSERT INTO `bible_verses_web` VALUES ('15204', '19', '80', '5', 'You have fed them with the bread of tears, and given them tears to drink in large measure.');
INSERT INTO `bible_verses_web` VALUES ('15205', '19', '80', '6', 'You make us a source of contention to our neighbors. Our enemies laugh among themselves.');
INSERT INTO `bible_verses_web` VALUES ('15206', '19', '80', '7', 'Turn us again, God of Armies. Cause your face to shine, and we will be saved.');
INSERT INTO `bible_verses_web` VALUES ('15207', '19', '80', '8', 'You brought a vine out of Egypt. You drove out the nations, and planted it.');
INSERT INTO `bible_verses_web` VALUES ('15208', '19', '80', '9', 'You cleared the ground for it. It took deep root, and filled the land.');
INSERT INTO `bible_verses_web` VALUES ('15209', '19', '80', '10', 'The mountains were covered with its shadow. Its boughs were like God\'s cedars.');
INSERT INTO `bible_verses_web` VALUES ('15210', '19', '80', '11', 'It sent out its branches to the sea, Its shoots to the River.');
INSERT INTO `bible_verses_web` VALUES ('15211', '19', '80', '12', 'Why have you broken down its walls, so that all those who pass by the way pluck it?');
INSERT INTO `bible_verses_web` VALUES ('15212', '19', '80', '13', 'The boar out of the wood ravages it. The wild animals of the field feed on it.');
INSERT INTO `bible_verses_web` VALUES ('15213', '19', '80', '14', 'Turn again, we beg you, God of Armies. Look down from heaven, and see, and visit this vine,');
INSERT INTO `bible_verses_web` VALUES ('15214', '19', '80', '15', 'the stock which your right hand planted, the branch that you made strong for yourself.');
INSERT INTO `bible_verses_web` VALUES ('15215', '19', '80', '16', 'It\'s burned with fire. It\'s cut down. They perish at your rebuke.');
INSERT INTO `bible_verses_web` VALUES ('15216', '19', '80', '17', 'Let your hand be on the man of your right hand, on the son of man whom you made strong for yourself.');
INSERT INTO `bible_verses_web` VALUES ('15217', '19', '80', '18', 'So we will not turn away from you. Revive us, and we will call on your name.');
INSERT INTO `bible_verses_web` VALUES ('15218', '19', '80', '19', 'Turn us again, Yahweh God of Armies. Cause your face to shine, and we will be saved. For the Chief Musician. On an instrument of Gath. By Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15219', '19', '81', '1', 'Sing aloud to God, our strength! Make a joyful shout to the God of Jacob!');
INSERT INTO `bible_verses_web` VALUES ('15220', '19', '81', '2', 'Raise a song, and bring here the tambourine, the pleasant lyre with the harp.');
INSERT INTO `bible_verses_web` VALUES ('15221', '19', '81', '3', 'Blow the trumpet at the New Moon, at the full moon, on our feast day.');
INSERT INTO `bible_verses_web` VALUES ('15222', '19', '81', '4', 'For it is a statute for Israel, an ordinance of the God of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('15223', '19', '81', '5', 'He appointed it in Joseph for a testimony, when he went out over the land of Egypt, I heard a language that I didn\'t know.');
INSERT INTO `bible_verses_web` VALUES ('15224', '19', '81', '6', '\"I removed his shoulder from the burden. His hands were freed from the basket.');
INSERT INTO `bible_verses_web` VALUES ('15225', '19', '81', '7', 'You called in trouble, and I delivered you. I answered you in the secret place of thunder. I tested you at the waters of Meribah.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('15226', '19', '81', '8', '\"Hear, my people, and I will testify to you, Israel, if you would listen to me!');
INSERT INTO `bible_verses_web` VALUES ('15227', '19', '81', '9', 'There shall be no strange god in you, neither shall you worship any foreign god.');
INSERT INTO `bible_verses_web` VALUES ('15228', '19', '81', '10', 'I am Yahweh, your God, who brought you up out of the land of Egypt. Open your mouth wide, and I will fill it.');
INSERT INTO `bible_verses_web` VALUES ('15229', '19', '81', '11', 'But my people didn\'t listen to my voice. Israel desired none of me.');
INSERT INTO `bible_verses_web` VALUES ('15230', '19', '81', '12', 'So I let them go after the stubbornness of their hearts, that they might walk in their own counsels.');
INSERT INTO `bible_verses_web` VALUES ('15231', '19', '81', '13', 'Oh that my people would listen to me, that Israel would walk in my ways!');
INSERT INTO `bible_verses_web` VALUES ('15232', '19', '81', '14', 'I would soon subdue their enemies, and turn my hand against their adversaries.');
INSERT INTO `bible_verses_web` VALUES ('15233', '19', '81', '15', 'The haters of Yahweh would cringe before him, and their punishment would last forever.');
INSERT INTO `bible_verses_web` VALUES ('15234', '19', '81', '16', 'But he would have also fed them with the finest of the wheat. I will satisfy you with honey out of the rock.\" A Psalm by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15235', '19', '82', '1', 'God presides in the great assembly. He judges among the gods.');
INSERT INTO `bible_verses_web` VALUES ('15236', '19', '82', '2', '\"How long will you judge unjustly, and show partiality to the wicked?\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('15237', '19', '82', '3', '\"Defend the weak, the poor, and the fatherless. Maintain the rights of the poor and oppressed.');
INSERT INTO `bible_verses_web` VALUES ('15238', '19', '82', '4', 'Rescue the weak and needy. Deliver them out of the hand of the wicked.\"');
INSERT INTO `bible_verses_web` VALUES ('15239', '19', '82', '5', 'They don\'t know, neither do they understand. They walk back and forth in darkness. All the foundations of the earth are shaken.');
INSERT INTO `bible_verses_web` VALUES ('15240', '19', '82', '6', 'I said, \"You are gods, all of you are sons of the Most High.');
INSERT INTO `bible_verses_web` VALUES ('15241', '19', '82', '7', 'Nevertheless you shall die like men, and fall like one of the rulers.\"');
INSERT INTO `bible_verses_web` VALUES ('15242', '19', '82', '8', 'Arise, God, judge the earth, for you inherit all of the nations. A song. A Psalm by Asaph.');
INSERT INTO `bible_verses_web` VALUES ('15243', '19', '83', '1', 'God, don\'t keep silent. Don\'t keep silent, and don\'t be still, God.');
INSERT INTO `bible_verses_web` VALUES ('15244', '19', '83', '2', 'For, behold, your enemies are stirred up. Those who hate you have lifted up their heads.');
INSERT INTO `bible_verses_web` VALUES ('15245', '19', '83', '3', 'They conspire with cunning against your people. They plot against your cherished ones.');
INSERT INTO `bible_verses_web` VALUES ('15246', '19', '83', '4', '\"Come,\" they say, \"and let\'s destroy them as a nation, that the name of Israel may be remembered no more.\"');
INSERT INTO `bible_verses_web` VALUES ('15247', '19', '83', '5', 'For they have conspired together with one mind. They form an alliance against you.');
INSERT INTO `bible_verses_web` VALUES ('15248', '19', '83', '6', 'The tents of Edom and the Ishmaelites; Moab, and the Hagrites;');
INSERT INTO `bible_verses_web` VALUES ('15249', '19', '83', '7', 'Gebal, Ammon, and Amalek; Philistia with the inhabitants of Tyre;');
INSERT INTO `bible_verses_web` VALUES ('15250', '19', '83', '8', 'Assyria also is joined with them. They have helped the children of Lot. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15251', '19', '83', '9', 'Do to them as you did to Midian, as to Sisera, as to Jabin, at the river Kishon;');
INSERT INTO `bible_verses_web` VALUES ('15252', '19', '83', '10', 'who perished at Endor, who became as dung for the earth.');
INSERT INTO `bible_verses_web` VALUES ('15253', '19', '83', '11', 'Make their nobles like Oreb and Zeeb; yes, all their princes like Zebah and Zalmunna;');
INSERT INTO `bible_verses_web` VALUES ('15254', '19', '83', '12', 'who said, \"Let us take possession of God\'s pasturelands.\"');
INSERT INTO `bible_verses_web` VALUES ('15255', '19', '83', '13', 'My God, make them like tumbleweed; like chaff before the wind.');
INSERT INTO `bible_verses_web` VALUES ('15256', '19', '83', '14', 'As the fire that burns the forest, as the flame that sets the mountains on fire,');
INSERT INTO `bible_verses_web` VALUES ('15257', '19', '83', '15', 'so pursue them with your tempest, and terrify them with your storm.');
INSERT INTO `bible_verses_web` VALUES ('15258', '19', '83', '16', 'Fill their faces with confusion, that they may seek your name, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15259', '19', '83', '17', 'Let them be disappointed and dismayed forever. Yes, let them be confounded and perish;');
INSERT INTO `bible_verses_web` VALUES ('15260', '19', '83', '18', 'that they may know that you alone, whose name is Yahweh, are the Most High over all the earth. For the Chief Musician. On an instrument of Gath. A Psalm by the sons of Korah.');
INSERT INTO `bible_verses_web` VALUES ('15261', '19', '84', '1', 'How lovely are your dwellings, Yahweh of Armies!');
INSERT INTO `bible_verses_web` VALUES ('15262', '19', '84', '2', 'My soul longs, and even faints for the courts of Yahweh. My heart and my flesh cry out for the living God.');
INSERT INTO `bible_verses_web` VALUES ('15263', '19', '84', '3', 'Yes, the sparrow has found a home, and the swallow a nest for herself, where she may have her young, near your altars, Yahweh of Armies, my King, and my God.');
INSERT INTO `bible_verses_web` VALUES ('15264', '19', '84', '4', 'Blessed are those who dwell in your house. They are always praising you. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15265', '19', '84', '5', 'Blessed are those whose strength is in you; who have set their hearts on a pilgrimage.');
INSERT INTO `bible_verses_web` VALUES ('15266', '19', '84', '6', 'Passing through the valley of Weeping, they make it a place of springs. Yes, the autumn rain covers it with blessings.');
INSERT INTO `bible_verses_web` VALUES ('15267', '19', '84', '7', 'They go from strength to strength. Everyone of them appears before God in Zion.');
INSERT INTO `bible_verses_web` VALUES ('15268', '19', '84', '8', 'Yahweh, God of Armies, hear my prayer. Listen, God of Jacob. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15269', '19', '84', '9', 'Behold, God our shield, look at the face of your anointed.');
INSERT INTO `bible_verses_web` VALUES ('15270', '19', '84', '10', 'For a day in your courts is better than a thousand. I would rather be a doorkeeper in the house of my God, than to dwell in the tents of wickedness.');
INSERT INTO `bible_verses_web` VALUES ('15271', '19', '84', '11', 'For Yahweh God is a sun and a shield. Yahweh will give grace and glory. He withholds no good thing from those who walk blamelessly.');
INSERT INTO `bible_verses_web` VALUES ('15272', '19', '84', '12', 'Yahweh of Armies, blessed is the man who trusts in you. For the Chief Musician. A Psalm by the sons of Korah.');
INSERT INTO `bible_verses_web` VALUES ('15273', '19', '85', '1', 'Yahweh, you have been favorable to your land. You have restored the fortunes of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('15274', '19', '85', '2', 'You have forgiven the iniquity of your people. You have covered all their sin. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15275', '19', '85', '3', 'You have taken away all your wrath. You have turned from the fierceness of your anger.');
INSERT INTO `bible_verses_web` VALUES ('15276', '19', '85', '4', 'Turn us, God of our salvation, and cause your indignation toward us to cease.');
INSERT INTO `bible_verses_web` VALUES ('15277', '19', '85', '5', 'Will you be angry with us forever? Will you draw out your anger to all generations?');
INSERT INTO `bible_verses_web` VALUES ('15278', '19', '85', '6', 'Won\'t you revive us again, that your people may rejoice in you?');
INSERT INTO `bible_verses_web` VALUES ('15279', '19', '85', '7', 'Show us your loving kindness, Yahweh. Grant us your salvation.');
INSERT INTO `bible_verses_web` VALUES ('15280', '19', '85', '8', 'I will hear what God, Yahweh, will speak, for he will speak peace to his people, his saints; but let them not turn again to folly.');
INSERT INTO `bible_verses_web` VALUES ('15281', '19', '85', '9', 'Surely his salvation is near those who fear him, that glory may dwell in our land.');
INSERT INTO `bible_verses_web` VALUES ('15282', '19', '85', '10', 'Mercy and truth meet together. Righteousness and peace have kissed each other.');
INSERT INTO `bible_verses_web` VALUES ('15283', '19', '85', '11', 'Truth springs out of the earth. Righteousness has looked down from heaven.');
INSERT INTO `bible_verses_web` VALUES ('15284', '19', '85', '12', 'Yes, Yahweh will give that which is good. Our land will yield its increase.');
INSERT INTO `bible_verses_web` VALUES ('15285', '19', '85', '13', 'Righteousness goes before him, And prepares the way for his steps. A Prayer by David.');
INSERT INTO `bible_verses_web` VALUES ('15286', '19', '86', '1', 'Hear, Yahweh, and answer me, for I am poor and needy.');
INSERT INTO `bible_verses_web` VALUES ('15287', '19', '86', '2', 'Preserve my soul, for I am godly. You, my God, save your servant who trusts in you.');
INSERT INTO `bible_verses_web` VALUES ('15288', '19', '86', '3', 'Be merciful to me, Lord, for I call to you all day long.');
INSERT INTO `bible_verses_web` VALUES ('15289', '19', '86', '4', 'Bring joy to the soul of your servant, for to you, Lord, do I lift up my soul.');
INSERT INTO `bible_verses_web` VALUES ('15290', '19', '86', '5', 'For you, Lord, are good, and ready to forgive; abundant in loving kindness to all those who call on you.');
INSERT INTO `bible_verses_web` VALUES ('15291', '19', '86', '6', 'Hear, Yahweh, my prayer. Listen to the voice of my petitions.');
INSERT INTO `bible_verses_web` VALUES ('15292', '19', '86', '7', 'In the day of my trouble I will call on you, for you will answer me.');
INSERT INTO `bible_verses_web` VALUES ('15293', '19', '86', '8', 'There is no one like you among the gods, Lord, nor any deeds like your deeds.');
INSERT INTO `bible_verses_web` VALUES ('15294', '19', '86', '9', 'All nations you have made will come and worship before you, Lord. They shall glorify your name.');
INSERT INTO `bible_verses_web` VALUES ('15295', '19', '86', '10', 'For you are great, and do wondrous things. You are God alone.');
INSERT INTO `bible_verses_web` VALUES ('15296', '19', '86', '11', 'Teach me your way, Yahweh. I will walk in your truth. Make my heart undivided to fear your name.');
INSERT INTO `bible_verses_web` VALUES ('15297', '19', '86', '12', 'I will praise you, Lord my God, with my whole heart. I will glorify your name forevermore.');
INSERT INTO `bible_verses_web` VALUES ('15298', '19', '86', '13', 'For your loving kindness is great toward me. You have delivered my soul from the lowest Sheol.');
INSERT INTO `bible_verses_web` VALUES ('15299', '19', '86', '14', 'God, the proud have risen up against me. A company of violent men have sought after my soul, and they don\'t hold regard for you before them.');
INSERT INTO `bible_verses_web` VALUES ('15300', '19', '86', '15', 'But you, Lord, are a merciful and gracious God, slow to anger, and abundant in loving kindness and truth.');
INSERT INTO `bible_verses_web` VALUES ('15301', '19', '86', '16', 'Turn to me, and have mercy on me! Give your strength to your servant. Save the son of your handmaid.');
INSERT INTO `bible_verses_web` VALUES ('15302', '19', '86', '17', 'Show me a sign of your goodness, that those who hate me may see it, and be shamed, because you, Yahweh, have helped me, and comforted me. A Psalm by the sons of Korah; a Song.');
INSERT INTO `bible_verses_web` VALUES ('15303', '19', '87', '1', 'His foundation is in the holy mountains.');
INSERT INTO `bible_verses_web` VALUES ('15304', '19', '87', '2', 'Yahweh loves the gates of Zion more than all the dwellings of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('15305', '19', '87', '3', 'Glorious things are spoken about you, city of God. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15306', '19', '87', '4', 'I will record Rahab and Babylon among those who acknowledge me. Behold, Philistia, Tyre, and also Ethiopia: \"This one was born there.\"');
INSERT INTO `bible_verses_web` VALUES ('15307', '19', '87', '5', 'Yes, of Zion it will be said, \"This one and that one was born in her;\" the Most High himself will establish her.');
INSERT INTO `bible_verses_web` VALUES ('15308', '19', '87', '6', 'Yahweh will count, when he writes up the peoples, \"This one was born there.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('15309', '19', '87', '7', 'Those who sing as well as those who dance say, \"All my springs are in you.\" A Song. A Psalm by the sons of Korah. For the Chief Musician. To the tune of \"The Suffering of Affliction.\" A contemplation by Heman, the Ezrahite.');
INSERT INTO `bible_verses_web` VALUES ('15310', '19', '88', '1', 'Yahweh, the God of my salvation, I have cried day and night before you.');
INSERT INTO `bible_verses_web` VALUES ('15311', '19', '88', '2', 'Let my prayer enter into your presence. Turn your ear to my cry.');
INSERT INTO `bible_verses_web` VALUES ('15312', '19', '88', '3', 'For my soul is full of troubles. My life draws near to Sheol.');
INSERT INTO `bible_verses_web` VALUES ('15313', '19', '88', '4', 'I am counted among those who go down into the pit. I am like a man who has no help,');
INSERT INTO `bible_verses_web` VALUES ('15314', '19', '88', '5', 'set apart among the dead, like the slain who lie in the grave, whom you remember no more. They are cut off from your hand.');
INSERT INTO `bible_verses_web` VALUES ('15315', '19', '88', '6', 'You have laid me in the lowest pit, in the darkest depths.');
INSERT INTO `bible_verses_web` VALUES ('15316', '19', '88', '7', 'Your wrath lies heavily on me. You have afflicted me with all your waves. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15317', '19', '88', '8', 'You have taken my friends from me. You have made me an abomination to them. I am confined, and I can\'t escape.');
INSERT INTO `bible_verses_web` VALUES ('15318', '19', '88', '9', 'My eyes are dim from grief. I have called on you daily, Yahweh. I have spread out my hands to you.');
INSERT INTO `bible_verses_web` VALUES ('15319', '19', '88', '10', 'Do you show wonders to the dead? Do the dead rise up and praise you? Selah.');
INSERT INTO `bible_verses_web` VALUES ('15320', '19', '88', '11', 'Is your loving kindness declared in the grave? Or your faithfulness in Destruction?');
INSERT INTO `bible_verses_web` VALUES ('15321', '19', '88', '12', 'Are your wonders made known in the dark? Or your righteousness in the land of forgetfulness?');
INSERT INTO `bible_verses_web` VALUES ('15322', '19', '88', '13', 'But to you, Yahweh, I have cried. In the morning, my prayer comes before you.');
INSERT INTO `bible_verses_web` VALUES ('15323', '19', '88', '14', 'Yahweh, why do you reject my soul? Why do you hide your face from me?');
INSERT INTO `bible_verses_web` VALUES ('15324', '19', '88', '15', 'I am afflicted and ready to die from my youth up. While I suffer your terrors, I am distracted.');
INSERT INTO `bible_verses_web` VALUES ('15325', '19', '88', '16', 'Your fierce wrath has gone over me. Your terrors have cut me off.');
INSERT INTO `bible_verses_web` VALUES ('15326', '19', '88', '17', 'They came around me like water all day long. They completely engulfed me.');
INSERT INTO `bible_verses_web` VALUES ('15327', '19', '88', '18', 'You have put lover and friend far from me, and my friends into darkness. A contemplation by Ethan, the Ezrahite.');
INSERT INTO `bible_verses_web` VALUES ('15328', '19', '89', '1', 'I will sing of the loving kindness of Yahweh forever. With my mouth, I will make known your faithfulness to all generations.');
INSERT INTO `bible_verses_web` VALUES ('15329', '19', '89', '2', 'I indeed declare, \"Love stands firm forever. You established the heavens. Your faithfulness is in them.\"');
INSERT INTO `bible_verses_web` VALUES ('15330', '19', '89', '3', '\"I have made a covenant with my chosen one, I have sworn to David, my servant,');
INSERT INTO `bible_verses_web` VALUES ('15331', '19', '89', '4', '\'I will establish your seed forever, and build up your throne to all generations.\'\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('15332', '19', '89', '5', 'The heavens will praise your wonders, Yahweh; your faithfulness also in the assembly of the holy ones.');
INSERT INTO `bible_verses_web` VALUES ('15333', '19', '89', '6', 'For who in the skies can be compared to Yahweh? Who among the sons of the heavenly beings is like Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('15334', '19', '89', '7', 'a very awesome God in the council of the holy ones, to be feared above all those who are around him?');
INSERT INTO `bible_verses_web` VALUES ('15335', '19', '89', '8', 'Yahweh, God of Armies, who is a mighty one, like you? Yah, your faithfulness is around you.');
INSERT INTO `bible_verses_web` VALUES ('15336', '19', '89', '9', 'You rule the pride of the sea. When its waves rise up, you calm them.');
INSERT INTO `bible_verses_web` VALUES ('15337', '19', '89', '10', 'You have broken Rahab in pieces, like one of the slain. You have scattered your enemies with your mighty arm.');
INSERT INTO `bible_verses_web` VALUES ('15338', '19', '89', '11', 'The heavens are yours. The earth also is yours; the world and its fullness. You have founded them.');
INSERT INTO `bible_verses_web` VALUES ('15339', '19', '89', '12', 'The north and the south, you have created them. Tabor and Hermon rejoice in your name.');
INSERT INTO `bible_verses_web` VALUES ('15340', '19', '89', '13', 'You have a mighty arm. Your hand is strong, and your right hand is exalted.');
INSERT INTO `bible_verses_web` VALUES ('15341', '19', '89', '14', 'Righteousness and justice are the foundation of your throne. Loving kindness and truth go before your face.');
INSERT INTO `bible_verses_web` VALUES ('15342', '19', '89', '15', 'Blessed are the people who learn to acclaim you. They walk in the light of your presence, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15343', '19', '89', '16', 'In your name they rejoice all day. In your righteousness, they are exalted.');
INSERT INTO `bible_verses_web` VALUES ('15344', '19', '89', '17', 'For you are the glory of their strength. In your favor, our horn will be exalted.');
INSERT INTO `bible_verses_web` VALUES ('15345', '19', '89', '18', 'For our shield belongs to Yahweh; our king to the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('15346', '19', '89', '19', 'Then you spoke in vision to your saints, and said, \"I have bestowed strength on the warrior. I have exalted a young man from the people.');
INSERT INTO `bible_verses_web` VALUES ('15347', '19', '89', '20', 'I have found David, my servant. I have anointed him with my holy oil,');
INSERT INTO `bible_verses_web` VALUES ('15348', '19', '89', '21', 'with whom my hand shall be established. My arm will also strengthen him.');
INSERT INTO `bible_verses_web` VALUES ('15349', '19', '89', '22', 'No enemy will tax him. No wicked man will oppress him.');
INSERT INTO `bible_verses_web` VALUES ('15350', '19', '89', '23', 'I will beat down his adversaries before him, and strike those who hate him.');
INSERT INTO `bible_verses_web` VALUES ('15351', '19', '89', '24', 'But my faithfulness and my loving kindness will be with him. In my name, his horn will be exalted.');
INSERT INTO `bible_verses_web` VALUES ('15352', '19', '89', '25', 'I will set his hand also on the sea, and his right hand on the rivers.');
INSERT INTO `bible_verses_web` VALUES ('15353', '19', '89', '26', 'He will call to me, \'You are my Father, my God, and the rock of my salvation!\'');
INSERT INTO `bible_verses_web` VALUES ('15354', '19', '89', '27', 'I will also appoint him my firstborn, the highest of the kings of the earth.');
INSERT INTO `bible_verses_web` VALUES ('15355', '19', '89', '28', 'I will keep my loving kindness for him forevermore. My covenant will stand firm with him.');
INSERT INTO `bible_verses_web` VALUES ('15356', '19', '89', '29', 'I will also make his seed endure forever, and his throne as the days of heaven.');
INSERT INTO `bible_verses_web` VALUES ('15357', '19', '89', '30', 'If his children forsake my law, and don\'t walk in my ordinances;');
INSERT INTO `bible_verses_web` VALUES ('15358', '19', '89', '31', 'if they break my statutes, and don\'t keep my commandments;');
INSERT INTO `bible_verses_web` VALUES ('15359', '19', '89', '32', 'then I will punish their sin with the rod, and their iniquity with stripes.');
INSERT INTO `bible_verses_web` VALUES ('15360', '19', '89', '33', 'But I will not completely take my loving kindness from him, nor allow my faithfulness to fail.');
INSERT INTO `bible_verses_web` VALUES ('15361', '19', '89', '34', 'I will not break my covenant, nor alter what my lips have uttered.');
INSERT INTO `bible_verses_web` VALUES ('15362', '19', '89', '35', 'Once have I sworn by my holiness, I will not lie to David.');
INSERT INTO `bible_verses_web` VALUES ('15363', '19', '89', '36', 'His seed will endure forever, his throne like the sun before me.');
INSERT INTO `bible_verses_web` VALUES ('15364', '19', '89', '37', 'It will be established forever like the moon, the faithful witness in the sky.\" Selah.');
INSERT INTO `bible_verses_web` VALUES ('15365', '19', '89', '38', 'But you have rejected and spurned. You have been angry with your anointed.');
INSERT INTO `bible_verses_web` VALUES ('15366', '19', '89', '39', 'You have renounced the covenant of your servant. You have defiled his crown in the dust.');
INSERT INTO `bible_verses_web` VALUES ('15367', '19', '89', '40', 'You have broken down all his hedges. You have brought his strongholds to ruin.');
INSERT INTO `bible_verses_web` VALUES ('15368', '19', '89', '41', 'All who pass by the way rob him. He has become a reproach to his neighbors.');
INSERT INTO `bible_verses_web` VALUES ('15369', '19', '89', '42', 'You have exalted the right hand of his adversaries. You have made all of his enemies rejoice.');
INSERT INTO `bible_verses_web` VALUES ('15370', '19', '89', '43', 'Yes, you turn back the edge of his sword, and haven\'t supported him in battle.');
INSERT INTO `bible_verses_web` VALUES ('15371', '19', '89', '44', 'You have ended his splendor, and thrown his throne down to the ground.');
INSERT INTO `bible_verses_web` VALUES ('15372', '19', '89', '45', 'You have shortened the days of his youth. You have covered him with shame. Selah.');
INSERT INTO `bible_verses_web` VALUES ('15373', '19', '89', '46', 'How long, Yahweh? Will you hide yourself forever? Will your wrath burn like fire?');
INSERT INTO `bible_verses_web` VALUES ('15374', '19', '89', '47', 'Remember how short my time is! For what vanity have you created all the children of men!');
INSERT INTO `bible_verses_web` VALUES ('15375', '19', '89', '48', 'What man is he who shall live and not see death, who shall deliver his soul from the power of Sheol? Selah.');
INSERT INTO `bible_verses_web` VALUES ('15376', '19', '89', '49', 'Lord, where are your former loving kindnesses, which you swore to David in your faithfulness?');
INSERT INTO `bible_verses_web` VALUES ('15377', '19', '89', '50', 'Remember, Lord, the reproach of your servants, how I bear in my heart the taunts of all the mighty peoples,');
INSERT INTO `bible_verses_web` VALUES ('15378', '19', '89', '51', 'With which your enemies have mocked, Yahweh, with which they have mocked the footsteps of your anointed one.');
INSERT INTO `bible_verses_web` VALUES ('15379', '19', '89', '52', 'Blessed be Yahweh forevermore. Amen, and Amen. BOOK IV A Prayer by Moses, the man of God.');
INSERT INTO `bible_verses_web` VALUES ('15380', '19', '90', '1', 'Lord, you have been our dwelling place for all generations.');
INSERT INTO `bible_verses_web` VALUES ('15381', '19', '90', '2', 'Before the mountains were brought forth, before you had formed the earth and the world, even from everlasting to everlasting, you are God.');
INSERT INTO `bible_verses_web` VALUES ('15382', '19', '90', '3', 'You turn man to destruction, saying, \"Return, you children of men.\"');
INSERT INTO `bible_verses_web` VALUES ('15383', '19', '90', '4', 'For a thousand years in your sight are just like yesterday when it is past, like a watch in the night.');
INSERT INTO `bible_verses_web` VALUES ('15384', '19', '90', '5', 'You sweep them away as they sleep. In the morning they sprout like new grass.');
INSERT INTO `bible_verses_web` VALUES ('15385', '19', '90', '6', 'In the morning it sprouts and springs up. By evening, it is withered and dry.');
INSERT INTO `bible_verses_web` VALUES ('15386', '19', '90', '7', 'For we are consumed in your anger. We are troubled in your wrath.');
INSERT INTO `bible_verses_web` VALUES ('15387', '19', '90', '8', 'You have set our iniquities before you, our secret sins in the light of your presence.');
INSERT INTO `bible_verses_web` VALUES ('15388', '19', '90', '9', 'For all our days have passed away in your wrath. We bring our years to an end as a sigh.');
INSERT INTO `bible_verses_web` VALUES ('15389', '19', '90', '10', 'The days of our years are seventy, or even by reason of strength eighty years; yet their pride is but labor and sorrow, for it passes quickly, and we fly away.');
INSERT INTO `bible_verses_web` VALUES ('15390', '19', '90', '11', 'Who knows the power of your anger, your wrath according to the fear that is due to you?');
INSERT INTO `bible_verses_web` VALUES ('15391', '19', '90', '12', 'So teach us to number our days, that we may gain a heart of wisdom.');
INSERT INTO `bible_verses_web` VALUES ('15392', '19', '90', '13', 'Relent, Yahweh! How long? Have compassion on your servants!');
INSERT INTO `bible_verses_web` VALUES ('15393', '19', '90', '14', 'Satisfy us in the morning with your loving kindness, that we may rejoice and be glad all our days.');
INSERT INTO `bible_verses_web` VALUES ('15394', '19', '90', '15', 'Make us glad for as many days as you have afflicted us, for as many years as we have seen evil.');
INSERT INTO `bible_verses_web` VALUES ('15395', '19', '90', '16', 'Let your work appear to your servants; your glory to their children.');
INSERT INTO `bible_verses_web` VALUES ('15396', '19', '90', '17', 'Let the favor of the Lord our God be on us; establish the work of our hands for us; yes, establish the work of our hands.');
INSERT INTO `bible_verses_web` VALUES ('15397', '19', '91', '1', 'He who dwells in the secret place of the Most High will rest in the shadow of the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('15398', '19', '91', '2', 'I will say of Yahweh, \"He is my refuge and my fortress; my God, in whom I trust.\"');
INSERT INTO `bible_verses_web` VALUES ('15399', '19', '91', '3', 'For he will deliver you from the snare of the fowler, and from the deadly pestilence.');
INSERT INTO `bible_verses_web` VALUES ('15400', '19', '91', '4', 'He will cover you with his feathers. Under his wings you will take refuge. His faithfulness is your shield and rampart.');
INSERT INTO `bible_verses_web` VALUES ('15401', '19', '91', '5', 'You shall not be afraid of the terror by night, nor of the arrow that flies by day;');
INSERT INTO `bible_verses_web` VALUES ('15402', '19', '91', '6', 'nor of the pestilence that walks in darkness, nor of the destruction that wastes at noonday.');
INSERT INTO `bible_verses_web` VALUES ('15403', '19', '91', '7', 'A thousand may fall at your side, and ten thousand at your right hand; but it will not come near you.');
INSERT INTO `bible_verses_web` VALUES ('15404', '19', '91', '8', 'You will only look with your eyes, and see the recompense of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('15405', '19', '91', '9', 'Because you have made Yahweh your refuge, and the Most High your dwelling place,');
INSERT INTO `bible_verses_web` VALUES ('15406', '19', '91', '10', 'no evil shall happen to you, neither shall any plague come near your dwelling.');
INSERT INTO `bible_verses_web` VALUES ('15407', '19', '91', '11', 'For he will put his angels in charge of you, to guard you in all your ways.');
INSERT INTO `bible_verses_web` VALUES ('15408', '19', '91', '12', 'They will bear you up in their hands, so that you won\'t dash your foot against a stone.');
INSERT INTO `bible_verses_web` VALUES ('15409', '19', '91', '13', 'You will tread on the lion and cobra. You will trample the young lion and the serpent underfoot.');
INSERT INTO `bible_verses_web` VALUES ('15410', '19', '91', '14', '\"Because he has set his love on me, therefore I will deliver him. I will set him on high, because he has known my name.');
INSERT INTO `bible_verses_web` VALUES ('15411', '19', '91', '15', 'He will call on me, and I will answer him. I will be with him in trouble. I will deliver him, and honor him.');
INSERT INTO `bible_verses_web` VALUES ('15412', '19', '91', '16', 'I will satisfy him with long life, and show him my salvation.\" A Psalm. A song for the Sabbath day.');
INSERT INTO `bible_verses_web` VALUES ('15413', '19', '92', '1', 'It is a good thing to give thanks to Yahweh, to sing praises to your name, Most High;');
INSERT INTO `bible_verses_web` VALUES ('15414', '19', '92', '2', 'to proclaim your loving kindness in the morning, and your faithfulness every night,');
INSERT INTO `bible_verses_web` VALUES ('15415', '19', '92', '3', 'with the ten-stringed lute, with the harp, and with the melody of the lyre.');
INSERT INTO `bible_verses_web` VALUES ('15416', '19', '92', '4', 'For you, Yahweh, have made me glad through your work. I will triumph in the works of your hands.');
INSERT INTO `bible_verses_web` VALUES ('15417', '19', '92', '5', 'How great are your works, Yahweh! Your thoughts are very deep.');
INSERT INTO `bible_verses_web` VALUES ('15418', '19', '92', '6', 'A senseless man doesn\'t know, neither does a fool understand this:');
INSERT INTO `bible_verses_web` VALUES ('15419', '19', '92', '7', 'though the wicked spring up as the grass, and all the evildoers flourish, they will be destroyed forever.');
INSERT INTO `bible_verses_web` VALUES ('15420', '19', '92', '8', 'But you, Yahweh, are on high forevermore.');
INSERT INTO `bible_verses_web` VALUES ('15421', '19', '92', '9', 'For, behold, your enemies, Yahweh, for, behold, your enemies shall perish. All the evildoers will be scattered.');
INSERT INTO `bible_verses_web` VALUES ('15422', '19', '92', '10', 'But you have exalted my horn like that of the wild ox. I am anointed with fresh oil.');
INSERT INTO `bible_verses_web` VALUES ('15423', '19', '92', '11', 'My eye has also seen my enemies. My ears have heard of the wicked enemies who rise up against me.');
INSERT INTO `bible_verses_web` VALUES ('15424', '19', '92', '12', 'The righteous shall flourish like the palm tree. He will grow like a cedar in Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('15425', '19', '92', '13', 'They are planted in Yahweh\'s house. They will flourish in our God\'s courts.');
INSERT INTO `bible_verses_web` VALUES ('15426', '19', '92', '14', 'They will still bring forth fruit in old age. They will be full of sap and green,');
INSERT INTO `bible_verses_web` VALUES ('15427', '19', '92', '15', 'to show that Yahweh is upright. He is my rock, and there is no unrighteousness in him.');
INSERT INTO `bible_verses_web` VALUES ('15428', '19', '93', '1', 'Yahweh reigns! He is clothed with majesty! Yahweh is armed with strength. The world also is established. It can\'t be moved.');
INSERT INTO `bible_verses_web` VALUES ('15429', '19', '93', '2', 'Your throne is established from long ago. You are from everlasting.');
INSERT INTO `bible_verses_web` VALUES ('15430', '19', '93', '3', 'The floods have lifted up, Yahweh, the floods have lifted up their voice. The floods lift up their waves.');
INSERT INTO `bible_verses_web` VALUES ('15431', '19', '93', '4', 'Above the voices of many waters, the mighty breakers of the sea, Yahweh on high is mighty.');
INSERT INTO `bible_verses_web` VALUES ('15432', '19', '93', '5', 'Your statutes stand firm. Holiness adorns your house, Yahweh, forevermore.');
INSERT INTO `bible_verses_web` VALUES ('15433', '19', '94', '1', 'Yahweh, you God to whom vengeance belongs, you God to whom vengeance belongs, shine forth.');
INSERT INTO `bible_verses_web` VALUES ('15434', '19', '94', '2', 'Rise up, you judge of the earth. Pay back the proud what they deserve.');
INSERT INTO `bible_verses_web` VALUES ('15435', '19', '94', '3', 'Yahweh, how long will the wicked, how long will the wicked triumph?');
INSERT INTO `bible_verses_web` VALUES ('15436', '19', '94', '4', 'They pour out arrogant words. All the evildoers boast.');
INSERT INTO `bible_verses_web` VALUES ('15437', '19', '94', '5', 'They break your people in pieces, Yahweh, and afflict your heritage.');
INSERT INTO `bible_verses_web` VALUES ('15438', '19', '94', '6', 'They kill the widow and the alien, and murder the fatherless.');
INSERT INTO `bible_verses_web` VALUES ('15439', '19', '94', '7', 'They say, \"Yah will not see, neither will Jacob\'s God consider.\"');
INSERT INTO `bible_verses_web` VALUES ('15440', '19', '94', '8', 'Consider, you senseless among the people; you fools, when will you be wise?');
INSERT INTO `bible_verses_web` VALUES ('15441', '19', '94', '9', 'He who implanted the ear, won\'t he hear? He who formed the eye, won\'t he see?');
INSERT INTO `bible_verses_web` VALUES ('15442', '19', '94', '10', 'He who disciplines the nations, won\'t he punish? He who teaches man knows.');
INSERT INTO `bible_verses_web` VALUES ('15443', '19', '94', '11', 'Yahweh knows the thoughts of man, that they are futile.');
INSERT INTO `bible_verses_web` VALUES ('15444', '19', '94', '12', 'Blessed is the man whom you discipline, Yah, and teach out of your law;');
INSERT INTO `bible_verses_web` VALUES ('15445', '19', '94', '13', 'that you may give him rest from the days of adversity, until the pit is dug for the wicked.');
INSERT INTO `bible_verses_web` VALUES ('15446', '19', '94', '14', 'For Yahweh won\'t reject his people, neither will he forsake his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('15447', '19', '94', '15', 'For judgment will return to righteousness. All the upright in heart shall follow it.');
INSERT INTO `bible_verses_web` VALUES ('15448', '19', '94', '16', 'Who will rise up for me against the wicked? Who will stand up for me against the evildoers?');
INSERT INTO `bible_verses_web` VALUES ('15449', '19', '94', '17', 'Unless Yahweh had been my help, my soul would have soon lived in silence.');
INSERT INTO `bible_verses_web` VALUES ('15450', '19', '94', '18', 'When I said, \"My foot is slipping!\" Your loving kindness, Yahweh, held me up.');
INSERT INTO `bible_verses_web` VALUES ('15451', '19', '94', '19', 'In the multitude of my thoughts within me, your comforts delight my soul.');
INSERT INTO `bible_verses_web` VALUES ('15452', '19', '94', '20', 'Shall the throne of wickedness have fellowship with you, which brings about mischief by statute?');
INSERT INTO `bible_verses_web` VALUES ('15453', '19', '94', '21', 'They gather themselves together against the soul of the righteous, and condemn the innocent blood.');
INSERT INTO `bible_verses_web` VALUES ('15454', '19', '94', '22', 'But Yahweh has been my high tower, my God, the rock of my refuge.');
INSERT INTO `bible_verses_web` VALUES ('15455', '19', '94', '23', 'He has brought on them their own iniquity, and will cut them off in their own wickedness. Yahweh, our God, will cut them off.');
INSERT INTO `bible_verses_web` VALUES ('15456', '19', '95', '1', 'Oh come, let\'s sing to Yahweh. Let\'s shout aloud to the rock of our salvation!');
INSERT INTO `bible_verses_web` VALUES ('15457', '19', '95', '2', 'Let\'s come before his presence with thanksgiving. Let\'s extol him with songs!');
INSERT INTO `bible_verses_web` VALUES ('15458', '19', '95', '3', 'For Yahweh is a great God, a great King above all gods.');
INSERT INTO `bible_verses_web` VALUES ('15459', '19', '95', '4', 'In his hand are the deep places of the earth. The heights of the mountains are also his.');
INSERT INTO `bible_verses_web` VALUES ('15460', '19', '95', '5', 'The sea is his, and he made it. His hands formed the dry land.');
INSERT INTO `bible_verses_web` VALUES ('15461', '19', '95', '6', 'Oh come, let\'s worship and bow down. Let\'s kneel before Yahweh, our Maker,');
INSERT INTO `bible_verses_web` VALUES ('15462', '19', '95', '7', 'for he is our God. We are the people of his pasture, and the sheep in his care. Today, oh that you would hear his voice!');
INSERT INTO `bible_verses_web` VALUES ('15463', '19', '95', '8', 'Don\'t harden your heart, as at Meribah, as in the day of Massah in the wilderness,');
INSERT INTO `bible_verses_web` VALUES ('15464', '19', '95', '9', 'when your fathers tempted me, tested me, and saw my work.');
INSERT INTO `bible_verses_web` VALUES ('15465', '19', '95', '10', 'Forty long years I was grieved with that generation, and said, \"It is a people that errs in their heart. They have not known my ways.\"');
INSERT INTO `bible_verses_web` VALUES ('15466', '19', '95', '11', 'Therefore I swore in my wrath, \"They won\'t enter into my rest.\"');
INSERT INTO `bible_verses_web` VALUES ('15467', '19', '96', '1', 'Sing to Yahweh a new song! Sing to Yahweh, all the earth.');
INSERT INTO `bible_verses_web` VALUES ('15468', '19', '96', '2', 'Sing to Yahweh! Bless his name! Proclaim his salvation from day to day!');
INSERT INTO `bible_verses_web` VALUES ('15469', '19', '96', '3', 'Declare his glory among the nations, his marvelous works among all the peoples.');
INSERT INTO `bible_verses_web` VALUES ('15470', '19', '96', '4', 'For great is Yahweh, and greatly to be praised! He is to be feared above all gods.');
INSERT INTO `bible_verses_web` VALUES ('15471', '19', '96', '5', 'For all the gods of the peoples are idols, but Yahweh made the heavens.');
INSERT INTO `bible_verses_web` VALUES ('15472', '19', '96', '6', 'Honor and majesty are before him. Strength and beauty are in his sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('15473', '19', '96', '7', 'Ascribe to Yahweh, you families of nations, ascribe to Yahweh glory and strength.');
INSERT INTO `bible_verses_web` VALUES ('15474', '19', '96', '8', 'Ascribe to Yahweh the glory due to his name. Bring an offering, and come into his courts.');
INSERT INTO `bible_verses_web` VALUES ('15475', '19', '96', '9', 'Worship Yahweh in holy array. Tremble before him, all the earth.');
INSERT INTO `bible_verses_web` VALUES ('15476', '19', '96', '10', 'Say among the nations, \"Yahweh reigns.\" The world is also established. It can\'t be moved. He will judge the peoples with equity.');
INSERT INTO `bible_verses_web` VALUES ('15477', '19', '96', '11', 'Let the heavens be glad, and let the earth rejoice. Let the sea roar, and its fullness!');
INSERT INTO `bible_verses_web` VALUES ('15478', '19', '96', '12', 'Let the field and all that is in it exult! Then all the trees of the woods shall sing for joy');
INSERT INTO `bible_verses_web` VALUES ('15479', '19', '96', '13', 'before Yahweh; for he comes, for he comes to judge the earth. He will judge the world with righteousness, the peoples with his truth.');
INSERT INTO `bible_verses_web` VALUES ('15480', '19', '97', '1', 'Yahweh reigns! Let the earth rejoice! Let the multitude of islands be glad!');
INSERT INTO `bible_verses_web` VALUES ('15481', '19', '97', '2', 'Clouds and darkness are around him. Righteousness and justice are the foundation of his throne.');
INSERT INTO `bible_verses_web` VALUES ('15482', '19', '97', '3', 'A fire goes before him, and burns up his adversaries on every side.');
INSERT INTO `bible_verses_web` VALUES ('15483', '19', '97', '4', 'His lightning lights up the world. The earth sees, and trembles.');
INSERT INTO `bible_verses_web` VALUES ('15484', '19', '97', '5', 'The mountains melt like wax at the presence of Yahweh, at the presence of the Lord of the whole earth.');
INSERT INTO `bible_verses_web` VALUES ('15485', '19', '97', '6', 'The heavens declare his righteousness. All the peoples have seen his glory.');
INSERT INTO `bible_verses_web` VALUES ('15486', '19', '97', '7', 'Let all them be shamed who serve engraved images, who boast in their idols. Worship him, all you gods!');
INSERT INTO `bible_verses_web` VALUES ('15487', '19', '97', '8', 'Zion heard and was glad. The daughters of Judah rejoiced, because of your judgments, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15488', '19', '97', '9', 'For you, Yahweh, are most high above all the earth. You are exalted far above all gods.');
INSERT INTO `bible_verses_web` VALUES ('15489', '19', '97', '10', 'You who love Yahweh, hate evil. He preserves the souls of his saints. He delivers them out of the hand of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('15490', '19', '97', '11', 'Light is sown for the righteous, and gladness for the upright in heart.');
INSERT INTO `bible_verses_web` VALUES ('15491', '19', '97', '12', 'Be glad in Yahweh, you righteous people! Give thanks to his holy Name. A Psalm.');
INSERT INTO `bible_verses_web` VALUES ('15492', '19', '98', '1', 'Sing to Yahweh a new song, for he has done marvelous things! His right hand, and his holy arm, have worked salvation for him.');
INSERT INTO `bible_verses_web` VALUES ('15493', '19', '98', '2', 'Yahweh has made known his salvation. He has openly shown his righteousness in the sight of the nations.');
INSERT INTO `bible_verses_web` VALUES ('15494', '19', '98', '3', 'He has remembered his loving kindness and his faithfulness toward the house of Israel. All the ends of the earth have seen the salvation of our God.');
INSERT INTO `bible_verses_web` VALUES ('15495', '19', '98', '4', 'Make a joyful noise to Yahweh, all the earth! Burst out and sing for joy, yes, sing praises!');
INSERT INTO `bible_verses_web` VALUES ('15496', '19', '98', '5', 'Sing praises to Yahweh with the harp, with the harp and the voice of melody.');
INSERT INTO `bible_verses_web` VALUES ('15497', '19', '98', '6', 'With trumpets and sound of the ram\'s horn, make a joyful noise before the King, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15498', '19', '98', '7', 'Let the sea roar with its fullness; the world, and those who dwell therein.');
INSERT INTO `bible_verses_web` VALUES ('15499', '19', '98', '8', 'Let the rivers clap their hands. Let the mountains sing for joy together.');
INSERT INTO `bible_verses_web` VALUES ('15500', '19', '98', '9', 'Let them sing before Yahweh, for he comes to judge the earth. He will judge the world with righteousness, and the peoples with equity.');
INSERT INTO `bible_verses_web` VALUES ('15501', '19', '99', '1', 'Yahweh reigns! Let the peoples tremble. He sits enthroned among the cherubim. Let the earth be moved.');
INSERT INTO `bible_verses_web` VALUES ('15502', '19', '99', '2', 'Yahweh is great in Zion. He is high above all the peoples.');
INSERT INTO `bible_verses_web` VALUES ('15503', '19', '99', '3', 'Let them praise your great and awesome name. He is Holy!');
INSERT INTO `bible_verses_web` VALUES ('15504', '19', '99', '4', 'The King\'s strength also loves justice. You do establish equity. You execute justice and righteousness in Jacob.');
INSERT INTO `bible_verses_web` VALUES ('15505', '19', '99', '5', 'Exalt Yahweh our God. Worship at his footstool. He is Holy!');
INSERT INTO `bible_verses_web` VALUES ('15506', '19', '99', '6', 'Moses and Aaron were among his priests, Samuel among those who call on his name; they called on Yahweh, and he answered them.');
INSERT INTO `bible_verses_web` VALUES ('15507', '19', '99', '7', 'He spoke to them in the pillar of cloud. They kept his testimonies, the statute that he gave them.');
INSERT INTO `bible_verses_web` VALUES ('15508', '19', '99', '8', 'You answered them, Yahweh our God. You are a God who forgave them, although you took vengeance for their doings.');
INSERT INTO `bible_verses_web` VALUES ('15509', '19', '99', '9', 'Exalt Yahweh, our God. Worship at his holy hill, for Yahweh, our God, is holy! A Psalm of thanksgiving.');
INSERT INTO `bible_verses_web` VALUES ('15510', '19', '100', '1', 'Shout for joy to Yahweh, all you lands!');
INSERT INTO `bible_verses_web` VALUES ('15511', '19', '100', '2', 'Serve Yahweh with gladness. Come before his presence with singing.');
INSERT INTO `bible_verses_web` VALUES ('15512', '19', '100', '3', 'Know that Yahweh, he is God. It is he who has made us, and we are his. We are his people, and the sheep of his pasture.');
INSERT INTO `bible_verses_web` VALUES ('15513', '19', '100', '4', 'Enter into his gates with thanksgiving, into his courts with praise. Give thanks to him, and bless his name.');
INSERT INTO `bible_verses_web` VALUES ('15514', '19', '100', '5', 'For Yahweh is good. His loving kindness endures forever, his faithfulness to all generations. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('15515', '19', '101', '1', 'I will sing of loving kindness and justice. To you, Yahweh, I will sing praises.');
INSERT INTO `bible_verses_web` VALUES ('15516', '19', '101', '2', 'I will be careful to live a blameless life. When will you come to me? I will walk within my house with a blameless heart.');
INSERT INTO `bible_verses_web` VALUES ('15517', '19', '101', '3', 'I will set no vile thing before my eyes. I hate the deeds of faithless men. They will not cling to me.');
INSERT INTO `bible_verses_web` VALUES ('15518', '19', '101', '4', 'A perverse heart will be far from me. I will have nothing to do with evil.');
INSERT INTO `bible_verses_web` VALUES ('15519', '19', '101', '5', 'I will silence whoever secretly slanders his neighbor. I won\'t tolerate one who is haughty and conceited.');
INSERT INTO `bible_verses_web` VALUES ('15520', '19', '101', '6', 'My eyes will be on the faithful of the land, that they may dwell with me. He who walks in a perfect way, he will serve me.');
INSERT INTO `bible_verses_web` VALUES ('15521', '19', '101', '7', 'He who practices deceit won\'t dwell within my house. He who speaks falsehood won\'t be established before my eyes.');
INSERT INTO `bible_verses_web` VALUES ('15522', '19', '101', '8', 'Morning by morning, I will destroy all the wicked of the land; to cut off all the workers of iniquity from Yahweh\'s city. A Prayer of the afflicted, when he is overwhelmed and pours out his complaint before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15523', '19', '102', '1', 'Hear my prayer, Yahweh! Let my cry come to you.');
INSERT INTO `bible_verses_web` VALUES ('15524', '19', '102', '2', 'Don\'t hide your face from me in the day of my distress. Turn your ear to me. Answer me quickly in the day when I call.');
INSERT INTO `bible_verses_web` VALUES ('15525', '19', '102', '3', 'For my days consume away like smoke. My bones are burned as a torch.');
INSERT INTO `bible_verses_web` VALUES ('15526', '19', '102', '4', 'My heart is blighted like grass, and withered, for I forget to eat my bread.');
INSERT INTO `bible_verses_web` VALUES ('15527', '19', '102', '5', 'By reason of the voice of my groaning, my bones stick to my skin.');
INSERT INTO `bible_verses_web` VALUES ('15528', '19', '102', '6', 'I am like a pelican of the wilderness. I have become as an owl of the waste places.');
INSERT INTO `bible_verses_web` VALUES ('15529', '19', '102', '7', 'I watch, and have become like a sparrow that is alone on the housetop.');
INSERT INTO `bible_verses_web` VALUES ('15530', '19', '102', '8', 'My enemies reproach me all day. Those who are mad at me use my name as a curse.');
INSERT INTO `bible_verses_web` VALUES ('15531', '19', '102', '9', 'For I have eaten ashes like bread, and mixed my drink with tears,');
INSERT INTO `bible_verses_web` VALUES ('15532', '19', '102', '10', 'Because of your indignation and your wrath, for you have taken me up, and thrown me away.');
INSERT INTO `bible_verses_web` VALUES ('15533', '19', '102', '11', 'My days are like a long shadow. I have withered like grass.');
INSERT INTO `bible_verses_web` VALUES ('15534', '19', '102', '12', 'But you, Yahweh, will remain forever; your renown endures to all generations.');
INSERT INTO `bible_verses_web` VALUES ('15535', '19', '102', '13', 'You will arise and have mercy on Zion; for it is time to have pity on her. Yes, the set time has come.');
INSERT INTO `bible_verses_web` VALUES ('15536', '19', '102', '14', 'For your servants take pleasure in her stones, and have pity on her dust.');
INSERT INTO `bible_verses_web` VALUES ('15537', '19', '102', '15', 'So the nations will fear the name of Yahweh; all the kings of the earth your glory.');
INSERT INTO `bible_verses_web` VALUES ('15538', '19', '102', '16', 'For Yahweh has built up Zion. He has appeared in his glory.');
INSERT INTO `bible_verses_web` VALUES ('15539', '19', '102', '17', 'He has responded to the prayer of the destitute, and has not despised their prayer.');
INSERT INTO `bible_verses_web` VALUES ('15540', '19', '102', '18', 'This will be written for the generation to come. A people which will be created will praise Yah.');
INSERT INTO `bible_verses_web` VALUES ('15541', '19', '102', '19', 'For he has looked down from the height of his sanctuary. From heaven, Yahweh saw the earth;');
INSERT INTO `bible_verses_web` VALUES ('15542', '19', '102', '20', 'to hear the groans of the prisoner; to free those who are condemned to death;');
INSERT INTO `bible_verses_web` VALUES ('15543', '19', '102', '21', 'that men may declare the name of Yahweh in Zion, and his praise in Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('15544', '19', '102', '22', 'when the peoples are gathered together, the kingdoms, to serve Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15545', '19', '102', '23', 'He weakened my strength along the course. He shortened my days.');
INSERT INTO `bible_verses_web` VALUES ('15546', '19', '102', '24', 'I said, \"My God, don\'t take me away in the midst of my days. Your years are throughout all generations.');
INSERT INTO `bible_verses_web` VALUES ('15547', '19', '102', '25', 'Of old, you laid the foundation of the earth. The heavens are the work of your hands.');
INSERT INTO `bible_verses_web` VALUES ('15548', '19', '102', '26', 'They will perish, but you will endure. Yes, all of them will wear out like a garment. You will change them like a cloak, and they will be changed.');
INSERT INTO `bible_verses_web` VALUES ('15549', '19', '102', '27', 'But you are the same. Your years will have no end.');
INSERT INTO `bible_verses_web` VALUES ('15550', '19', '102', '28', 'The children of your servants will continue. Their seed will be established before you.\" By David.');
INSERT INTO `bible_verses_web` VALUES ('15551', '19', '103', '1', 'Praise Yahweh, my soul! All that is within me, praise his holy name!');
INSERT INTO `bible_verses_web` VALUES ('15552', '19', '103', '2', 'Praise Yahweh, my soul, and don\'t forget all his benefits;');
INSERT INTO `bible_verses_web` VALUES ('15553', '19', '103', '3', 'who forgives all your sins; who heals all your diseases;');
INSERT INTO `bible_verses_web` VALUES ('15554', '19', '103', '4', 'who redeems your life from destruction; who crowns you with loving kindness and tender mercies;');
INSERT INTO `bible_verses_web` VALUES ('15555', '19', '103', '5', 'who satisfies your desire with good things, so that your youth is renewed like the eagle\'s.');
INSERT INTO `bible_verses_web` VALUES ('15556', '19', '103', '6', 'Yahweh executes righteous acts, and justice for all who are oppressed.');
INSERT INTO `bible_verses_web` VALUES ('15557', '19', '103', '7', 'He made known his ways to Moses, his deeds to the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('15558', '19', '103', '8', 'Yahweh is merciful and gracious, slow to anger, and abundant in loving kindness.');
INSERT INTO `bible_verses_web` VALUES ('15559', '19', '103', '9', 'He will not always accuse; neither will he stay angry forever.');
INSERT INTO `bible_verses_web` VALUES ('15560', '19', '103', '10', 'He has not dealt with us according to our sins, nor repaid us for our iniquities.');
INSERT INTO `bible_verses_web` VALUES ('15561', '19', '103', '11', 'For as the heavens are high above the earth, so great is his loving kindness toward those who fear him.');
INSERT INTO `bible_verses_web` VALUES ('15562', '19', '103', '12', 'As far as the east is from the west, so far has he removed our transgressions from us.');
INSERT INTO `bible_verses_web` VALUES ('15563', '19', '103', '13', 'Like a father has compassion on his children, so Yahweh has compassion on those who fear him.');
INSERT INTO `bible_verses_web` VALUES ('15564', '19', '103', '14', 'For he knows how we are made. He remembers that we are dust.');
INSERT INTO `bible_verses_web` VALUES ('15565', '19', '103', '15', 'As for man, his days are like grass. As a flower of the field, so he flourishes.');
INSERT INTO `bible_verses_web` VALUES ('15566', '19', '103', '16', 'For the wind passes over it, and it is gone. Its place remembers it no more.');
INSERT INTO `bible_verses_web` VALUES ('15567', '19', '103', '17', 'But Yahweh\'s loving kindness is from everlasting to everlasting with those who fear him, his righteousness to children\'s children;');
INSERT INTO `bible_verses_web` VALUES ('15568', '19', '103', '18', 'to those who keep his covenant, to those who remember to obey his precepts.');
INSERT INTO `bible_verses_web` VALUES ('15569', '19', '103', '19', 'Yahweh has established his throne in the heavens. His kingdom rules over all.');
INSERT INTO `bible_verses_web` VALUES ('15570', '19', '103', '20', 'Praise Yahweh, you angels of his, who are mighty in strength, who fulfill his word, obeying the voice of his word.');
INSERT INTO `bible_verses_web` VALUES ('15571', '19', '103', '21', 'Praise Yahweh, all you armies of his, you servants of his, who do his pleasure.');
INSERT INTO `bible_verses_web` VALUES ('15572', '19', '103', '22', 'Praise Yahweh, all you works of his, in all places of his dominion. Praise Yahweh, my soul!');
INSERT INTO `bible_verses_web` VALUES ('15573', '19', '104', '1', 'Bless Yahweh, my soul. Yahweh, my God, you are very great. You are clothed with honor and majesty.');
INSERT INTO `bible_verses_web` VALUES ('15574', '19', '104', '2', 'He covers himself with light as with a garment. He stretches out the heavens like a curtain.');
INSERT INTO `bible_verses_web` VALUES ('15575', '19', '104', '3', 'He lays the beams of his rooms in the waters. He makes the clouds his chariot. He walks on the wings of the wind.');
INSERT INTO `bible_verses_web` VALUES ('15576', '19', '104', '4', 'He makes his messengers winds; his servants flames of fire.');
INSERT INTO `bible_verses_web` VALUES ('15577', '19', '104', '5', 'He laid the foundations of the earth, that it should not be moved forever.');
INSERT INTO `bible_verses_web` VALUES ('15578', '19', '104', '6', 'You covered it with the deep as with a cloak. The waters stood above the mountains.');
INSERT INTO `bible_verses_web` VALUES ('15579', '19', '104', '7', 'At your rebuke they fled. At the voice of your thunder they hurried away.');
INSERT INTO `bible_verses_web` VALUES ('15580', '19', '104', '8', 'The mountains rose, the valleys sank down, to the place which you had assigned to them.');
INSERT INTO `bible_verses_web` VALUES ('15581', '19', '104', '9', 'You have set a boundary that they may not pass over; that they don\'t turn again to cover the earth.');
INSERT INTO `bible_verses_web` VALUES ('15582', '19', '104', '10', 'He sends forth springs into the valleys. They run among the mountains.');
INSERT INTO `bible_verses_web` VALUES ('15583', '19', '104', '11', 'They give drink to every animal of the field. The wild donkeys quench their thirst.');
INSERT INTO `bible_verses_web` VALUES ('15584', '19', '104', '12', 'The birds of the sky nest by them. They sing among the branches.');
INSERT INTO `bible_verses_web` VALUES ('15585', '19', '104', '13', 'He waters the mountains from his rooms. The earth is filled with the fruit of your works.');
INSERT INTO `bible_verses_web` VALUES ('15586', '19', '104', '14', 'He causes the grass to grow for the livestock, and plants for man to cultivate, that he may bring forth food out of the earth:');
INSERT INTO `bible_verses_web` VALUES ('15587', '19', '104', '15', 'wine that makes glad the heart of man, oil to make his face to shine, and bread that strengthens man\'s heart.');
INSERT INTO `bible_verses_web` VALUES ('15588', '19', '104', '16', 'Yahweh\'s trees are well watered, the cedars of Lebanon, which he has planted;');
INSERT INTO `bible_verses_web` VALUES ('15589', '19', '104', '17', 'where the birds make their nests. The stork makes its home in the fir trees.');
INSERT INTO `bible_verses_web` VALUES ('15590', '19', '104', '18', 'The high mountains are for the wild goats. The rocks are a refuge for the rock badgers.');
INSERT INTO `bible_verses_web` VALUES ('15591', '19', '104', '19', 'He appointed the moon for seasons. The sun knows when to set.');
INSERT INTO `bible_verses_web` VALUES ('15592', '19', '104', '20', 'You make darkness, and it is night, in which all the animals of the forest prowl.');
INSERT INTO `bible_verses_web` VALUES ('15593', '19', '104', '21', 'The young lions roar after their prey, and seek their food from God.');
INSERT INTO `bible_verses_web` VALUES ('15594', '19', '104', '22', 'The sun rises, and they steal away, and lay down in their dens.');
INSERT INTO `bible_verses_web` VALUES ('15595', '19', '104', '23', 'Man goes forth to his work, to his labor until the evening.');
INSERT INTO `bible_verses_web` VALUES ('15596', '19', '104', '24', 'Yahweh, how many are your works! In wisdom have you made them all. The earth is full of your riches.');
INSERT INTO `bible_verses_web` VALUES ('15597', '19', '104', '25', 'There is the sea, great and wide, in which are innumerable living things, both small and large animals.');
INSERT INTO `bible_verses_web` VALUES ('15598', '19', '104', '26', 'There the ships go, and leviathan, whom you formed to play there.');
INSERT INTO `bible_verses_web` VALUES ('15599', '19', '104', '27', 'These all wait for you, that you may give them their food in due season.');
INSERT INTO `bible_verses_web` VALUES ('15600', '19', '104', '28', 'You give to them; they gather. You open your hand; they are satisfied with good.');
INSERT INTO `bible_verses_web` VALUES ('15601', '19', '104', '29', 'You hide your face: they are troubled; you take away their breath: they die, and return to the dust.');
INSERT INTO `bible_verses_web` VALUES ('15602', '19', '104', '30', 'You send forth your Spirit: they are created. You renew the face of the ground.');
INSERT INTO `bible_verses_web` VALUES ('15603', '19', '104', '31', 'Let the glory of Yahweh endure forever. Let Yahweh rejoice in his works.');
INSERT INTO `bible_verses_web` VALUES ('15604', '19', '104', '32', 'He looks at the earth, and it trembles. He touches the mountains, and they smoke.');
INSERT INTO `bible_verses_web` VALUES ('15605', '19', '104', '33', 'I will sing to Yahweh as long as I live. I will sing praise to my God while I have any being.');
INSERT INTO `bible_verses_web` VALUES ('15606', '19', '104', '34', 'Let your meditation be sweet to him. I will rejoice in Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15607', '19', '104', '35', 'Let sinners be consumed out of the earth. Let the wicked be no more. Bless Yahweh, my soul. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('15608', '19', '105', '1', 'Give thanks to Yahweh! Call on his name! Make his doings known among the peoples.');
INSERT INTO `bible_verses_web` VALUES ('15609', '19', '105', '2', 'Sing to him, sing praises to him! Tell of all his marvelous works.');
INSERT INTO `bible_verses_web` VALUES ('15610', '19', '105', '3', 'Glory in his holy name. Let the heart of those who seek Yahweh rejoice.');
INSERT INTO `bible_verses_web` VALUES ('15611', '19', '105', '4', 'Seek Yahweh and his strength. Seek his face forever more.');
INSERT INTO `bible_verses_web` VALUES ('15612', '19', '105', '5', 'Remember his marvelous works that he has done; his wonders, and the judgments of his mouth,');
INSERT INTO `bible_verses_web` VALUES ('15613', '19', '105', '6', 'you seed of Abraham, his servant, you children of Jacob, his chosen ones.');
INSERT INTO `bible_verses_web` VALUES ('15614', '19', '105', '7', 'He is Yahweh, our God. His judgments are in all the earth.');
INSERT INTO `bible_verses_web` VALUES ('15615', '19', '105', '8', 'He has remembered his covenant forever, the word which he commanded to a thousand generations,');
INSERT INTO `bible_verses_web` VALUES ('15616', '19', '105', '9', 'the covenant which he made with Abraham, his oath to Isaac,');
INSERT INTO `bible_verses_web` VALUES ('15617', '19', '105', '10', 'and confirmed the same to Jacob for a statute; to Israel for an everlasting covenant,');
INSERT INTO `bible_verses_web` VALUES ('15618', '19', '105', '11', 'saying, \"To you I will give the land of Canaan, the lot of your inheritance;\"');
INSERT INTO `bible_verses_web` VALUES ('15619', '19', '105', '12', 'when they were but a few men in number, yes, very few, and foreigners in it.');
INSERT INTO `bible_verses_web` VALUES ('15620', '19', '105', '13', 'They went about from nation to nation, from one kingdom to another people.');
INSERT INTO `bible_verses_web` VALUES ('15621', '19', '105', '14', 'He allowed no one to do them wrong. Yes, he reproved kings for their sakes,');
INSERT INTO `bible_verses_web` VALUES ('15622', '19', '105', '15', '\"Don\'t touch my anointed ones! Do my prophets no harm!\"');
INSERT INTO `bible_verses_web` VALUES ('15623', '19', '105', '16', 'He called for a famine on the land. He destroyed the food supplies.');
INSERT INTO `bible_verses_web` VALUES ('15624', '19', '105', '17', 'He sent a man before them. Joseph was sold for a slave.');
INSERT INTO `bible_verses_web` VALUES ('15625', '19', '105', '18', 'They bruised his feet with shackles. His neck was locked in irons,');
INSERT INTO `bible_verses_web` VALUES ('15626', '19', '105', '19', 'until the time that his word happened, and Yahweh\'s word proved him true.');
INSERT INTO `bible_verses_web` VALUES ('15627', '19', '105', '20', 'The king sent and freed him; even the ruler of peoples, and let him go free.');
INSERT INTO `bible_verses_web` VALUES ('15628', '19', '105', '21', 'He made him lord of his house, and ruler of all of his possessions;');
INSERT INTO `bible_verses_web` VALUES ('15629', '19', '105', '22', 'to discipline his princes at his pleasure, and to teach his elders wisdom.');
INSERT INTO `bible_verses_web` VALUES ('15630', '19', '105', '23', 'Israel also came into Egypt. Jacob lived in the land of Ham.');
INSERT INTO `bible_verses_web` VALUES ('15631', '19', '105', '24', 'He increased his people greatly, and made them stronger than their adversaries.');
INSERT INTO `bible_verses_web` VALUES ('15632', '19', '105', '25', 'He turned their heart to hate his people, to conspire against his servants.');
INSERT INTO `bible_verses_web` VALUES ('15633', '19', '105', '26', 'He sent Moses, his servant, and Aaron, whom he had chosen.');
INSERT INTO `bible_verses_web` VALUES ('15634', '19', '105', '27', 'They performed miracles among them, and wonders in the land of Ham.');
INSERT INTO `bible_verses_web` VALUES ('15635', '19', '105', '28', 'He sent darkness, and made it dark. They didn\'t rebel against his words.');
INSERT INTO `bible_verses_web` VALUES ('15636', '19', '105', '29', 'He turned their waters into blood, and killed their fish.');
INSERT INTO `bible_verses_web` VALUES ('15637', '19', '105', '30', 'Their land swarmed with frogs, even in the rooms of their kings.');
INSERT INTO `bible_verses_web` VALUES ('15638', '19', '105', '31', 'He spoke, and swarms of flies came, and lice in all their borders.');
INSERT INTO `bible_verses_web` VALUES ('15639', '19', '105', '32', 'He gave them hail for rain, with lightning in their land.');
INSERT INTO `bible_verses_web` VALUES ('15640', '19', '105', '33', 'He struck their vines and also their fig trees, and shattered the trees of their country.');
INSERT INTO `bible_verses_web` VALUES ('15641', '19', '105', '34', 'He spoke, and the locusts came, and the grasshoppers, without number,');
INSERT INTO `bible_verses_web` VALUES ('15642', '19', '105', '35', 'ate up every plant in their land; and ate up the fruit of their ground.');
INSERT INTO `bible_verses_web` VALUES ('15643', '19', '105', '36', 'He struck also all the firstborn in their land, the first fruits of all their manhood.');
INSERT INTO `bible_verses_web` VALUES ('15644', '19', '105', '37', 'He brought them forth with silver and gold. There was not one feeble person among his tribes.');
INSERT INTO `bible_verses_web` VALUES ('15645', '19', '105', '38', 'Egypt was glad when they departed, for the fear of them had fallen on them.');
INSERT INTO `bible_verses_web` VALUES ('15646', '19', '105', '39', 'He spread a cloud for a covering, fire to give light in the night.');
INSERT INTO `bible_verses_web` VALUES ('15647', '19', '105', '40', 'They asked, and he brought quails, and satisfied them with the bread of the sky.');
INSERT INTO `bible_verses_web` VALUES ('15648', '19', '105', '41', 'He opened the rock, and waters gushed out. They ran as a river in the dry places.');
INSERT INTO `bible_verses_web` VALUES ('15649', '19', '105', '42', 'For he remembered his holy word, and Abraham, his servant.');
INSERT INTO `bible_verses_web` VALUES ('15650', '19', '105', '43', 'He brought forth his people with joy, his chosen with singing.');
INSERT INTO `bible_verses_web` VALUES ('15651', '19', '105', '44', 'He gave them the lands of the nations. They took the labor of the peoples in possession,');
INSERT INTO `bible_verses_web` VALUES ('15652', '19', '105', '45', 'that they might keep his statutes, and observe his laws. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('15653', '19', '106', '1', 'Praise Yahweh! Give thanks to Yahweh, for he is good, for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15654', '19', '106', '2', 'Who can utter the mighty acts of Yahweh, or fully declare all his praise?');
INSERT INTO `bible_verses_web` VALUES ('15655', '19', '106', '3', 'Blessed are those who keep justice. Blessed is one who does what is right at all times.');
INSERT INTO `bible_verses_web` VALUES ('15656', '19', '106', '4', 'Remember me, Yahweh, with the favor that you show to your people. Visit me with your salvation,');
INSERT INTO `bible_verses_web` VALUES ('15657', '19', '106', '5', 'that I may see the prosperity of your chosen, that I may rejoice in the gladness of your nation, that I may glory with your inheritance.');
INSERT INTO `bible_verses_web` VALUES ('15658', '19', '106', '6', 'We have sinned with our fathers. We have committed iniquity. We have done wickedly.');
INSERT INTO `bible_verses_web` VALUES ('15659', '19', '106', '7', 'Our fathers didn\'t understand your wonders in Egypt. They didn\'t remember the multitude of your loving kindnesses, but were rebellious at the sea, even at the Red Sea.');
INSERT INTO `bible_verses_web` VALUES ('15660', '19', '106', '8', 'Nevertheless he saved them for his name\'s sake, that he might make his mighty power known.');
INSERT INTO `bible_verses_web` VALUES ('15661', '19', '106', '9', 'He rebuked the Red Sea also, and it was dried up; so he led them through the depths, as through a desert.');
INSERT INTO `bible_verses_web` VALUES ('15662', '19', '106', '10', 'He saved them from the hand of him who hated them, and redeemed them from the hand of the enemy.');
INSERT INTO `bible_verses_web` VALUES ('15663', '19', '106', '11', 'The waters covered their adversaries. There was not one of them left.');
INSERT INTO `bible_verses_web` VALUES ('15664', '19', '106', '12', 'Then they believed his words. They sang his praise.');
INSERT INTO `bible_verses_web` VALUES ('15665', '19', '106', '13', 'They soon forgot his works. They didn\'t wait for his counsel,');
INSERT INTO `bible_verses_web` VALUES ('15666', '19', '106', '14', 'but gave in to craving in the desert, and tested God in the wasteland.');
INSERT INTO `bible_verses_web` VALUES ('15667', '19', '106', '15', 'He gave them their request, but sent leanness into their soul.');
INSERT INTO `bible_verses_web` VALUES ('15668', '19', '106', '16', 'They envied Moses also in the camp, and Aaron, Yahweh\'s saint.');
INSERT INTO `bible_verses_web` VALUES ('15669', '19', '106', '17', 'The earth opened and swallowed up Dathan, and covered the company of Abiram.');
INSERT INTO `bible_verses_web` VALUES ('15670', '19', '106', '18', 'A fire was kindled in their company. The flame burned up the wicked.');
INSERT INTO `bible_verses_web` VALUES ('15671', '19', '106', '19', 'They made a calf in Horeb, and worshiped a molten image.');
INSERT INTO `bible_verses_web` VALUES ('15672', '19', '106', '20', 'Thus they exchanged their glory for an image of a bull that eats grass.');
INSERT INTO `bible_verses_web` VALUES ('15673', '19', '106', '21', 'They forgot God, their Savior, who had done great things in Egypt,');
INSERT INTO `bible_verses_web` VALUES ('15674', '19', '106', '22', 'Wondrous works in the land of Ham, and awesome things by the Red Sea.');
INSERT INTO `bible_verses_web` VALUES ('15675', '19', '106', '23', 'Therefore he said that he would destroy them, had Moses, his chosen, not stood before him in the breach, to turn away his wrath, so that he wouldn\'t destroy them.');
INSERT INTO `bible_verses_web` VALUES ('15676', '19', '106', '24', 'Yes, they despised the pleasant land. They didn\'t believe his word,');
INSERT INTO `bible_verses_web` VALUES ('15677', '19', '106', '25', 'but murmured in their tents, and didn\'t listen to Yahweh\'s voice.');
INSERT INTO `bible_verses_web` VALUES ('15678', '19', '106', '26', 'Therefore he swore to them that he would overthrow them in the wilderness,');
INSERT INTO `bible_verses_web` VALUES ('15679', '19', '106', '27', 'that he would overthrow their seed among the nations, and scatter them in the lands.');
INSERT INTO `bible_verses_web` VALUES ('15680', '19', '106', '28', 'They joined themselves also to Baal Peor, and ate the sacrifices of the dead.');
INSERT INTO `bible_verses_web` VALUES ('15681', '19', '106', '29', 'Thus they provoked him to anger with their deeds. The plague broke in on them.');
INSERT INTO `bible_verses_web` VALUES ('15682', '19', '106', '30', 'Then Phinehas stood up, and executed judgment, so the plague was stopped.');
INSERT INTO `bible_verses_web` VALUES ('15683', '19', '106', '31', 'That was credited to him for righteousness, for all generations to come.');
INSERT INTO `bible_verses_web` VALUES ('15684', '19', '106', '32', 'They angered him also at the waters of Meribah, so that Moses was troubled for their sakes;');
INSERT INTO `bible_verses_web` VALUES ('15685', '19', '106', '33', 'because they were rebellious against his spirit, he spoke rashly with his lips.');
INSERT INTO `bible_verses_web` VALUES ('15686', '19', '106', '34', 'They didn\'t destroy the peoples, as Yahweh commanded them,');
INSERT INTO `bible_verses_web` VALUES ('15687', '19', '106', '35', 'but mixed themselves with the nations, and learned their works.');
INSERT INTO `bible_verses_web` VALUES ('15688', '19', '106', '36', 'They served their idols, which became a snare to them.');
INSERT INTO `bible_verses_web` VALUES ('15689', '19', '106', '37', 'Yes, they sacrificed their sons and their daughters to demons.');
INSERT INTO `bible_verses_web` VALUES ('15690', '19', '106', '38', 'They shed innocent blood, even the blood of their sons and of their daughters, whom they sacrificed to the idols of Canaan. The land was polluted with blood.');
INSERT INTO `bible_verses_web` VALUES ('15691', '19', '106', '39', 'Thus were they defiled with their works, and prostituted themselves in their deeds.');
INSERT INTO `bible_verses_web` VALUES ('15692', '19', '106', '40', 'Therefore Yahweh burned with anger against his people. He abhorred his inheritance.');
INSERT INTO `bible_verses_web` VALUES ('15693', '19', '106', '41', 'He gave them into the hand of the nations. Those who hated them ruled over them.');
INSERT INTO `bible_verses_web` VALUES ('15694', '19', '106', '42', 'Their enemies also oppressed them. They were brought into subjection under their hand.');
INSERT INTO `bible_verses_web` VALUES ('15695', '19', '106', '43', 'Many times he delivered them, but they were rebellious in their counsel, and were brought low in their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('15696', '19', '106', '44', 'Nevertheless he regarded their distress, when he heard their cry.');
INSERT INTO `bible_verses_web` VALUES ('15697', '19', '106', '45', 'He remembered for them his covenant, and repented according to the multitude of his loving kindnesses.');
INSERT INTO `bible_verses_web` VALUES ('15698', '19', '106', '46', 'He made them also to be pitied by all those who carried them captive.');
INSERT INTO `bible_verses_web` VALUES ('15699', '19', '106', '47', 'Save us, Yahweh, our God, gather us from among the nations, to give thanks to your holy name, to triumph in your praise!');
INSERT INTO `bible_verses_web` VALUES ('15700', '19', '106', '48', 'Blessed be Yahweh, the God of Israel, from everlasting even to everlasting! Let all the people say, \"Amen.\" Praise Yah! BOOK V');
INSERT INTO `bible_verses_web` VALUES ('15701', '19', '107', '1', 'Give thanks to Yahweh, for he is good, for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15702', '19', '107', '2', 'Let the redeemed by Yahweh say so, whom he has redeemed from the hand of the adversary,');
INSERT INTO `bible_verses_web` VALUES ('15703', '19', '107', '3', 'And gathered out of the lands, from the east and from the west, from the north and from the south.');
INSERT INTO `bible_verses_web` VALUES ('15704', '19', '107', '4', 'They wandered in the wilderness in a desert way. They found no city to live in.');
INSERT INTO `bible_verses_web` VALUES ('15705', '19', '107', '5', 'Hungry and thirsty, their soul fainted in them.');
INSERT INTO `bible_verses_web` VALUES ('15706', '19', '107', '6', 'Then they cried to Yahweh in their trouble, and he delivered them out of their distresses,');
INSERT INTO `bible_verses_web` VALUES ('15707', '19', '107', '7', 'he led them also by a straight way, that they might go to a city to live in.');
INSERT INTO `bible_verses_web` VALUES ('15708', '19', '107', '8', 'Let them praise Yahweh for his loving kindness, for his wonderful works to the children of men!');
INSERT INTO `bible_verses_web` VALUES ('15709', '19', '107', '9', 'For he satisfies the longing soul. He fills the hungry soul with good.');
INSERT INTO `bible_verses_web` VALUES ('15710', '19', '107', '10', 'Some sat in darkness and in the shadow of death, being bound in affliction and iron,');
INSERT INTO `bible_verses_web` VALUES ('15711', '19', '107', '11', 'because they rebelled against the words of God, and condemned the counsel of the Most High.');
INSERT INTO `bible_verses_web` VALUES ('15712', '19', '107', '12', 'Therefore he brought down their heart with labor. They fell down, and there was none to help.');
INSERT INTO `bible_verses_web` VALUES ('15713', '19', '107', '13', 'Then they cried to Yahweh in their trouble, and he saved them out of their distresses.');
INSERT INTO `bible_verses_web` VALUES ('15714', '19', '107', '14', 'He brought them out of darkness and the shadow of death, and broke their bonds in sunder.');
INSERT INTO `bible_verses_web` VALUES ('15715', '19', '107', '15', 'Let them praise Yahweh for his loving kindness, for his wonderful works to the children of men!');
INSERT INTO `bible_verses_web` VALUES ('15716', '19', '107', '16', 'For he has broken the gates of brass, and cut through bars of iron.');
INSERT INTO `bible_verses_web` VALUES ('15717', '19', '107', '17', 'Fools are afflicted because of their disobedience, and because of their iniquities.');
INSERT INTO `bible_verses_web` VALUES ('15718', '19', '107', '18', 'Their soul abhors all kinds of food. They draw near to the gates of death.');
INSERT INTO `bible_verses_web` VALUES ('15719', '19', '107', '19', 'Then they cry to Yahweh in their trouble, he saves them out of their distresses.');
INSERT INTO `bible_verses_web` VALUES ('15720', '19', '107', '20', 'He sends his word, and heals them, and delivers them from their graves.');
INSERT INTO `bible_verses_web` VALUES ('15721', '19', '107', '21', 'Let them praise Yahweh for his loving kindness, for his wonderful works to the children of men!');
INSERT INTO `bible_verses_web` VALUES ('15722', '19', '107', '22', 'Let them offer the sacrifices of thanksgiving, and declare his works with singing.');
INSERT INTO `bible_verses_web` VALUES ('15723', '19', '107', '23', 'Those who go down to the sea in ships, who do business in great waters;');
INSERT INTO `bible_verses_web` VALUES ('15724', '19', '107', '24', 'These see Yahweh\'s works, and his wonders in the deep.');
INSERT INTO `bible_verses_web` VALUES ('15725', '19', '107', '25', 'For he commands, and raises the stormy wind, which lifts up its waves.');
INSERT INTO `bible_verses_web` VALUES ('15726', '19', '107', '26', 'They mount up to the sky; they go down again to the depths. Their soul melts away because of trouble.');
INSERT INTO `bible_verses_web` VALUES ('15727', '19', '107', '27', 'They reel back and forth, and stagger like a drunken man, and are at their wits\' end.');
INSERT INTO `bible_verses_web` VALUES ('15728', '19', '107', '28', 'Then they cry to Yahweh in their trouble, and he brings them out of their distress.');
INSERT INTO `bible_verses_web` VALUES ('15729', '19', '107', '29', 'He makes the storm a calm, so that its waves are still.');
INSERT INTO `bible_verses_web` VALUES ('15730', '19', '107', '30', 'Then they are glad because it is calm, so he brings them to their desired haven.');
INSERT INTO `bible_verses_web` VALUES ('15731', '19', '107', '31', 'Let them praise Yahweh for his loving kindness, for his wonderful works for the children of men!');
INSERT INTO `bible_verses_web` VALUES ('15732', '19', '107', '32', 'Let them exalt him also in the assembly of the people, and praise him in the seat of the elders.');
INSERT INTO `bible_verses_web` VALUES ('15733', '19', '107', '33', 'He turns rivers into a desert, water springs into a thirsty ground,');
INSERT INTO `bible_verses_web` VALUES ('15734', '19', '107', '34', 'and a fruitful land into a salt waste, for the wickedness of those who dwell in it.');
INSERT INTO `bible_verses_web` VALUES ('15735', '19', '107', '35', 'He turns a desert into a pool of water, and a dry land into water springs.');
INSERT INTO `bible_verses_web` VALUES ('15736', '19', '107', '36', 'There he makes the hungry live, that they may prepare a city to live in,');
INSERT INTO `bible_verses_web` VALUES ('15737', '19', '107', '37', 'sow fields, plant vineyards, and reap the fruits of increase.');
INSERT INTO `bible_verses_web` VALUES ('15738', '19', '107', '38', 'He blesses them also, so that they are multiplied greatly. He doesn\'t allow their livestock to decrease.');
INSERT INTO `bible_verses_web` VALUES ('15739', '19', '107', '39', 'Again, they are diminished and bowed down through oppression, trouble, and sorrow.');
INSERT INTO `bible_verses_web` VALUES ('15740', '19', '107', '40', 'He pours contempt on princes, and causes them to wander in a trackless waste.');
INSERT INTO `bible_verses_web` VALUES ('15741', '19', '107', '41', 'Yet he lifts the needy out of their affliction, and increases their families like a flock.');
INSERT INTO `bible_verses_web` VALUES ('15742', '19', '107', '42', 'The upright will see it, and be glad. All the wicked will shut their mouths.');
INSERT INTO `bible_verses_web` VALUES ('15743', '19', '107', '43', 'Whoever is wise will pay attention to these things. They will consider the loving kindnesses of Yahweh. A Song. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('15744', '19', '108', '1', 'My heart is steadfast, God. I will sing and I will make music with my soul.');
INSERT INTO `bible_verses_web` VALUES ('15745', '19', '108', '2', 'Wake up, harp and lyre! I will wake up the dawn.');
INSERT INTO `bible_verses_web` VALUES ('15746', '19', '108', '3', 'I will give thanks to you, Yahweh, among the nations. I will sing praises to you among the peoples.');
INSERT INTO `bible_verses_web` VALUES ('15747', '19', '108', '4', 'For your loving kindness is great above the heavens. Your faithfulness reaches to the skies.');
INSERT INTO `bible_verses_web` VALUES ('15748', '19', '108', '5', 'Be exalted, God, above the heavens! Let your glory be over all the earth.');
INSERT INTO `bible_verses_web` VALUES ('15749', '19', '108', '6', 'That your beloved may be delivered, save with your right hand, and answer us.');
INSERT INTO `bible_verses_web` VALUES ('15750', '19', '108', '7', 'God has spoken from his sanctuary: \"In triumph, I will divide Shechem, and measure out the valley of Succoth.');
INSERT INTO `bible_verses_web` VALUES ('15751', '19', '108', '8', 'Gilead is mine. Manasseh is mine. Ephraim also is my helmet. Judah is my scepter.');
INSERT INTO `bible_verses_web` VALUES ('15752', '19', '108', '9', 'Moab is my wash pot. I will toss my sandal on Edom. I will shout over Philistia.\"');
INSERT INTO `bible_verses_web` VALUES ('15753', '19', '108', '10', 'Who will bring me into the fortified city? Who has led me to Edom?');
INSERT INTO `bible_verses_web` VALUES ('15754', '19', '108', '11', 'Haven\'t you rejected us, God? You don\'t go forth, God, with our armies.');
INSERT INTO `bible_verses_web` VALUES ('15755', '19', '108', '12', 'Give us help against the enemy, for the help of man is vain.');
INSERT INTO `bible_verses_web` VALUES ('15756', '19', '108', '13', 'Through God, we will do valiantly. For it is he who will tread down our enemies. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('15757', '19', '109', '1', 'God of my praise, don\'t remain silent,');
INSERT INTO `bible_verses_web` VALUES ('15758', '19', '109', '2', 'for they have opened the mouth of the wicked and the mouth of deceit against me. They have spoken to me with a lying tongue.');
INSERT INTO `bible_verses_web` VALUES ('15759', '19', '109', '3', 'They have also surrounded me with words of hatred, and fought against me without a cause.');
INSERT INTO `bible_verses_web` VALUES ('15760', '19', '109', '4', 'In return for my love, they are my adversaries; but I am in prayer.');
INSERT INTO `bible_verses_web` VALUES ('15761', '19', '109', '5', 'They have rewarded me evil for good, and hatred for my love.');
INSERT INTO `bible_verses_web` VALUES ('15762', '19', '109', '6', 'Set a wicked man over him. Let an adversary stand at his right hand.');
INSERT INTO `bible_verses_web` VALUES ('15763', '19', '109', '7', 'When he is judged, let him come forth guilty. Let his prayer be turned into sin.');
INSERT INTO `bible_verses_web` VALUES ('15764', '19', '109', '8', 'Let his days be few. Let another take his office.');
INSERT INTO `bible_verses_web` VALUES ('15765', '19', '109', '9', 'Let his children be fatherless, and his wife a widow.');
INSERT INTO `bible_verses_web` VALUES ('15766', '19', '109', '10', 'Let his children be wandering beggars. Let them be sought from their ruins.');
INSERT INTO `bible_verses_web` VALUES ('15767', '19', '109', '11', 'Let the creditor seize all that he has. Let strangers plunder the fruit of his labor.');
INSERT INTO `bible_verses_web` VALUES ('15768', '19', '109', '12', 'Let there be none to extend kindness to him, neither let there be any to have pity on his fatherless children.');
INSERT INTO `bible_verses_web` VALUES ('15769', '19', '109', '13', 'Let his posterity be cut off. In the generation following let their name be blotted out.');
INSERT INTO `bible_verses_web` VALUES ('15770', '19', '109', '14', 'Let the iniquity of his fathers be remembered by Yahweh. Don\'t let the sin of his mother be blotted out.');
INSERT INTO `bible_verses_web` VALUES ('15771', '19', '109', '15', 'Let them be before Yahweh continually, that he may cut off the memory of them from the earth;');
INSERT INTO `bible_verses_web` VALUES ('15772', '19', '109', '16', 'because he didn\'t remember to show kindness, but persecuted the poor and needy man, the broken in heart, to kill them.');
INSERT INTO `bible_verses_web` VALUES ('15773', '19', '109', '17', 'Yes, he loved cursing, and it came to him. He didn\'t delight in blessing, and it was far from him.');
INSERT INTO `bible_verses_web` VALUES ('15774', '19', '109', '18', 'He clothed himself also with cursing as with his garment. It came into his inward parts like water, like oil into his bones.');
INSERT INTO `bible_verses_web` VALUES ('15775', '19', '109', '19', 'Let it be to him as the clothing with which he covers himself, for the belt that is always around him.');
INSERT INTO `bible_verses_web` VALUES ('15776', '19', '109', '20', 'This is the reward of my adversaries from Yahweh, of those who speak evil against my soul.');
INSERT INTO `bible_verses_web` VALUES ('15777', '19', '109', '21', 'But deal with me, Yahweh the Lord, for your name\'s sake, because your loving kindness is good, deliver me;');
INSERT INTO `bible_verses_web` VALUES ('15778', '19', '109', '22', 'for I am poor and needy. My heart is wounded within me.');
INSERT INTO `bible_verses_web` VALUES ('15779', '19', '109', '23', 'I fade away like an evening shadow. I am shaken off like a locust.');
INSERT INTO `bible_verses_web` VALUES ('15780', '19', '109', '24', 'My knees are weak through fasting. My body is thin and lacks fat.');
INSERT INTO `bible_verses_web` VALUES ('15781', '19', '109', '25', 'I have also become a reproach to them. When they see me, they shake their head.');
INSERT INTO `bible_verses_web` VALUES ('15782', '19', '109', '26', 'Help me, Yahweh, my God. Save me according to your loving kindness;');
INSERT INTO `bible_verses_web` VALUES ('15783', '19', '109', '27', 'that they may know that this is your hand; that you, Yahweh, have done it.');
INSERT INTO `bible_verses_web` VALUES ('15784', '19', '109', '28', 'They may curse, but you bless. When they arise, they will be shamed, but your servant shall rejoice.');
INSERT INTO `bible_verses_web` VALUES ('15785', '19', '109', '29', 'Let my adversaries be clothed with dishonor. Let them cover themselves with their own shame as with a robe.');
INSERT INTO `bible_verses_web` VALUES ('15786', '19', '109', '30', 'I will give great thanks to Yahweh with my mouth. Yes, I will praise him among the multitude.');
INSERT INTO `bible_verses_web` VALUES ('15787', '19', '109', '31', 'For he will stand at the right hand of the needy, to save him from those who judge his soul. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('15788', '19', '110', '1', 'Yahweh says to my Lord, \"Sit at my right hand, until I make your enemies your footstool for your feet.\"');
INSERT INTO `bible_verses_web` VALUES ('15789', '19', '110', '2', 'Yahweh will send forth the rod of your strength out of Zion. Rule in the midst of your enemies.');
INSERT INTO `bible_verses_web` VALUES ('15790', '19', '110', '3', 'Your people offer themselves willingly in the day of your power, in holy array. Out of the womb of the morning, you have the dew of your youth.');
INSERT INTO `bible_verses_web` VALUES ('15791', '19', '110', '4', 'Yahweh has sworn, and will not change his mind: \"You are a priest forever in the order of Melchizedek.\"');
INSERT INTO `bible_verses_web` VALUES ('15792', '19', '110', '5', 'The Lord is at your right hand. He will crush kings in the day of his wrath.');
INSERT INTO `bible_verses_web` VALUES ('15793', '19', '110', '6', 'He will judge among the nations. He will heap up dead bodies. He will crush the ruler of the whole earth.');
INSERT INTO `bible_verses_web` VALUES ('15794', '19', '110', '7', 'He will drink of the brook in the way; therefore he will lift up his head.');
INSERT INTO `bible_verses_web` VALUES ('15795', '19', '111', '1', 'Praise Yah! I will give thanks to Yahweh with my whole heart, in the council of the upright, and in the congregation.');
INSERT INTO `bible_verses_web` VALUES ('15796', '19', '111', '2', 'Yahweh\'s works are great, pondered by all those who delight in them.');
INSERT INTO `bible_verses_web` VALUES ('15797', '19', '111', '3', 'His work is honor and majesty. His righteousness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15798', '19', '111', '4', 'He has caused his wonderful works to be remembered. Yahweh is gracious and merciful.');
INSERT INTO `bible_verses_web` VALUES ('15799', '19', '111', '5', 'He has given food to those who fear him. He always remembers his covenant.');
INSERT INTO `bible_verses_web` VALUES ('15800', '19', '111', '6', 'He has shown his people the power of his works, in giving them the heritage of the nations.');
INSERT INTO `bible_verses_web` VALUES ('15801', '19', '111', '7', 'The works of his hands are truth and justice. All his precepts are sure.');
INSERT INTO `bible_verses_web` VALUES ('15802', '19', '111', '8', 'They are established forever and ever. They are done in truth and uprightness.');
INSERT INTO `bible_verses_web` VALUES ('15803', '19', '111', '9', 'He has sent redemption to his people. He has ordained his covenant forever. His name is holy and awesome!');
INSERT INTO `bible_verses_web` VALUES ('15804', '19', '111', '10', 'The fear of Yahweh is the beginning of wisdom. All those who do his work have a good understanding. His praise endures forever!');
INSERT INTO `bible_verses_web` VALUES ('15805', '19', '112', '1', 'Praise Yah! Blessed is the man who fears Yahweh, who delights greatly in his commandments.');
INSERT INTO `bible_verses_web` VALUES ('15806', '19', '112', '2', 'His seed will be mighty in the land. The generation of the upright will be blessed.');
INSERT INTO `bible_verses_web` VALUES ('15807', '19', '112', '3', 'Wealth and riches are in his house. His righteousness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15808', '19', '112', '4', 'Light dawns in the darkness for the upright, gracious, merciful, and righteous.');
INSERT INTO `bible_verses_web` VALUES ('15809', '19', '112', '5', 'It is well with the man who deals graciously and lends. He will maintain his cause in judgment.');
INSERT INTO `bible_verses_web` VALUES ('15810', '19', '112', '6', 'For he will never be shaken. The righteous will be remembered forever.');
INSERT INTO `bible_verses_web` VALUES ('15811', '19', '112', '7', 'He will not be afraid of evil news. His heart is steadfast, trusting in Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15812', '19', '112', '8', 'His heart is established. He will not be afraid in the end when he sees his adversaries.');
INSERT INTO `bible_verses_web` VALUES ('15813', '19', '112', '9', 'He has dispersed, he has given to the poor. His righteousness endures forever. His horn will be exalted with honor.');
INSERT INTO `bible_verses_web` VALUES ('15814', '19', '112', '10', 'The wicked will see it, and be grieved. He shall gnash with his teeth, and melt away. The desire of the wicked will perish.');
INSERT INTO `bible_verses_web` VALUES ('15815', '19', '113', '1', 'Praise Yah! Praise, you servants of Yahweh, praise the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15816', '19', '113', '2', 'Blessed be the name of Yahweh, from this time forth and forevermore.');
INSERT INTO `bible_verses_web` VALUES ('15817', '19', '113', '3', 'From the rising of the sun to the going down of the same, Yahweh\'s name is to be praised.');
INSERT INTO `bible_verses_web` VALUES ('15818', '19', '113', '4', 'Yahweh is high above all nations, his glory above the heavens.');
INSERT INTO `bible_verses_web` VALUES ('15819', '19', '113', '5', 'Who is like Yahweh, our God, who has his seat on high,');
INSERT INTO `bible_verses_web` VALUES ('15820', '19', '113', '6', 'Who stoops down to see in heaven and in the earth?');
INSERT INTO `bible_verses_web` VALUES ('15821', '19', '113', '7', 'He raises up the poor out of the dust. Lifts up the needy from the ash heap;');
INSERT INTO `bible_verses_web` VALUES ('15822', '19', '113', '8', 'that he may set him with princes, even with the princes of his people.');
INSERT INTO `bible_verses_web` VALUES ('15823', '19', '113', '9', 'He settles the barren woman in her home, as a joyful mother of children. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('15824', '19', '114', '1', 'When Israel went forth out of Egypt, the house of Jacob from a people of foreign language;');
INSERT INTO `bible_verses_web` VALUES ('15825', '19', '114', '2', 'Judah became his sanctuary, Israel his dominion.');
INSERT INTO `bible_verses_web` VALUES ('15826', '19', '114', '3', 'The sea saw it, and fled. The Jordan was driven back.');
INSERT INTO `bible_verses_web` VALUES ('15827', '19', '114', '4', 'The mountains skipped like rams, the little hills like lambs.');
INSERT INTO `bible_verses_web` VALUES ('15828', '19', '114', '5', 'What was it, you sea, that you fled? You Jordan, that you turned back?');
INSERT INTO `bible_verses_web` VALUES ('15829', '19', '114', '6', 'You mountains, that you skipped like rams; you little hills, like lambs?');
INSERT INTO `bible_verses_web` VALUES ('15830', '19', '114', '7', 'Tremble, you earth, at the presence of the Lord, at the presence of the God of Jacob,');
INSERT INTO `bible_verses_web` VALUES ('15831', '19', '114', '8', 'who turned the rock into a pool of water, the flint into a spring of waters.');
INSERT INTO `bible_verses_web` VALUES ('15832', '19', '115', '1', 'Not to us, Yahweh, not to us, but to your name give glory, for your loving kindness, and for your truth\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('15833', '19', '115', '2', 'Why should the nations say, \"Where is their God, now?\"');
INSERT INTO `bible_verses_web` VALUES ('15834', '19', '115', '3', 'But our God is in the heavens. He does whatever he pleases.');
INSERT INTO `bible_verses_web` VALUES ('15835', '19', '115', '4', 'Their idols are silver and gold, the work of men\'s hands.');
INSERT INTO `bible_verses_web` VALUES ('15836', '19', '115', '5', 'They have mouths, but they don\'t speak. They have eyes, but they don\'t see.');
INSERT INTO `bible_verses_web` VALUES ('15837', '19', '115', '6', 'They have ears, but they don\'t hear. They have noses, but they don\'t smell.');
INSERT INTO `bible_verses_web` VALUES ('15838', '19', '115', '7', 'They have hands, but they don\'t feel. They have feet, but they don\'t walk, neither do they speak through their throat.');
INSERT INTO `bible_verses_web` VALUES ('15839', '19', '115', '8', 'Those who make them will be like them; yes, everyone who trusts in them.');
INSERT INTO `bible_verses_web` VALUES ('15840', '19', '115', '9', 'Israel, trust in Yahweh! He is their help and their shield.');
INSERT INTO `bible_verses_web` VALUES ('15841', '19', '115', '10', 'House of Aaron, trust in Yahweh! He is their help and their shield.');
INSERT INTO `bible_verses_web` VALUES ('15842', '19', '115', '11', 'You who fear Yahweh, trust in Yahweh! He is their help and their shield.');
INSERT INTO `bible_verses_web` VALUES ('15843', '19', '115', '12', 'Yahweh remembers us. He will bless us. He will bless the house of Israel. He will bless the house of Aaron.');
INSERT INTO `bible_verses_web` VALUES ('15844', '19', '115', '13', 'He will bless those who fear Yahweh, both small and great.');
INSERT INTO `bible_verses_web` VALUES ('15845', '19', '115', '14', 'May Yahweh increase you more and more, you and your children.');
INSERT INTO `bible_verses_web` VALUES ('15846', '19', '115', '15', 'Blessed are you by Yahweh, who made heaven and earth.');
INSERT INTO `bible_verses_web` VALUES ('15847', '19', '115', '16', 'The heavens are the heavens of Yahweh; but the earth has he given to the children of men.');
INSERT INTO `bible_verses_web` VALUES ('15848', '19', '115', '17', 'The dead don\'t praise Yah, neither any who go down into silence;');
INSERT INTO `bible_verses_web` VALUES ('15849', '19', '115', '18', 'But we will bless Yah, from this time forth and forevermore. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('15850', '19', '116', '1', 'I love Yahweh, because he listens to my voice, and my cries for mercy.');
INSERT INTO `bible_verses_web` VALUES ('15851', '19', '116', '2', 'Because he has turned his ear to me, therefore I will call on him as long as I live.');
INSERT INTO `bible_verses_web` VALUES ('15852', '19', '116', '3', 'The cords of death surrounded me, the pains of Sheol got a hold of me. I found trouble and sorrow.');
INSERT INTO `bible_verses_web` VALUES ('15853', '19', '116', '4', 'Then I called on the name of Yahweh: \"Yahweh, I beg you, deliver my soul.\"');
INSERT INTO `bible_verses_web` VALUES ('15854', '19', '116', '5', 'Yahweh is Gracious and righteous. Yes, our God is merciful.');
INSERT INTO `bible_verses_web` VALUES ('15855', '19', '116', '6', 'Yahweh preserves the simple. I was brought low, and he saved me.');
INSERT INTO `bible_verses_web` VALUES ('15856', '19', '116', '7', 'Return to your rest, my soul, for Yahweh has dealt bountifully with you.');
INSERT INTO `bible_verses_web` VALUES ('15857', '19', '116', '8', 'For you have delivered my soul from death, my eyes from tears, and my feet from falling.');
INSERT INTO `bible_verses_web` VALUES ('15858', '19', '116', '9', 'I will walk before Yahweh in the land of the living.');
INSERT INTO `bible_verses_web` VALUES ('15859', '19', '116', '10', 'I believed, therefore I said, \"I was greatly afflicted.\"');
INSERT INTO `bible_verses_web` VALUES ('15860', '19', '116', '11', 'I said in my haste, \"All men are liars.\"');
INSERT INTO `bible_verses_web` VALUES ('15861', '19', '116', '12', 'What will I give to Yahweh for all his benefits toward me?');
INSERT INTO `bible_verses_web` VALUES ('15862', '19', '116', '13', 'I will take the cup of salvation, and call on the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15863', '19', '116', '14', 'I will pay my vows to Yahweh, yes, in the presence of all his people.');
INSERT INTO `bible_verses_web` VALUES ('15864', '19', '116', '15', 'Precious in the sight of Yahweh is the death of his saints.');
INSERT INTO `bible_verses_web` VALUES ('15865', '19', '116', '16', 'Yahweh, truly I am your servant. I am your servant, the son of your handmaid. You have freed me from my chains.');
INSERT INTO `bible_verses_web` VALUES ('15866', '19', '116', '17', 'I will offer to you the sacrifice of thanksgiving, and will call on the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15867', '19', '116', '18', 'I will pay my vows to Yahweh, yes, in the presence of all his people,');
INSERT INTO `bible_verses_web` VALUES ('15868', '19', '116', '19', 'in the courts of Yahweh\'s house, in the midst of you, Jerusalem. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('15869', '19', '117', '1', 'Praise Yahweh, all you nations! Extol him, all you peoples!');
INSERT INTO `bible_verses_web` VALUES ('15870', '19', '117', '2', 'For his loving kindness is great toward us. Yahweh\'s faithfulness endures forever. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('15871', '19', '118', '1', 'Give thanks to Yahweh, for he is good, for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15872', '19', '118', '2', 'Let Israel now say that his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15873', '19', '118', '3', 'Let the house of Aaron now say that his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15874', '19', '118', '4', 'Now let those who fear Yahweh say that his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('15875', '19', '118', '5', 'Out of my distress, I called on Yah. Yah answered me with freedom.');
INSERT INTO `bible_verses_web` VALUES ('15876', '19', '118', '6', 'Yahweh is on my side. I will not be afraid. What can man do to me?');
INSERT INTO `bible_verses_web` VALUES ('15877', '19', '118', '7', 'Yahweh is on my side among those who help me. Therefore I will look in triumph at those who hate me.');
INSERT INTO `bible_verses_web` VALUES ('15878', '19', '118', '8', 'It is better to take refuge in Yahweh, than to put confidence in man.');
INSERT INTO `bible_verses_web` VALUES ('15879', '19', '118', '9', 'It is better to take refuge in Yahweh, than to put confidence in princes.');
INSERT INTO `bible_verses_web` VALUES ('15880', '19', '118', '10', 'All the nations surrounded me, but in the name of Yahweh, I cut them off.');
INSERT INTO `bible_verses_web` VALUES ('15881', '19', '118', '11', 'They surrounded me, yes, they surrounded me. In the name of Yahweh I indeed cut them off.');
INSERT INTO `bible_verses_web` VALUES ('15882', '19', '118', '12', 'They surrounded me like bees. They are quenched like the burning thorns. In the name of Yahweh I cut them off.');
INSERT INTO `bible_verses_web` VALUES ('15883', '19', '118', '13', 'You pushed me back hard, to make me fall, but Yahweh helped me.');
INSERT INTO `bible_verses_web` VALUES ('15884', '19', '118', '14', 'Yah is my strength and song. He has become my salvation.');
INSERT INTO `bible_verses_web` VALUES ('15885', '19', '118', '15', 'The voice of rejoicing and salvation is in the tents of the righteous. \"The right hand of Yahweh does valiantly.');
INSERT INTO `bible_verses_web` VALUES ('15886', '19', '118', '16', 'The right hand of Yahweh is exalted! The right hand of Yahweh does valiantly!\"');
INSERT INTO `bible_verses_web` VALUES ('15887', '19', '118', '17', 'I will not die, but live, and declare Yah\'s works.');
INSERT INTO `bible_verses_web` VALUES ('15888', '19', '118', '18', 'Yah has punished me severely, but he has not given me over to death.');
INSERT INTO `bible_verses_web` VALUES ('15889', '19', '118', '19', 'Open to me the gates of righteousness. I will enter into them. I will give thanks to Yah.');
INSERT INTO `bible_verses_web` VALUES ('15890', '19', '118', '20', 'This is the gate of Yahweh; the righteous will enter into it.');
INSERT INTO `bible_verses_web` VALUES ('15891', '19', '118', '21', 'I will give thanks to you, for you have answered me, and have become my salvation.');
INSERT INTO `bible_verses_web` VALUES ('15892', '19', '118', '22', 'The stone which the builders rejected has become the head of the corner.');
INSERT INTO `bible_verses_web` VALUES ('15893', '19', '118', '23', 'This is Yahweh\'s doing. It is marvelous in our eyes.');
INSERT INTO `bible_verses_web` VALUES ('15894', '19', '118', '24', 'This is the day that Yahweh has made. We will rejoice and be glad in it!');
INSERT INTO `bible_verses_web` VALUES ('15895', '19', '118', '25', 'Save us now, we beg you, Yahweh! Yahweh, we beg you, send prosperity now.');
INSERT INTO `bible_verses_web` VALUES ('15896', '19', '118', '26', 'Blessed is he who comes in the name of Yahweh! We have blessed you out of the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15897', '19', '118', '27', 'Yahweh is God, and he has given us light. Bind the sacrifice with cords, even to the horns of the altar.');
INSERT INTO `bible_verses_web` VALUES ('15898', '19', '118', '28', 'You are my God, and I will give thanks to you. You are my God, I will exalt you.');
INSERT INTO `bible_verses_web` VALUES ('15899', '19', '118', '29', 'Oh give thanks to Yahweh, for he is good, for his loving kindness endures forever. ALEPH');
INSERT INTO `bible_verses_web` VALUES ('15900', '19', '119', '1', 'Blessed are those whose ways are blameless, who walk according to Yahweh\'s law.');
INSERT INTO `bible_verses_web` VALUES ('15901', '19', '119', '2', 'Blessed are those who keep his statutes, who seek him with their whole heart.');
INSERT INTO `bible_verses_web` VALUES ('15902', '19', '119', '3', 'Yes, they do nothing wrong. They walk in his ways.');
INSERT INTO `bible_verses_web` VALUES ('15903', '19', '119', '4', 'You have commanded your precepts, that we should fully obey them.');
INSERT INTO `bible_verses_web` VALUES ('15904', '19', '119', '5', 'Oh that my ways were steadfast to obey your statutes!');
INSERT INTO `bible_verses_web` VALUES ('15905', '19', '119', '6', 'Then I wouldn\'t be disappointed, when I consider all of your commandments.');
INSERT INTO `bible_verses_web` VALUES ('15906', '19', '119', '7', 'I will give thanks to you with uprightness of heart, when I learn your righteous judgments.');
INSERT INTO `bible_verses_web` VALUES ('15907', '19', '119', '8', 'I will observe your statutes. Don\'t utterly forsake me. BET');
INSERT INTO `bible_verses_web` VALUES ('15908', '19', '119', '9', 'How can a young man keep his way pure? By living according to your word.');
INSERT INTO `bible_verses_web` VALUES ('15909', '19', '119', '10', 'With my whole heart, I have sought you. Don\'t let me wander from your commandments.');
INSERT INTO `bible_verses_web` VALUES ('15910', '19', '119', '11', 'I have hidden your word in my heart, that I might not sin against you.');
INSERT INTO `bible_verses_web` VALUES ('15911', '19', '119', '12', 'Blessed are you, Yahweh. Teach me your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15912', '19', '119', '13', 'With my lips, I have declared all the ordinances of your mouth.');
INSERT INTO `bible_verses_web` VALUES ('15913', '19', '119', '14', 'I have rejoiced in the way of your testimonies, as much as in all riches.');
INSERT INTO `bible_verses_web` VALUES ('15914', '19', '119', '15', 'I will meditate on your precepts, and consider your ways.');
INSERT INTO `bible_verses_web` VALUES ('15915', '19', '119', '16', 'I will delight myself in your statutes. I will not forget your word. GIMEL');
INSERT INTO `bible_verses_web` VALUES ('15916', '19', '119', '17', 'Do good to your servant. I will live and I will obey your word.');
INSERT INTO `bible_verses_web` VALUES ('15917', '19', '119', '18', 'Open my eyes, that I may see wondrous things out of your law.');
INSERT INTO `bible_verses_web` VALUES ('15918', '19', '119', '19', 'I am a stranger on the earth. Don\'t hide your commandments from me.');
INSERT INTO `bible_verses_web` VALUES ('15919', '19', '119', '20', 'My soul is consumed with longing for your ordinances at all times.');
INSERT INTO `bible_verses_web` VALUES ('15920', '19', '119', '21', 'You have rebuked the proud who are cursed, who wander from your commandments.');
INSERT INTO `bible_verses_web` VALUES ('15921', '19', '119', '22', 'Take reproach and contempt away from me, for I have kept your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15922', '19', '119', '23', 'Though princes sit and slander me, your servant will meditate on your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15923', '19', '119', '24', 'Indeed your statutes are my delight, and my counselors. DALED');
INSERT INTO `bible_verses_web` VALUES ('15924', '19', '119', '25', 'My soul is laid low in the dust. Revive me according to your word!');
INSERT INTO `bible_verses_web` VALUES ('15925', '19', '119', '26', 'I declared my ways, and you answered me. Teach me your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15926', '19', '119', '27', 'Let me understand the teaching of your precepts! Then I will meditate on your wondrous works.');
INSERT INTO `bible_verses_web` VALUES ('15927', '19', '119', '28', 'My soul is weary with sorrow: strengthen me according to your word.');
INSERT INTO `bible_verses_web` VALUES ('15928', '19', '119', '29', 'Keep me from the way of deceit. Grant me your law graciously!');
INSERT INTO `bible_verses_web` VALUES ('15929', '19', '119', '30', 'I have chosen the way of truth. I have set your ordinances before me.');
INSERT INTO `bible_verses_web` VALUES ('15930', '19', '119', '31', 'I cling to your statutes, Yahweh. Don\'t let me be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('15931', '19', '119', '32', 'I run in the path of your commandments, for you have set my heart free. HEY');
INSERT INTO `bible_verses_web` VALUES ('15932', '19', '119', '33', 'Teach me, Yahweh, the way of your statutes. I will keep them to the end.');
INSERT INTO `bible_verses_web` VALUES ('15933', '19', '119', '34', 'Give me understanding, and I will keep your law. Yes, I will obey it with my whole heart.');
INSERT INTO `bible_verses_web` VALUES ('15934', '19', '119', '35', 'Direct me in the path of your commandments, for I delight in them.');
INSERT INTO `bible_verses_web` VALUES ('15935', '19', '119', '36', 'Turn my heart toward your statutes, not toward selfish gain.');
INSERT INTO `bible_verses_web` VALUES ('15936', '19', '119', '37', 'Turn my eyes away from looking at worthless things. Revive me in your ways.');
INSERT INTO `bible_verses_web` VALUES ('15937', '19', '119', '38', 'Fulfill your promise to your servant, that you may be feared.');
INSERT INTO `bible_verses_web` VALUES ('15938', '19', '119', '39', 'Take away my disgrace that I dread, for your ordinances are good.');
INSERT INTO `bible_verses_web` VALUES ('15939', '19', '119', '40', 'Behold, I long for your precepts! Revive me in your righteousness. WAW');
INSERT INTO `bible_verses_web` VALUES ('15940', '19', '119', '41', 'Let your loving kindness also come to me, Yahweh, your salvation, according to your word.');
INSERT INTO `bible_verses_web` VALUES ('15941', '19', '119', '42', 'So I will have an answer for him who reproaches me, for I trust in your word.');
INSERT INTO `bible_verses_web` VALUES ('15942', '19', '119', '43', 'Don\'t snatch the word of truth out of my mouth, for I put my hope in your ordinances.');
INSERT INTO `bible_verses_web` VALUES ('15943', '19', '119', '44', 'So I will obey your law continually, forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('15944', '19', '119', '45', 'I will walk in liberty, for I have sought your precepts.');
INSERT INTO `bible_verses_web` VALUES ('15945', '19', '119', '46', 'I will also speak of your statutes before kings, and will not be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('15946', '19', '119', '47', 'I will delight myself in your commandments, because I love them.');
INSERT INTO `bible_verses_web` VALUES ('15947', '19', '119', '48', 'I reach out my hands for your commandments, which I love. I will meditate on your statutes. ZAYIN');
INSERT INTO `bible_verses_web` VALUES ('15948', '19', '119', '49', 'Remember your word to your servant, because you gave me hope.');
INSERT INTO `bible_verses_web` VALUES ('15949', '19', '119', '50', 'This is my comfort in my affliction, for your word has revived me.');
INSERT INTO `bible_verses_web` VALUES ('15950', '19', '119', '51', 'The arrogant mock me excessively, but I don\'t swerve from your law.');
INSERT INTO `bible_verses_web` VALUES ('15951', '19', '119', '52', 'I remember your ordinances of old, Yahweh, and have comforted myself.');
INSERT INTO `bible_verses_web` VALUES ('15952', '19', '119', '53', 'Indignation has taken hold on me, because of the wicked who forsake your law.');
INSERT INTO `bible_verses_web` VALUES ('15953', '19', '119', '54', 'Your statutes have been my songs, in the house where I live.');
INSERT INTO `bible_verses_web` VALUES ('15954', '19', '119', '55', 'I have remembered your name, Yahweh, in the night, and I obey your law.');
INSERT INTO `bible_verses_web` VALUES ('15955', '19', '119', '56', 'This is my way, that I keep your precepts. CHET');
INSERT INTO `bible_verses_web` VALUES ('15956', '19', '119', '57', 'Yahweh is my portion. I promised to obey your words.');
INSERT INTO `bible_verses_web` VALUES ('15957', '19', '119', '58', 'I sought your favor with my whole heart. Be merciful to me according to your word.');
INSERT INTO `bible_verses_web` VALUES ('15958', '19', '119', '59', 'I considered my ways, and turned my steps to your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15959', '19', '119', '60', 'I will hurry, and not delay, to obey your commandments.');
INSERT INTO `bible_verses_web` VALUES ('15960', '19', '119', '61', 'The ropes of the wicked bind me, but I won\'t forget your law.');
INSERT INTO `bible_verses_web` VALUES ('15961', '19', '119', '62', 'At midnight I will rise to give thanks to you, because of your righteous ordinances.');
INSERT INTO `bible_verses_web` VALUES ('15962', '19', '119', '63', 'I am a friend of all those who fear you, of those who observe your precepts.');
INSERT INTO `bible_verses_web` VALUES ('15963', '19', '119', '64', 'The earth is full of your loving kindness, Yahweh. Teach me your statutes. TET');
INSERT INTO `bible_verses_web` VALUES ('15964', '19', '119', '65', 'Do good to your servant, according to your word, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('15965', '19', '119', '66', 'Teach me good judgment and knowledge, for I believe in your commandments.');
INSERT INTO `bible_verses_web` VALUES ('15966', '19', '119', '67', 'Before I was afflicted, I went astray; but now I observe your word.');
INSERT INTO `bible_verses_web` VALUES ('15967', '19', '119', '68', 'You are good, and do good. Teach me your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15968', '19', '119', '69', 'The proud have smeared a lie upon me. With my whole heart, I will keep your precepts.');
INSERT INTO `bible_verses_web` VALUES ('15969', '19', '119', '70', 'Their heart is as callous as the fat, but I delight in your law.');
INSERT INTO `bible_verses_web` VALUES ('15970', '19', '119', '71', 'It is good for me that I have been afflicted, that I may learn your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15971', '19', '119', '72', 'The law of your mouth is better to me than thousands of pieces of gold and silver. YUD');
INSERT INTO `bible_verses_web` VALUES ('15972', '19', '119', '73', 'Your hands have made me and formed me. Give me understanding, that I may learn your commandments.');
INSERT INTO `bible_verses_web` VALUES ('15973', '19', '119', '74', 'Those who fear you will see me and be glad, because I have put my hope in your word.');
INSERT INTO `bible_verses_web` VALUES ('15974', '19', '119', '75', 'Yahweh, I know that your judgments are righteous, that in faithfulness you have afflicted me.');
INSERT INTO `bible_verses_web` VALUES ('15975', '19', '119', '76', 'Please let your loving kindness be for my comfort, according to your word to your servant.');
INSERT INTO `bible_verses_web` VALUES ('15976', '19', '119', '77', 'Let your tender mercies come to me, that I may live; for your law is my delight.');
INSERT INTO `bible_verses_web` VALUES ('15977', '19', '119', '78', 'Let the proud be disappointed, for they have overthrown me wrongfully. I will meditate on your precepts.');
INSERT INTO `bible_verses_web` VALUES ('15978', '19', '119', '79', 'Let those who fear you turn to me. They will know your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15979', '19', '119', '80', 'Let my heart be blameless toward your decrees, that I may not be disappointed. KAF');
INSERT INTO `bible_verses_web` VALUES ('15980', '19', '119', '81', 'My soul faints for your salvation. I hope in your word.');
INSERT INTO `bible_verses_web` VALUES ('15981', '19', '119', '82', 'My eyes fail for your word. I say, \"When will you comfort me?\"');
INSERT INTO `bible_verses_web` VALUES ('15982', '19', '119', '83', 'For I have become like a wineskin in the smoke. I don\'t forget your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15983', '19', '119', '84', 'How many are the days of your servant? When will you execute judgment on those who persecute me?');
INSERT INTO `bible_verses_web` VALUES ('15984', '19', '119', '85', 'The proud have dug pits for me, contrary to your law.');
INSERT INTO `bible_verses_web` VALUES ('15985', '19', '119', '86', 'All of your commandments are faithful. They persecute me wrongfully. Help me!');
INSERT INTO `bible_verses_web` VALUES ('15986', '19', '119', '87', 'They had almost wiped me from the earth, but I didn\'t forsake your precepts.');
INSERT INTO `bible_verses_web` VALUES ('15987', '19', '119', '88', 'Preserve my life according to your loving kindness, so I will obey the statutes of your mouth. LAMED');
INSERT INTO `bible_verses_web` VALUES ('15988', '19', '119', '89', 'Yahweh, your word is settled in heaven forever.');
INSERT INTO `bible_verses_web` VALUES ('15989', '19', '119', '90', 'Your faithfulness is to all generations. You have established the earth, and it remains.');
INSERT INTO `bible_verses_web` VALUES ('15990', '19', '119', '91', 'Your laws remain to this day, for all things serve you.');
INSERT INTO `bible_verses_web` VALUES ('15991', '19', '119', '92', 'Unless your law had been my delight, I would have perished in my affliction.');
INSERT INTO `bible_verses_web` VALUES ('15992', '19', '119', '93', 'I will never forget your precepts, for with them, you have revived me.');
INSERT INTO `bible_verses_web` VALUES ('15993', '19', '119', '94', 'I am yours. Save me, for I have sought your precepts.');
INSERT INTO `bible_verses_web` VALUES ('15994', '19', '119', '95', 'The wicked have waited for me, to destroy me. I will consider your statutes.');
INSERT INTO `bible_verses_web` VALUES ('15995', '19', '119', '96', 'I have seen a limit to all perfection, but your commands are boundless. MEM');
INSERT INTO `bible_verses_web` VALUES ('15996', '19', '119', '97', 'How I love your law! It is my meditation all day.');
INSERT INTO `bible_verses_web` VALUES ('15997', '19', '119', '98', 'Your commandments make me wiser than my enemies, for your commandments are always with me.');
INSERT INTO `bible_verses_web` VALUES ('15998', '19', '119', '99', 'I have more understanding than all my teachers, for your testimonies are my meditation.');
INSERT INTO `bible_verses_web` VALUES ('15999', '19', '119', '100', 'I understand more than the aged, because I have kept your precepts.');
INSERT INTO `bible_verses_web` VALUES ('16000', '19', '119', '101', 'I have kept my feet from every evil way, that I might observe your word.');
INSERT INTO `bible_verses_web` VALUES ('16001', '19', '119', '102', 'I have not turned aside from your ordinances, for you have taught me.');
INSERT INTO `bible_verses_web` VALUES ('16002', '19', '119', '103', 'How sweet are your promises to my taste, more than honey to my mouth!');
INSERT INTO `bible_verses_web` VALUES ('16003', '19', '119', '104', 'Through your precepts, I get understanding; therefore I hate every false way. NUN');
INSERT INTO `bible_verses_web` VALUES ('16004', '19', '119', '105', 'Your word is a lamp to my feet, and a light for my path.');
INSERT INTO `bible_verses_web` VALUES ('16005', '19', '119', '106', 'I have sworn, and have confirmed it, that I will obey your righteous ordinances.');
INSERT INTO `bible_verses_web` VALUES ('16006', '19', '119', '107', 'I am afflicted very much. Revive me, Yahweh, according to your word.');
INSERT INTO `bible_verses_web` VALUES ('16007', '19', '119', '108', 'Accept, I beg you, the willing offerings of my mouth. Yahweh, teach me your ordinances.');
INSERT INTO `bible_verses_web` VALUES ('16008', '19', '119', '109', 'My soul is continually in my hand, yet I won\'t forget your law.');
INSERT INTO `bible_verses_web` VALUES ('16009', '19', '119', '110', 'The wicked have laid a snare for me, yet I haven\'t gone astray from your precepts.');
INSERT INTO `bible_verses_web` VALUES ('16010', '19', '119', '111', 'I have taken your testimonies as a heritage forever, for they are the joy of my heart.');
INSERT INTO `bible_verses_web` VALUES ('16011', '19', '119', '112', 'I have set my heart to perform your statutes forever, even to the end. SAMEKH');
INSERT INTO `bible_verses_web` VALUES ('16012', '19', '119', '113', 'I hate double-minded men, but I love your law.');
INSERT INTO `bible_verses_web` VALUES ('16013', '19', '119', '114', 'You are my hiding place and my shield. I hope in your word.');
INSERT INTO `bible_verses_web` VALUES ('16014', '19', '119', '115', 'Depart from me, you evildoers, that I may keep the commandments of my God.');
INSERT INTO `bible_verses_web` VALUES ('16015', '19', '119', '116', 'Uphold me according to your word, that I may live. Let me not be ashamed of my hope.');
INSERT INTO `bible_verses_web` VALUES ('16016', '19', '119', '117', 'Hold me up, and I will be safe, and will have respect for your statutes continually.');
INSERT INTO `bible_verses_web` VALUES ('16017', '19', '119', '118', 'You reject all those who stray from your statutes, for their deceit is in vain.');
INSERT INTO `bible_verses_web` VALUES ('16018', '19', '119', '119', 'You put away all the wicked of the earth like dross. Therefore I love your testimonies.');
INSERT INTO `bible_verses_web` VALUES ('16019', '19', '119', '120', 'My flesh trembles for fear of you. I am afraid of your judgments. AYIN');
INSERT INTO `bible_verses_web` VALUES ('16020', '19', '119', '121', 'I have done what is just and righteous. Don\'t leave me to my oppressors.');
INSERT INTO `bible_verses_web` VALUES ('16021', '19', '119', '122', 'Ensure your servant\'s well-being. Don\'t let the proud oppress me.');
INSERT INTO `bible_verses_web` VALUES ('16022', '19', '119', '123', 'My eyes fail looking for your salvation, for your righteous word.');
INSERT INTO `bible_verses_web` VALUES ('16023', '19', '119', '124', 'Deal with your servant according to your loving kindness. Teach me your statutes.');
INSERT INTO `bible_verses_web` VALUES ('16024', '19', '119', '125', 'I am your servant. Give me understanding, that I may know your testimonies.');
INSERT INTO `bible_verses_web` VALUES ('16025', '19', '119', '126', 'It is time to act, Yahweh, for they break your law.');
INSERT INTO `bible_verses_web` VALUES ('16026', '19', '119', '127', 'Therefore I love your commandments more than gold, yes, more than pure gold.');
INSERT INTO `bible_verses_web` VALUES ('16027', '19', '119', '128', 'Therefore I consider all of your precepts to be right. I hate every false way. PEY');
INSERT INTO `bible_verses_web` VALUES ('16028', '19', '119', '129', 'Your testimonies are wonderful, therefore my soul keeps them.');
INSERT INTO `bible_verses_web` VALUES ('16029', '19', '119', '130', 'The entrance of your words gives light. It gives understanding to the simple.');
INSERT INTO `bible_verses_web` VALUES ('16030', '19', '119', '131', 'I opened my mouth wide and panted, for I longed for your commandments.');
INSERT INTO `bible_verses_web` VALUES ('16031', '19', '119', '132', 'Turn to me, and have mercy on me, as you always do to those who love your name.');
INSERT INTO `bible_verses_web` VALUES ('16032', '19', '119', '133', 'Establish my footsteps in your word. Don\'t let any iniquity have dominion over me.');
INSERT INTO `bible_verses_web` VALUES ('16033', '19', '119', '134', 'Redeem me from the oppression of man, so I will observe your precepts.');
INSERT INTO `bible_verses_web` VALUES ('16034', '19', '119', '135', 'Make your face shine on your servant. Teach me your statutes.');
INSERT INTO `bible_verses_web` VALUES ('16035', '19', '119', '136', 'Streams of tears run down my eyes, because they don\'t observe your law. TZADI');
INSERT INTO `bible_verses_web` VALUES ('16036', '19', '119', '137', 'You are righteous, Yahweh. Your judgments are upright.');
INSERT INTO `bible_verses_web` VALUES ('16037', '19', '119', '138', 'You have commanded your statutes in righteousness. They are fully trustworthy.');
INSERT INTO `bible_verses_web` VALUES ('16038', '19', '119', '139', 'My zeal wears me out, because my enemies ignore your words.');
INSERT INTO `bible_verses_web` VALUES ('16039', '19', '119', '140', 'Your promises have been thoroughly tested, and your servant loves them.');
INSERT INTO `bible_verses_web` VALUES ('16040', '19', '119', '141', 'I am small and despised. I don\'t forget your precepts.');
INSERT INTO `bible_verses_web` VALUES ('16041', '19', '119', '142', 'Your righteousness is an everlasting righteousness. Your law is truth.');
INSERT INTO `bible_verses_web` VALUES ('16042', '19', '119', '143', 'Trouble and anguish have taken hold of me. Your commandments are my delight.');
INSERT INTO `bible_verses_web` VALUES ('16043', '19', '119', '144', 'Your testimonies are righteous forever. Give me understanding, that I may live. KUF');
INSERT INTO `bible_verses_web` VALUES ('16044', '19', '119', '145', 'I have called with my whole heart. Answer me, Yahweh! I will keep your statutes.');
INSERT INTO `bible_verses_web` VALUES ('16045', '19', '119', '146', 'I have called to you. Save me! I will obey your statutes.');
INSERT INTO `bible_verses_web` VALUES ('16046', '19', '119', '147', 'I rise before dawn and cry for help. I put my hope in your words.');
INSERT INTO `bible_verses_web` VALUES ('16047', '19', '119', '148', 'My eyes stay open through the night watches, that I might meditate on your word.');
INSERT INTO `bible_verses_web` VALUES ('16048', '19', '119', '149', 'Hear my voice according to your loving kindness. Revive me, Yahweh, according to your ordinances.');
INSERT INTO `bible_verses_web` VALUES ('16049', '19', '119', '150', 'They draw near who follow after wickedness. They are far from your law.');
INSERT INTO `bible_verses_web` VALUES ('16050', '19', '119', '151', 'You are near, Yahweh. All your commandments are truth.');
INSERT INTO `bible_verses_web` VALUES ('16051', '19', '119', '152', 'Of old I have known from your testimonies, that you have founded them forever. RESH');
INSERT INTO `bible_verses_web` VALUES ('16052', '19', '119', '153', 'Consider my affliction, and deliver me, for I don\'t forget your law.');
INSERT INTO `bible_verses_web` VALUES ('16053', '19', '119', '154', 'Plead my cause, and redeem me! Revive me according to your promise.');
INSERT INTO `bible_verses_web` VALUES ('16054', '19', '119', '155', 'Salvation is far from the wicked, for they don\'t seek your statutes.');
INSERT INTO `bible_verses_web` VALUES ('16055', '19', '119', '156', 'Great are your tender mercies, Yahweh. Revive me according to your ordinances.');
INSERT INTO `bible_verses_web` VALUES ('16056', '19', '119', '157', 'Many are my persecutors and my adversaries. I haven\'t swerved from your testimonies.');
INSERT INTO `bible_verses_web` VALUES ('16057', '19', '119', '158', 'I look at the faithless with loathing, because they don\'t observe your word.');
INSERT INTO `bible_verses_web` VALUES ('16058', '19', '119', '159', 'Consider how I love your precepts. Revive me, Yahweh, according to your loving kindness.');
INSERT INTO `bible_verses_web` VALUES ('16059', '19', '119', '160', 'All of your words are truth. Every one of your righteous ordinances endures forever. SIN AND SHIN');
INSERT INTO `bible_verses_web` VALUES ('16060', '19', '119', '161', 'Princes have persecuted me without a cause, but my heart stands in awe of your words.');
INSERT INTO `bible_verses_web` VALUES ('16061', '19', '119', '162', 'I rejoice at your word, as one who finds great spoil.');
INSERT INTO `bible_verses_web` VALUES ('16062', '19', '119', '163', 'I hate and abhor falsehood. I love your law.');
INSERT INTO `bible_verses_web` VALUES ('16063', '19', '119', '164', 'Seven times a day, I praise you, because of your righteous ordinances.');
INSERT INTO `bible_verses_web` VALUES ('16064', '19', '119', '165', 'Those who love your law have great peace. Nothing causes them to stumble.');
INSERT INTO `bible_verses_web` VALUES ('16065', '19', '119', '166', 'I have hoped for your salvation, Yahweh. I have done your commandments.');
INSERT INTO `bible_verses_web` VALUES ('16066', '19', '119', '167', 'My soul has observed your testimonies. I love them exceedingly.');
INSERT INTO `bible_verses_web` VALUES ('16067', '19', '119', '168', 'I have obeyed your precepts and your testimonies, for all my ways are before you. TAV');
INSERT INTO `bible_verses_web` VALUES ('16068', '19', '119', '169', 'Let my cry come before you, Yahweh. Give me understanding according to your word.');
INSERT INTO `bible_verses_web` VALUES ('16069', '19', '119', '170', 'Let my supplication come before you. Deliver me according to your word.');
INSERT INTO `bible_verses_web` VALUES ('16070', '19', '119', '171', 'Let my lips utter praise, for you teach me your statutes.');
INSERT INTO `bible_verses_web` VALUES ('16071', '19', '119', '172', 'Let my tongue sing of your word, for all your commandments are righteousness.');
INSERT INTO `bible_verses_web` VALUES ('16072', '19', '119', '173', 'Let your hand be ready to help me, for I have chosen your precepts.');
INSERT INTO `bible_verses_web` VALUES ('16073', '19', '119', '174', 'I have longed for your salvation, Yahweh. Your law is my delight.');
INSERT INTO `bible_verses_web` VALUES ('16074', '19', '119', '175', 'Let my soul live, that I may praise you. Let your ordinances help me.');
INSERT INTO `bible_verses_web` VALUES ('16075', '19', '119', '176', 'I have gone astray like a lost sheep. Seek your servant, for I don\'t forget your commandments. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16076', '19', '120', '1', 'In my distress, I cried to Yahweh. He answered me.');
INSERT INTO `bible_verses_web` VALUES ('16077', '19', '120', '2', 'Deliver my soul, Yahweh, from lying lips, from a deceitful tongue.');
INSERT INTO `bible_verses_web` VALUES ('16078', '19', '120', '3', 'What will be given to you, and what will be done more to you, you deceitful tongue?');
INSERT INTO `bible_verses_web` VALUES ('16079', '19', '120', '4', 'Sharp arrows of the mighty, with coals of juniper.');
INSERT INTO `bible_verses_web` VALUES ('16080', '19', '120', '5', 'Woe is me, that I live in Meshech, that I dwell among the tents of Kedar!');
INSERT INTO `bible_verses_web` VALUES ('16081', '19', '120', '6', 'My soul has had her dwelling too long with him who hates peace.');
INSERT INTO `bible_verses_web` VALUES ('16082', '19', '120', '7', 'I am for peace, but when I speak, they are for war. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16083', '19', '121', '1', 'I will lift up my eyes to the hills. Where does my help come from?');
INSERT INTO `bible_verses_web` VALUES ('16084', '19', '121', '2', 'My help comes from Yahweh, who made heaven and earth.');
INSERT INTO `bible_verses_web` VALUES ('16085', '19', '121', '3', 'He will not allow your foot to be moved. He who keeps you will not slumber.');
INSERT INTO `bible_verses_web` VALUES ('16086', '19', '121', '4', 'Behold, he who keeps Israel will neither slumber nor sleep.');
INSERT INTO `bible_verses_web` VALUES ('16087', '19', '121', '5', 'Yahweh is your keeper. Yahweh is your shade on your right hand.');
INSERT INTO `bible_verses_web` VALUES ('16088', '19', '121', '6', 'The sun will not harm you by day, nor the moon by night.');
INSERT INTO `bible_verses_web` VALUES ('16089', '19', '121', '7', 'Yahweh will keep you from all evil. He will keep your soul.');
INSERT INTO `bible_verses_web` VALUES ('16090', '19', '121', '8', 'Yahweh will keep your going out and your coming in, from this time forth, and forevermore. A Song of Ascents. By David.');
INSERT INTO `bible_verses_web` VALUES ('16091', '19', '122', '1', 'I was glad when they said to me, \"Let\'s go to Yahweh\'s house!\"');
INSERT INTO `bible_verses_web` VALUES ('16092', '19', '122', '2', 'Our feet are standing within your gates, Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('16093', '19', '122', '3', 'Jerusalem, that is built as a city that is compact together;');
INSERT INTO `bible_verses_web` VALUES ('16094', '19', '122', '4', 'where the tribes go up, even Yah\'s tribes, according to an ordinance for Israel, to give thanks to the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16095', '19', '122', '5', 'For there are set thrones for judgment, the thrones of David\'s house.');
INSERT INTO `bible_verses_web` VALUES ('16096', '19', '122', '6', 'Pray for the peace of Jerusalem. Those who love you will prosper.');
INSERT INTO `bible_verses_web` VALUES ('16097', '19', '122', '7', 'Peace be within your walls, and prosperity within your palaces.');
INSERT INTO `bible_verses_web` VALUES ('16098', '19', '122', '8', 'For my brothers\' and companions\' sakes, I will now say, \"Peace be within you.\"');
INSERT INTO `bible_verses_web` VALUES ('16099', '19', '122', '9', 'For the sake of the house of Yahweh our God, I will seek your good. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16100', '19', '123', '1', 'To you I do lift up my eyes, you who sit in the heavens.');
INSERT INTO `bible_verses_web` VALUES ('16101', '19', '123', '2', 'Behold, as the eyes of servants look to the hand of their master, as the eyes of a maid to the hand of her mistress; so our eyes look to Yahweh, our God, until he has mercy on us.');
INSERT INTO `bible_verses_web` VALUES ('16102', '19', '123', '3', 'Have mercy on us, Yahweh, have mercy on us, for we have endured much contempt.');
INSERT INTO `bible_verses_web` VALUES ('16103', '19', '123', '4', 'Our soul is exceedingly filled with the scoffing of those who are at ease, with the contempt of the proud. A Song of Ascents. By David.');
INSERT INTO `bible_verses_web` VALUES ('16104', '19', '124', '1', 'If it had not been Yahweh who was on our side, let Israel now say,');
INSERT INTO `bible_verses_web` VALUES ('16105', '19', '124', '2', 'if it had not been Yahweh who was on our side, when men rose up against us;');
INSERT INTO `bible_verses_web` VALUES ('16106', '19', '124', '3', 'then they would have swallowed us up alive, when their wrath was kindled against us;');
INSERT INTO `bible_verses_web` VALUES ('16107', '19', '124', '4', 'then the waters would have overwhelmed us, the stream would have gone over our soul;');
INSERT INTO `bible_verses_web` VALUES ('16108', '19', '124', '5', 'then the proud waters would have gone over our soul.');
INSERT INTO `bible_verses_web` VALUES ('16109', '19', '124', '6', 'Blessed be Yahweh, who has not given us as a prey to their teeth.');
INSERT INTO `bible_verses_web` VALUES ('16110', '19', '124', '7', 'Our soul has escaped like a bird out of the fowler\'s snare. The snare is broken, and we have escaped.');
INSERT INTO `bible_verses_web` VALUES ('16111', '19', '124', '8', 'Our help is in the name of Yahweh, who made heaven and earth. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16112', '19', '125', '1', 'Those who trust in Yahweh are as Mount Zion, which can\'t be moved, but remains forever.');
INSERT INTO `bible_verses_web` VALUES ('16113', '19', '125', '2', 'As the mountains surround Jerusalem, so Yahweh surrounds his people from this time forth and forevermore.');
INSERT INTO `bible_verses_web` VALUES ('16114', '19', '125', '3', 'For the scepter of wickedness won\'t remain over the allotment of the righteous; so that the righteous won\'t use their hands to do evil.');
INSERT INTO `bible_verses_web` VALUES ('16115', '19', '125', '4', 'Do good, Yahweh, to those who are good, to those who are upright in their hearts.');
INSERT INTO `bible_verses_web` VALUES ('16116', '19', '125', '5', 'But as for those who turn aside to their crooked ways, Yahweh will lead them away with the workers of iniquity. Peace be on Israel. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16117', '19', '126', '1', 'When Yahweh brought back those who returned to Zion, we were like those who dream.');
INSERT INTO `bible_verses_web` VALUES ('16118', '19', '126', '2', 'Then our mouth was filled with laughter, and our tongue with singing. Then they said among the nations, \"Yahweh has done great things for them.\"');
INSERT INTO `bible_verses_web` VALUES ('16119', '19', '126', '3', 'Yahweh has done great things for us, and we are glad.');
INSERT INTO `bible_verses_web` VALUES ('16120', '19', '126', '4', 'Restore our fortunes again, Yahweh, like the streams in the Negev.');
INSERT INTO `bible_verses_web` VALUES ('16121', '19', '126', '5', 'Those who sow in tears will reap in joy.');
INSERT INTO `bible_verses_web` VALUES ('16122', '19', '126', '6', 'He who goes out weeping, carrying seed for sowing, will certainly come again with joy, carrying his sheaves. A Song of Ascents. By Solomon.');
INSERT INTO `bible_verses_web` VALUES ('16123', '19', '127', '1', 'Unless Yahweh builds the house, they labor in vain who build it. Unless Yahweh watches over the city, the watchman guards it in vain.');
INSERT INTO `bible_verses_web` VALUES ('16124', '19', '127', '2', 'It is vain for you to rise up early, to stay up late, eating the bread of toil; for he gives sleep to his loved ones.');
INSERT INTO `bible_verses_web` VALUES ('16125', '19', '127', '3', 'Behold, children are a heritage of Yahweh. The fruit of the womb is his reward.');
INSERT INTO `bible_verses_web` VALUES ('16126', '19', '127', '4', 'As arrows in the hand of a mighty man, so are the children of youth.');
INSERT INTO `bible_verses_web` VALUES ('16127', '19', '127', '5', 'Happy is the man who has his quiver full of them. They won\'t be disappointed when they speak with their enemies in the gate. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16128', '19', '128', '1', 'Blessed is everyone who fears Yahweh, who walks in his ways.');
INSERT INTO `bible_verses_web` VALUES ('16129', '19', '128', '2', 'For you will eat the labor of your hands. You will be happy, and it will be well with you.');
INSERT INTO `bible_verses_web` VALUES ('16130', '19', '128', '3', 'Your wife will be as a fruitful vine, in the innermost parts of your house; your children like olive plants, around your table.');
INSERT INTO `bible_verses_web` VALUES ('16131', '19', '128', '4', 'Behold, thus is the man blessed who fears Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16132', '19', '128', '5', 'May Yahweh bless you out of Zion, and may you see the good of Jerusalem all the days of your life.');
INSERT INTO `bible_verses_web` VALUES ('16133', '19', '128', '6', 'Yes, may you see your children\'s children. Peace be upon Israel. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16134', '19', '129', '1', 'Many times they have afflicted me from my youth up. Let Israel now say,');
INSERT INTO `bible_verses_web` VALUES ('16135', '19', '129', '2', 'many times they have afflicted me from my youth up, yet they have not prevailed against me.');
INSERT INTO `bible_verses_web` VALUES ('16136', '19', '129', '3', 'The plowers plowed on my back. They made their furrows long.');
INSERT INTO `bible_verses_web` VALUES ('16137', '19', '129', '4', 'Yahweh is righteous. He has cut apart the cords of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('16138', '19', '129', '5', 'Let them be disappointed and turned backward, all those who hate Zion.');
INSERT INTO `bible_verses_web` VALUES ('16139', '19', '129', '6', 'Let them be as the grass on the housetops, which withers before it grows up;');
INSERT INTO `bible_verses_web` VALUES ('16140', '19', '129', '7', 'with which the reaper doesn\'t fill his hand, nor he who binds sheaves, his bosom.');
INSERT INTO `bible_verses_web` VALUES ('16141', '19', '129', '8', 'Neither do those who go by say, \"The blessing of Yahweh be on you. We bless you in the name of Yahweh.\" A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16142', '19', '130', '1', 'Out of the depths I have cried to you, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16143', '19', '130', '2', 'Lord, hear my voice. Let your ears be attentive to the voice of my petitions.');
INSERT INTO `bible_verses_web` VALUES ('16144', '19', '130', '3', 'If you, Yah, kept a record of sins, Lord, who could stand?');
INSERT INTO `bible_verses_web` VALUES ('16145', '19', '130', '4', 'But there is forgiveness with you, therefore you are feared.');
INSERT INTO `bible_verses_web` VALUES ('16146', '19', '130', '5', 'I wait for Yahweh. My soul waits. I hope in his word.');
INSERT INTO `bible_verses_web` VALUES ('16147', '19', '130', '6', 'My soul longs for the Lord more than watchmen long for the morning; more than watchmen for the morning.');
INSERT INTO `bible_verses_web` VALUES ('16148', '19', '130', '7', 'Israel, hope in Yahweh, for with Yahweh there is loving kindness. With him is abundant redemption.');
INSERT INTO `bible_verses_web` VALUES ('16149', '19', '130', '8', 'He will redeem Israel from all their sins. A Song of Ascents. By David.');
INSERT INTO `bible_verses_web` VALUES ('16150', '19', '131', '1', 'Yahweh, my heart isn\'t haughty, nor my eyes lofty; nor do I concern myself with great matters, or things too wonderful for me.');
INSERT INTO `bible_verses_web` VALUES ('16151', '19', '131', '2', 'Surely I have stilled and quieted my soul, like a weaned child with his mother, like a weaned child is my soul within me.');
INSERT INTO `bible_verses_web` VALUES ('16152', '19', '131', '3', 'Israel, hope in Yahweh, from this time forth and forevermore. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16153', '19', '132', '1', 'Yahweh, remember David and all his affliction,');
INSERT INTO `bible_verses_web` VALUES ('16154', '19', '132', '2', 'how he swore to Yahweh, and vowed to the Mighty One of Jacob:');
INSERT INTO `bible_verses_web` VALUES ('16155', '19', '132', '3', '\"Surely I will not come into the structure of my house, nor go up into my bed;');
INSERT INTO `bible_verses_web` VALUES ('16156', '19', '132', '4', 'I will not give sleep to my eyes, or slumber to my eyelids;');
INSERT INTO `bible_verses_web` VALUES ('16157', '19', '132', '5', 'until I find out a place for Yahweh, a dwelling for the Mighty One of Jacob.\"');
INSERT INTO `bible_verses_web` VALUES ('16158', '19', '132', '6', 'Behold, we heard of it in Ephrathah. We found it in the field of Jaar:');
INSERT INTO `bible_verses_web` VALUES ('16159', '19', '132', '7', '\"We will go into his dwelling place. We will worship at his footstool.');
INSERT INTO `bible_verses_web` VALUES ('16160', '19', '132', '8', 'Arise, Yahweh, into your resting place; you, and the ark of your strength.');
INSERT INTO `bible_verses_web` VALUES ('16161', '19', '132', '9', 'Let your priest be clothed with righteousness. Let your saints shout for joy!\"');
INSERT INTO `bible_verses_web` VALUES ('16162', '19', '132', '10', 'For your servant David\'s sake, don\'t turn away the face of your anointed one.');
INSERT INTO `bible_verses_web` VALUES ('16163', '19', '132', '11', 'Yahweh has sworn to David in truth. He will not turn from it: \"I will set the fruit of your body on your throne.');
INSERT INTO `bible_verses_web` VALUES ('16164', '19', '132', '12', 'If your children will keep my covenant, my testimony that I will teach them, their children also will sit on your throne forevermore.\"');
INSERT INTO `bible_verses_web` VALUES ('16165', '19', '132', '13', 'For Yahweh has chosen Zion. He has desired it for his habitation.');
INSERT INTO `bible_verses_web` VALUES ('16166', '19', '132', '14', '\"This is my resting place forever. Here I will live, for I have desired it.');
INSERT INTO `bible_verses_web` VALUES ('16167', '19', '132', '15', 'I will abundantly bless her provision. I will satisfy her poor with bread.');
INSERT INTO `bible_verses_web` VALUES ('16168', '19', '132', '16', 'Her priests I will also clothe with salvation. Her saints will shout aloud for joy.');
INSERT INTO `bible_verses_web` VALUES ('16169', '19', '132', '17', 'There I will make the horn of David to bud. I have ordained a lamp for my anointed.');
INSERT INTO `bible_verses_web` VALUES ('16170', '19', '132', '18', 'I will clothe his enemies with shame, but on himself, his crown will be resplendent.\" A Song of Ascents. By David.');
INSERT INTO `bible_verses_web` VALUES ('16171', '19', '133', '1', 'See how good and how pleasant it is for brothers to live together in unity!');
INSERT INTO `bible_verses_web` VALUES ('16172', '19', '133', '2', 'It is like the precious oil on the head, that ran down on the beard, even Aaron\'s beard; that came down on the edge of his robes;');
INSERT INTO `bible_verses_web` VALUES ('16173', '19', '133', '3', 'like the dew of Hermon, that comes down on the hills of Zion: for there Yahweh gives the blessing, even life forevermore. A Song of Ascents.');
INSERT INTO `bible_verses_web` VALUES ('16174', '19', '134', '1', 'Look! Praise Yahweh, all you servants of Yahweh, who stand by night in Yahweh\'s house!');
INSERT INTO `bible_verses_web` VALUES ('16175', '19', '134', '2', 'Lift up your hands in the sanctuary. Praise Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('16176', '19', '134', '3', 'May Yahweh bless you from Zion; even he who made heaven and earth.');
INSERT INTO `bible_verses_web` VALUES ('16177', '19', '135', '1', 'Praise Yah! Praise the name of Yahweh! Praise him, you servants of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('16178', '19', '135', '2', 'you who stand in the house of Yahweh, in the courts of our God\'s house.');
INSERT INTO `bible_verses_web` VALUES ('16179', '19', '135', '3', 'Praise Yah, for Yahweh is good. Sing praises to his name, for that is pleasant.');
INSERT INTO `bible_verses_web` VALUES ('16180', '19', '135', '4', 'For Yah has chosen Jacob for himself; Israel for his own possession.');
INSERT INTO `bible_verses_web` VALUES ('16181', '19', '135', '5', 'For I know that Yahweh is great, that our Lord is above all gods.');
INSERT INTO `bible_verses_web` VALUES ('16182', '19', '135', '6', 'Whatever Yahweh pleased, that he has done, in heaven and in earth, in the seas and in all deeps;');
INSERT INTO `bible_verses_web` VALUES ('16183', '19', '135', '7', 'who causes the clouds to rise from the ends of the earth; who makes lightnings with the rain; who brings forth the wind out of his treasuries;');
INSERT INTO `bible_verses_web` VALUES ('16184', '19', '135', '8', 'Who struck the firstborn of Egypt, both of man and animal;');
INSERT INTO `bible_verses_web` VALUES ('16185', '19', '135', '9', 'Who sent signs and wonders into the midst of you, Egypt, on Pharaoh, and on all his servants;');
INSERT INTO `bible_verses_web` VALUES ('16186', '19', '135', '10', 'who struck many nations, and killed mighty kings,');
INSERT INTO `bible_verses_web` VALUES ('16187', '19', '135', '11', 'Sihon king of the Amorites, Og king of Bashan, and all the kingdoms of Canaan,');
INSERT INTO `bible_verses_web` VALUES ('16188', '19', '135', '12', 'and gave their land for a heritage, a heritage to Israel, his people.');
INSERT INTO `bible_verses_web` VALUES ('16189', '19', '135', '13', 'Your name, Yahweh, endures forever; your renown, Yahweh, throughout all generations.');
INSERT INTO `bible_verses_web` VALUES ('16190', '19', '135', '14', 'For Yahweh will judge his people, and have compassion on his servants.');
INSERT INTO `bible_verses_web` VALUES ('16191', '19', '135', '15', 'The idols of the nations are silver and gold, the work of men\'s hands.');
INSERT INTO `bible_verses_web` VALUES ('16192', '19', '135', '16', 'They have mouths, but they can\'t speak. They have eyes, but they can\'t see.');
INSERT INTO `bible_verses_web` VALUES ('16193', '19', '135', '17', 'They have ears, but they can\'t hear; neither is there any breath in their mouths.');
INSERT INTO `bible_verses_web` VALUES ('16194', '19', '135', '18', 'Those who make them will be like them; yes, everyone who trusts in them.');
INSERT INTO `bible_verses_web` VALUES ('16195', '19', '135', '19', 'House of Israel, praise Yahweh! House of Aaron, praise Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('16196', '19', '135', '20', 'House of Levi, praise Yahweh! You who fear Yahweh, praise Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('16197', '19', '135', '21', 'Blessed be Yahweh from Zion, Who dwells at Jerusalem. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('16198', '19', '136', '1', 'Give thanks to Yahweh, for he is good; for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('16199', '19', '136', '2', 'Give thanks to the God of gods; for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('16200', '19', '136', '3', 'Give thanks to the Lord of lords; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16201', '19', '136', '4', 'To him who alone does great wonders; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16202', '19', '136', '5', 'To him who by understanding made the heavens; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16203', '19', '136', '6', 'To him who spread out the earth above the waters; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16204', '19', '136', '7', 'To him who made the great lights; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16205', '19', '136', '8', 'The sun to rule by day; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16206', '19', '136', '9', 'The moon and stars to rule by night; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16207', '19', '136', '10', 'To him who struck down the Egyptian firstborn; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16208', '19', '136', '11', 'And brought out Israel from among them; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16209', '19', '136', '12', 'With a strong hand, and with an outstretched arm; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16210', '19', '136', '13', 'To him who divided the Red Sea apart; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16211', '19', '136', '14', 'And made Israel to pass through its midst; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16212', '19', '136', '15', 'But overthrew Pharaoh and his army in the Red Sea; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16213', '19', '136', '16', 'To him who led his people through the wilderness; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16214', '19', '136', '17', 'To him who struck great kings; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16215', '19', '136', '18', 'And killed mighty kings; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16216', '19', '136', '19', 'Sihon king of the Amorites; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16217', '19', '136', '20', 'Og king of Bashan; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16218', '19', '136', '21', 'And gave their land as an inheritance; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16219', '19', '136', '22', 'Even a heritage to Israel his servant; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16220', '19', '136', '23', 'Who remembered us in our low estate; for his loving kindness endures forever;');
INSERT INTO `bible_verses_web` VALUES ('16221', '19', '136', '24', 'And has delivered us from our adversaries; for his loving kindness endures forever:');
INSERT INTO `bible_verses_web` VALUES ('16222', '19', '136', '25', 'Who gives food to every creature; for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('16223', '19', '136', '26', 'Oh give thanks to the God of heaven; for his loving kindness endures forever.');
INSERT INTO `bible_verses_web` VALUES ('16224', '19', '137', '1', 'By the rivers of Babylon, there we sat down. Yes, we wept, when we remembered Zion.');
INSERT INTO `bible_verses_web` VALUES ('16225', '19', '137', '2', 'On the willows in its midst, we hung up our harps.');
INSERT INTO `bible_verses_web` VALUES ('16226', '19', '137', '3', 'For there, those who led us captive asked us for songs. Those who tormented us demanded songs of joy: \"Sing us one of the songs of Zion!\"');
INSERT INTO `bible_verses_web` VALUES ('16227', '19', '137', '4', 'How can we sing Yahweh\'s song in a foreign land?');
INSERT INTO `bible_verses_web` VALUES ('16228', '19', '137', '5', 'If I forget you, Jerusalem, let my right hand forget its skill.');
INSERT INTO `bible_verses_web` VALUES ('16229', '19', '137', '6', 'Let my tongue stick to the roof of my mouth if I don\'t remember you; if I don\'t prefer Jerusalem above my chief joy.');
INSERT INTO `bible_verses_web` VALUES ('16230', '19', '137', '7', 'Remember, Yahweh, against the children of Edom, the day of Jerusalem; who said, \"Raze it! Raze it even to its foundation!\"');
INSERT INTO `bible_verses_web` VALUES ('16231', '19', '137', '8', 'Daughter of Babylon, doomed to destruction, he will be happy who rewards you, as you have served us.');
INSERT INTO `bible_verses_web` VALUES ('16232', '19', '137', '9', 'Happy shall he be, who takes and dashes your little ones against the rock. By David.');
INSERT INTO `bible_verses_web` VALUES ('16233', '19', '138', '1', 'I will give you thanks with my whole heart. Before the gods, I will sing praises to you.');
INSERT INTO `bible_verses_web` VALUES ('16234', '19', '138', '2', 'I will bow down toward your holy temple, and give thanks to your Name for your loving kindness and for your truth; for you have exalted your Name and your Word above all.');
INSERT INTO `bible_verses_web` VALUES ('16235', '19', '138', '3', 'In the day that I called, you answered me. You encouraged me with strength in my soul.');
INSERT INTO `bible_verses_web` VALUES ('16236', '19', '138', '4', 'All the kings of the earth will give you thanks, Yahweh, for they have heard the words of your mouth.');
INSERT INTO `bible_verses_web` VALUES ('16237', '19', '138', '5', 'Yes, they will sing of the ways of Yahweh; for great is Yahweh\'s glory.');
INSERT INTO `bible_verses_web` VALUES ('16238', '19', '138', '6', 'For though Yahweh is high, yet he looks after the lowly; but the proud, he knows from afar.');
INSERT INTO `bible_verses_web` VALUES ('16239', '19', '138', '7', 'Though I walk in the midst of trouble, you will revive me. You will stretch forth your hand against the wrath of my enemies. Your right hand will save me.');
INSERT INTO `bible_verses_web` VALUES ('16240', '19', '138', '8', 'Yahweh will fulfill that which concerns me; your loving kindness, Yahweh, endures forever. Don\'t forsake the works of your own hands. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('16241', '19', '139', '1', 'Yahweh, you have searched me, and you know me.');
INSERT INTO `bible_verses_web` VALUES ('16242', '19', '139', '2', 'You know my sitting down and my rising up. You perceive my thoughts from afar.');
INSERT INTO `bible_verses_web` VALUES ('16243', '19', '139', '3', 'You search out my path and my lying down, and are acquainted with all my ways.');
INSERT INTO `bible_verses_web` VALUES ('16244', '19', '139', '4', 'For there is not a word on my tongue, but, behold, Yahweh, you know it altogether.');
INSERT INTO `bible_verses_web` VALUES ('16245', '19', '139', '5', 'You hem me in behind and before. You laid your hand on me.');
INSERT INTO `bible_verses_web` VALUES ('16246', '19', '139', '6', 'This knowledge is beyond me. It\'s lofty. I can\'t attain it.');
INSERT INTO `bible_verses_web` VALUES ('16247', '19', '139', '7', 'Where could I go from your Spirit? Or where could I flee from your presence?');
INSERT INTO `bible_verses_web` VALUES ('16248', '19', '139', '8', 'If I ascend up into heaven, you are there. If I make my bed in Sheol, behold, you are there!');
INSERT INTO `bible_verses_web` VALUES ('16249', '19', '139', '9', 'If I take the wings of the dawn, and settle in the uttermost parts of the sea;');
INSERT INTO `bible_verses_web` VALUES ('16250', '19', '139', '10', 'Even there your hand will lead me, and your right hand will hold me.');
INSERT INTO `bible_verses_web` VALUES ('16251', '19', '139', '11', 'If I say, \"Surely the darkness will overwhelm me; the light around me will be night;\"');
INSERT INTO `bible_verses_web` VALUES ('16252', '19', '139', '12', 'even the darkness doesn\'t hide from you, but the night shines as the day. The darkness is like light to you.');
INSERT INTO `bible_verses_web` VALUES ('16253', '19', '139', '13', 'For you formed my inmost being. You knit me together in my mother\'s womb.');
INSERT INTO `bible_verses_web` VALUES ('16254', '19', '139', '14', 'I will give thanks to you, for I am fearfully and wonderfully made. Your works are wonderful. My soul knows that very well.');
INSERT INTO `bible_verses_web` VALUES ('16255', '19', '139', '15', 'My frame wasn\'t hidden from you, when I was made in secret, woven together in the depths of the earth.');
INSERT INTO `bible_verses_web` VALUES ('16256', '19', '139', '16', 'Your eyes saw my body. In your book they were all written, the days that were ordained for me, when as yet there were none of them.');
INSERT INTO `bible_verses_web` VALUES ('16257', '19', '139', '17', 'How precious to me are your thoughts, God! How vast is the sum of them!');
INSERT INTO `bible_verses_web` VALUES ('16258', '19', '139', '18', 'If I would count them, they are more in number than the sand. When I wake up, I am still with you.');
INSERT INTO `bible_verses_web` VALUES ('16259', '19', '139', '19', 'If only you, God, would kill the wicked. Get away from me, you bloodthirsty men!');
INSERT INTO `bible_verses_web` VALUES ('16260', '19', '139', '20', 'For they speak against you wickedly. Your enemies take your name in vain.');
INSERT INTO `bible_verses_web` VALUES ('16261', '19', '139', '21', 'Yahweh, don\'t I hate those who hate you? Am I not grieved with those who rise up against you?');
INSERT INTO `bible_verses_web` VALUES ('16262', '19', '139', '22', 'I hate them with perfect hatred. They have become my enemies.');
INSERT INTO `bible_verses_web` VALUES ('16263', '19', '139', '23', 'Search me, God, and know my heart. Try me, and know my thoughts.');
INSERT INTO `bible_verses_web` VALUES ('16264', '19', '139', '24', 'See if there is any wicked way in me, and lead me in the everlasting way. For the Chief Musician. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('16265', '19', '140', '1', 'Deliver me, Yahweh, from the evil man. Preserve me from the violent man;');
INSERT INTO `bible_verses_web` VALUES ('16266', '19', '140', '2', 'those who devise mischief in their hearts. They continually gather themselves together for war.');
INSERT INTO `bible_verses_web` VALUES ('16267', '19', '140', '3', 'They have sharpened their tongues like a serpent. Viper\'s poison is under their lips. Selah.');
INSERT INTO `bible_verses_web` VALUES ('16268', '19', '140', '4', 'Yahweh, keep me from the hands of the wicked. Preserve me from the violent men who have determined to trip my feet.');
INSERT INTO `bible_verses_web` VALUES ('16269', '19', '140', '5', 'The proud have hidden a snare for me, they have spread the cords of a net by the path. They have set traps for me. Selah.');
INSERT INTO `bible_verses_web` VALUES ('16270', '19', '140', '6', 'I said to Yahweh, \"You are my God.\" Listen to the cry of my petitions, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16271', '19', '140', '7', 'Yahweh, the Lord, the strength of my salvation, you have covered my head in the day of battle.');
INSERT INTO `bible_verses_web` VALUES ('16272', '19', '140', '8', 'Yahweh, don\'t grant the desires of the wicked. Don\'t let their evil plans succeed, or they will become proud. Selah.');
INSERT INTO `bible_verses_web` VALUES ('16273', '19', '140', '9', 'As for the head of those who surround me, let the mischief of their own lips cover them.');
INSERT INTO `bible_verses_web` VALUES ('16274', '19', '140', '10', 'Let burning coals fall on them. Let them be thrown into the fire, into miry pits, from where they never rise.');
INSERT INTO `bible_verses_web` VALUES ('16275', '19', '140', '11', 'An evil speaker won\'t be established in the earth. Evil will hunt the violent man to overthrow him.');
INSERT INTO `bible_verses_web` VALUES ('16276', '19', '140', '12', 'I know that Yahweh will maintain the cause of the afflicted, and justice for the needy.');
INSERT INTO `bible_verses_web` VALUES ('16277', '19', '140', '13', 'Surely the righteous will give thanks to your name. The upright will dwell in your presence. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('16278', '19', '141', '1', 'Yahweh, I have called on you. Come to me quickly! Listen to my voice when I call to you.');
INSERT INTO `bible_verses_web` VALUES ('16279', '19', '141', '2', 'Let my prayer be set before you like incense; the lifting up of my hands like the evening sacrifice.');
INSERT INTO `bible_verses_web` VALUES ('16280', '19', '141', '3', 'Set a watch, Yahweh, before my mouth. Keep the door of my lips.');
INSERT INTO `bible_verses_web` VALUES ('16281', '19', '141', '4', 'Don\'t incline my heart to any evil thing, to practice deeds of wickedness with men who work iniquity. Don\'t let me eat of their delicacies.');
INSERT INTO `bible_verses_web` VALUES ('16282', '19', '141', '5', 'Let the righteous strike me, it is kindness; let him reprove me, it is like oil on the head; don\'t let my head refuse it; Yet my prayer is always against evil deeds.');
INSERT INTO `bible_verses_web` VALUES ('16283', '19', '141', '6', 'Their judges are thrown down by the sides of the rock. They will hear my words, for they are well spoken.');
INSERT INTO `bible_verses_web` VALUES ('16284', '19', '141', '7', '\"As when one plows and breaks up the earth, our bones are scattered at the mouth of Sheol.\"');
INSERT INTO `bible_verses_web` VALUES ('16285', '19', '141', '8', 'For my eyes are on you, Yahweh, the Lord. In you, I take refuge. Don\'t leave my soul destitute.');
INSERT INTO `bible_verses_web` VALUES ('16286', '19', '141', '9', 'Keep me from the snare which they have laid for me, from the traps of the workers of iniquity.');
INSERT INTO `bible_verses_web` VALUES ('16287', '19', '141', '10', 'Let the wicked fall together into their own nets, while I pass by. A contemplation by David, when he was in the cave. A Prayer.');
INSERT INTO `bible_verses_web` VALUES ('16288', '19', '142', '1', 'I cry with my voice to Yahweh. With my voice, I ask Yahweh for mercy.');
INSERT INTO `bible_verses_web` VALUES ('16289', '19', '142', '2', 'I pour out my complaint before him. I tell him my troubles.');
INSERT INTO `bible_verses_web` VALUES ('16290', '19', '142', '3', 'When my spirit was overwhelmed within me, you knew my path. In the way in which I walk, they have hidden a snare for me.');
INSERT INTO `bible_verses_web` VALUES ('16291', '19', '142', '4', 'Look on my right, and see; for there is no one who is concerned for me. Refuge has fled from me. No one cares for my soul.');
INSERT INTO `bible_verses_web` VALUES ('16292', '19', '142', '5', 'I cried to you, Yahweh. I said, \"You are my refuge, my portion in the land of the living.\"');
INSERT INTO `bible_verses_web` VALUES ('16293', '19', '142', '6', 'Listen to my cry, for I am in desperate need. deliver me from my persecutors, For they are stronger than me.');
INSERT INTO `bible_verses_web` VALUES ('16294', '19', '142', '7', 'Bring my soul out of prison, that I may give thanks to your name. The righteous will surround me, for you will be good to me. A Psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('16295', '19', '143', '1', 'Hear my prayer, Yahweh. Listen to my petitions. In your faithfulness and righteousness, relieve me.');
INSERT INTO `bible_verses_web` VALUES ('16296', '19', '143', '2', 'Don\'t enter into judgment with your servant, for in your sight no man living is righteous.');
INSERT INTO `bible_verses_web` VALUES ('16297', '19', '143', '3', 'For the enemy pursues my soul. He has struck my life down to the ground. He has made me live in dark places, as those who have been long dead.');
INSERT INTO `bible_verses_web` VALUES ('16298', '19', '143', '4', 'Therefore my spirit is overwhelmed within me. My heart within me is desolate.');
INSERT INTO `bible_verses_web` VALUES ('16299', '19', '143', '5', 'I remember the days of old. I meditate on all your doings. I contemplate the work of your hands.');
INSERT INTO `bible_verses_web` VALUES ('16300', '19', '143', '6', 'I spread forth my hands to you. My soul thirsts for you, like a parched land. Selah.');
INSERT INTO `bible_verses_web` VALUES ('16301', '19', '143', '7', 'Hurry to answer me, Yahweh. My spirit fails. Don\'t hide your face from me, so that I don\'t become like those who go down into the pit.');
INSERT INTO `bible_verses_web` VALUES ('16302', '19', '143', '8', 'Cause me to hear your loving kindness in the morning, for I trust in you. Cause me to know the way in which I should walk, for I lift up my soul to you.');
INSERT INTO `bible_verses_web` VALUES ('16303', '19', '143', '9', 'Deliver me, Yahweh, from my enemies. I flee to you to hide me.');
INSERT INTO `bible_verses_web` VALUES ('16304', '19', '143', '10', 'Teach me to do your will, for you are my God. Your Spirit is good. Lead me in the land of uprightness.');
INSERT INTO `bible_verses_web` VALUES ('16305', '19', '143', '11', 'Revive me, Yahweh, for your name\'s sake. In your righteousness, bring my soul out of trouble.');
INSERT INTO `bible_verses_web` VALUES ('16306', '19', '143', '12', 'In your loving kindness, cut off my enemies, and destroy all those who afflict my soul, For I am your servant. By David.');
INSERT INTO `bible_verses_web` VALUES ('16307', '19', '144', '1', 'Blessed be Yahweh, my rock, who teaches my hands to war, and my fingers to battle:');
INSERT INTO `bible_verses_web` VALUES ('16308', '19', '144', '2', 'my loving kindness, my fortress, my high tower, my deliverer, my shield, and he in whom I take refuge; who subdues my people under me.');
INSERT INTO `bible_verses_web` VALUES ('16309', '19', '144', '3', 'Yahweh, what is man, that you care for him? Or the son of man, that you think of him?');
INSERT INTO `bible_verses_web` VALUES ('16310', '19', '144', '4', 'Man is like a breath. His days are like a shadow that passes away.');
INSERT INTO `bible_verses_web` VALUES ('16311', '19', '144', '5', 'Part your heavens, Yahweh, and come down. Touch the mountains, and they will smoke.');
INSERT INTO `bible_verses_web` VALUES ('16312', '19', '144', '6', 'Throw out lightning, and scatter them. Send out your arrows, and rout them.');
INSERT INTO `bible_verses_web` VALUES ('16313', '19', '144', '7', 'Stretch out your hand from above, rescue me, and deliver me out of great waters, out of the hands of foreigners;');
INSERT INTO `bible_verses_web` VALUES ('16314', '19', '144', '8', 'whose mouths speak deceit, Whose right hand is a right hand of falsehood.');
INSERT INTO `bible_verses_web` VALUES ('16315', '19', '144', '9', 'I will sing a new song to you, God. On a ten-stringed lyre, I will sing praises to you.');
INSERT INTO `bible_verses_web` VALUES ('16316', '19', '144', '10', 'You are he who gives salvation to kings, who rescues David, his servant, from the deadly sword.');
INSERT INTO `bible_verses_web` VALUES ('16317', '19', '144', '11', 'Rescue me, and deliver me out of the hands of foreigners, whose mouths speak deceit, whose right hand is a right hand of falsehood.');
INSERT INTO `bible_verses_web` VALUES ('16318', '19', '144', '12', 'Then our sons will be like well-nurtured plants, our daughters like pillars carved to adorn a palace.');
INSERT INTO `bible_verses_web` VALUES ('16319', '19', '144', '13', 'Our barns are full, filled with all kinds of provision. Our sheep bring forth thousands and ten thousands in our fields.');
INSERT INTO `bible_verses_web` VALUES ('16320', '19', '144', '14', 'Our oxen will pull heavy loads. There is no breaking in, and no going away, and no outcry in our streets.');
INSERT INTO `bible_verses_web` VALUES ('16321', '19', '144', '15', 'Happy are the people who are in such a situation. Happy are the people whose God is Yahweh. A praise psalm by David.');
INSERT INTO `bible_verses_web` VALUES ('16322', '19', '145', '1', 'I will exalt you, my God, the King. I will praise your name forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('16323', '19', '145', '2', 'Every day I will praise you. I will extol your name forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('16324', '19', '145', '3', 'Great is Yahweh, and greatly to be praised! His greatness is unsearchable.');
INSERT INTO `bible_verses_web` VALUES ('16325', '19', '145', '4', 'One generation will commend your works to another, and will declare your mighty acts.');
INSERT INTO `bible_verses_web` VALUES ('16326', '19', '145', '5', 'Of the glorious majesty of your honor, of your wondrous works, I will meditate.');
INSERT INTO `bible_verses_web` VALUES ('16327', '19', '145', '6', 'Men will speak of the might of your awesome acts. I will declare your greatness.');
INSERT INTO `bible_verses_web` VALUES ('16328', '19', '145', '7', 'They will utter the memory of your great goodness, and will sing of your righteousness.');
INSERT INTO `bible_verses_web` VALUES ('16329', '19', '145', '8', 'Yahweh is gracious, merciful, slow to anger, and of great loving kindness.');
INSERT INTO `bible_verses_web` VALUES ('16330', '19', '145', '9', 'Yahweh is good to all. His tender mercies are over all his works.');
INSERT INTO `bible_verses_web` VALUES ('16331', '19', '145', '10', 'All your works will give thanks to you, Yahweh. Your saints will extol you.');
INSERT INTO `bible_verses_web` VALUES ('16332', '19', '145', '11', 'They will speak of the glory of your kingdom, and talk about your power;');
INSERT INTO `bible_verses_web` VALUES ('16333', '19', '145', '12', 'to make known to the sons of men his mighty acts, the glory of the majesty of his kingdom.');
INSERT INTO `bible_verses_web` VALUES ('16334', '19', '145', '13', 'Your kingdom is an everlasting kingdom. Your dominion endures throughout all generations. Yahweh is faithful in all his words, and loving in all his deeds.');
INSERT INTO `bible_verses_web` VALUES ('16335', '19', '145', '14', 'Yahweh upholds all who fall, and raises up all those who are bowed down.');
INSERT INTO `bible_verses_web` VALUES ('16336', '19', '145', '15', 'The eyes of all wait for you. You give them their food in due season.');
INSERT INTO `bible_verses_web` VALUES ('16337', '19', '145', '16', 'You open your hand, and satisfy the desire of every living thing.');
INSERT INTO `bible_verses_web` VALUES ('16338', '19', '145', '17', 'Yahweh is righteous in all his ways, and gracious in all his works.');
INSERT INTO `bible_verses_web` VALUES ('16339', '19', '145', '18', 'Yahweh is near to all those who call on him, to all who call on him in truth.');
INSERT INTO `bible_verses_web` VALUES ('16340', '19', '145', '19', 'He will fulfill the desire of those who fear him. He also will hear their cry, and will save them.');
INSERT INTO `bible_verses_web` VALUES ('16341', '19', '145', '20', 'Yahweh preserves all those who love him, but all the wicked he will destroy.');
INSERT INTO `bible_verses_web` VALUES ('16342', '19', '145', '21', 'My mouth will speak the praise of Yahweh. Let all flesh bless his holy name forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('16343', '19', '146', '1', 'Praise Yah! Praise Yahweh, my soul.');
INSERT INTO `bible_verses_web` VALUES ('16344', '19', '146', '2', 'While I live, I will praise Yahweh. I will sing praises to my God as long as I exist.');
INSERT INTO `bible_verses_web` VALUES ('16345', '19', '146', '3', 'Don\'t put your trust in princes, each a son of man in whom there is no help.');
INSERT INTO `bible_verses_web` VALUES ('16346', '19', '146', '4', 'His spirit departs, and he returns to the earth. In that very day, his thoughts perish.');
INSERT INTO `bible_verses_web` VALUES ('16347', '19', '146', '5', 'Happy is he who has the God of Jacob for his help, whose hope is in Yahweh, his God:');
INSERT INTO `bible_verses_web` VALUES ('16348', '19', '146', '6', 'who made heaven and earth, the sea, and all that is in them; who keeps truth forever;');
INSERT INTO `bible_verses_web` VALUES ('16349', '19', '146', '7', 'who executes justice for the oppressed; who gives food to the hungry. Yahweh frees the prisoners.');
INSERT INTO `bible_verses_web` VALUES ('16350', '19', '146', '8', 'Yahweh opens the eyes of the blind. Yahweh raises up those who are bowed down. Yahweh loves the righteous.');
INSERT INTO `bible_verses_web` VALUES ('16351', '19', '146', '9', 'Yahweh preserves the foreigners. He upholds the fatherless and widow, but the way of the wicked he turns upside down.');
INSERT INTO `bible_verses_web` VALUES ('16352', '19', '146', '10', 'Yahweh will reign forever; your God, O Zion, to all generations. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('16353', '19', '147', '1', 'Praise Yah, for it is good to sing praises to our God; for it is pleasant and fitting to praise him.');
INSERT INTO `bible_verses_web` VALUES ('16354', '19', '147', '2', 'Yahweh builds up Jerusalem. He gathers together the outcasts of Israel.');
INSERT INTO `bible_verses_web` VALUES ('16355', '19', '147', '3', 'He heals the broken in heart, and binds up their wounds.');
INSERT INTO `bible_verses_web` VALUES ('16356', '19', '147', '4', 'He counts the number of the stars. He calls them all by their names.');
INSERT INTO `bible_verses_web` VALUES ('16357', '19', '147', '5', 'Great is our Lord, and mighty in power. His understanding is infinite.');
INSERT INTO `bible_verses_web` VALUES ('16358', '19', '147', '6', 'Yahweh upholds the humble. He brings the wicked down to the ground.');
INSERT INTO `bible_verses_web` VALUES ('16359', '19', '147', '7', 'Sing to Yahweh with thanksgiving. Sing praises on the harp to our God,');
INSERT INTO `bible_verses_web` VALUES ('16360', '19', '147', '8', 'who covers the sky with clouds, who prepares rain for the earth, who makes grass grow on the mountains.');
INSERT INTO `bible_verses_web` VALUES ('16361', '19', '147', '9', 'He provides food for the livestock, and for the young ravens when they call.');
INSERT INTO `bible_verses_web` VALUES ('16362', '19', '147', '10', 'He doesn\'t delight in the strength of the horse. He takes no pleasure in the legs of a man.');
INSERT INTO `bible_verses_web` VALUES ('16363', '19', '147', '11', 'Yahweh takes pleasure in those who fear him, in those who hope in his loving kindness.');
INSERT INTO `bible_verses_web` VALUES ('16364', '19', '147', '12', 'Praise Yahweh, Jerusalem! Praise your God, Zion!');
INSERT INTO `bible_verses_web` VALUES ('16365', '19', '147', '13', 'For he has strengthened the bars of your gates. He has blessed your children within you.');
INSERT INTO `bible_verses_web` VALUES ('16366', '19', '147', '14', 'He makes peace in your borders. He fills you with the finest of the wheat.');
INSERT INTO `bible_verses_web` VALUES ('16367', '19', '147', '15', 'He sends out his commandment to the earth. His word runs very swiftly.');
INSERT INTO `bible_verses_web` VALUES ('16368', '19', '147', '16', 'He gives snow like wool, and scatters frost like ashes.');
INSERT INTO `bible_verses_web` VALUES ('16369', '19', '147', '17', 'He hurls down his hail like pebbles. Who can stand before his cold?');
INSERT INTO `bible_verses_web` VALUES ('16370', '19', '147', '18', 'He sends out his word, and melts them. He causes his wind to blow, and the waters flow.');
INSERT INTO `bible_verses_web` VALUES ('16371', '19', '147', '19', 'He shows his word to Jacob; his statutes and his ordinances to Israel.');
INSERT INTO `bible_verses_web` VALUES ('16372', '19', '147', '20', 'He has not done this for just any nation. They don\'t know his ordinances. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('16373', '19', '148', '1', 'Praise Yah! Praise Yahweh from the heavens! Praise him in the heights!');
INSERT INTO `bible_verses_web` VALUES ('16374', '19', '148', '2', 'Praise him, all his angels! Praise him, all his army!');
INSERT INTO `bible_verses_web` VALUES ('16375', '19', '148', '3', 'Praise him, sun and moon! Praise him, all you shining stars!');
INSERT INTO `bible_verses_web` VALUES ('16376', '19', '148', '4', 'Praise him, you heavens of heavens, You waters that are above the heavens.');
INSERT INTO `bible_verses_web` VALUES ('16377', '19', '148', '5', 'Let them praise the name of Yahweh, For he commanded, and they were created.');
INSERT INTO `bible_verses_web` VALUES ('16378', '19', '148', '6', 'He has also established them forever and ever. He has made a decree which will not pass away.');
INSERT INTO `bible_verses_web` VALUES ('16379', '19', '148', '7', 'Praise Yahweh from the earth, you great sea creatures, and all depths!');
INSERT INTO `bible_verses_web` VALUES ('16380', '19', '148', '8', 'Lightning and hail, snow and clouds; stormy wind, fulfilling his word;');
INSERT INTO `bible_verses_web` VALUES ('16381', '19', '148', '9', 'mountains and all hills; fruit trees and all cedars;');
INSERT INTO `bible_verses_web` VALUES ('16382', '19', '148', '10', 'wild animals and all livestock; small creatures and flying birds;');
INSERT INTO `bible_verses_web` VALUES ('16383', '19', '148', '11', 'kings of the earth and all peoples; princes and all judges of the earth;');
INSERT INTO `bible_verses_web` VALUES ('16384', '19', '148', '12', 'both young men and maidens; old men and children:');
INSERT INTO `bible_verses_web` VALUES ('16385', '19', '148', '13', 'let them praise the name of Yahweh, for his name alone is exalted. His glory is above the earth and the heavens.');
INSERT INTO `bible_verses_web` VALUES ('16386', '19', '148', '14', 'He has lifted up the horn of his people, the praise of all his saints; even of the children of Israel, a people near to him. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('16387', '19', '149', '1', 'Praise Yahweh! Sing to Yahweh a new song, his praise in the assembly of the saints.');
INSERT INTO `bible_verses_web` VALUES ('16388', '19', '149', '2', 'Let Israel rejoice in him who made them. Let the children of Zion be joyful in their King.');
INSERT INTO `bible_verses_web` VALUES ('16389', '19', '149', '3', 'Let them praise his name in the dance! Let them sing praises to him with tambourine and harp!');
INSERT INTO `bible_verses_web` VALUES ('16390', '19', '149', '4', 'For Yahweh takes pleasure in his people. He crowns the humble with salvation.');
INSERT INTO `bible_verses_web` VALUES ('16391', '19', '149', '5', 'Let the saints rejoice in honor. Let them sing for joy on their beds.');
INSERT INTO `bible_verses_web` VALUES ('16392', '19', '149', '6', 'May the high praises of God be in their mouths, and a two-edged sword in their hand;');
INSERT INTO `bible_verses_web` VALUES ('16393', '19', '149', '7', 'To execute vengeance on the nations, and punishments on the peoples;');
INSERT INTO `bible_verses_web` VALUES ('16394', '19', '149', '8', 'To bind their kings with chains, and their nobles with fetters of iron;');
INSERT INTO `bible_verses_web` VALUES ('16395', '19', '149', '9', 'to execute on them the written judgment. All his saints have this honor. Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('16396', '19', '150', '1', 'Praise Yah! Praise God in his sanctuary! Praise him in his heavens for his acts of power!');
INSERT INTO `bible_verses_web` VALUES ('16397', '19', '150', '2', 'Praise him for his mighty acts! Praise him according to his excellent greatness!');
INSERT INTO `bible_verses_web` VALUES ('16398', '19', '150', '3', 'Praise him with the sounding of the trumpet! Praise him with harp and lyre!');
INSERT INTO `bible_verses_web` VALUES ('16399', '19', '150', '4', 'Praise him with tambourine and dancing! Praise him with stringed instruments and flute!');
INSERT INTO `bible_verses_web` VALUES ('16400', '19', '150', '5', 'Praise him with loud cymbals! Praise him with resounding cymbals!');
INSERT INTO `bible_verses_web` VALUES ('16401', '19', '150', '6', 'Let everything that has breath praise Yah! Praise Yah!');
INSERT INTO `bible_verses_web` VALUES ('16402', '20', '1', '1', 'The proverbs of Solomon, the son of David, king of Israel:');
INSERT INTO `bible_verses_web` VALUES ('16403', '20', '1', '2', 'to know wisdom and instruction; to discern the words of understanding;');
INSERT INTO `bible_verses_web` VALUES ('16404', '20', '1', '3', 'to receive instruction in wise dealing, in righteousness, justice, and equity;');
INSERT INTO `bible_verses_web` VALUES ('16405', '20', '1', '4', 'to give prudence to the simple, knowledge and discretion to the young man:');
INSERT INTO `bible_verses_web` VALUES ('16406', '20', '1', '5', 'that the wise man may hear, and increase in learning; that the man of understanding may attain to sound counsel:');
INSERT INTO `bible_verses_web` VALUES ('16407', '20', '1', '6', 'to understand a proverb, and parables, the words and riddles of the wise.');
INSERT INTO `bible_verses_web` VALUES ('16408', '20', '1', '7', 'The fear of Yahweh is the beginning of knowledge; but the foolish despise wisdom and instruction.');
INSERT INTO `bible_verses_web` VALUES ('16409', '20', '1', '8', 'My son, listen to your father\'s instruction, and don\'t forsake your mother\'s teaching:');
INSERT INTO `bible_verses_web` VALUES ('16410', '20', '1', '9', 'for they will be a garland to grace your head, and chains around your neck.');
INSERT INTO `bible_verses_web` VALUES ('16411', '20', '1', '10', 'My son, if sinners entice you, don\'t consent.');
INSERT INTO `bible_verses_web` VALUES ('16412', '20', '1', '11', 'If they say, \"Come with us, Let\'s lay in wait for blood; let\'s lurk secretly for the innocent without cause;');
INSERT INTO `bible_verses_web` VALUES ('16413', '20', '1', '12', 'let\'s swallow them up alive like Sheol, and whole, like those who go down into the pit.');
INSERT INTO `bible_verses_web` VALUES ('16414', '20', '1', '13', 'We\'ll find all valuable wealth. We\'ll fill our houses with spoil.');
INSERT INTO `bible_verses_web` VALUES ('16415', '20', '1', '14', 'You shall cast your lot among us. We\'ll all have one purse.\"');
INSERT INTO `bible_verses_web` VALUES ('16416', '20', '1', '15', 'My son, don\'t walk in the way with them. Keep your foot from their path,');
INSERT INTO `bible_verses_web` VALUES ('16417', '20', '1', '16', 'for their feet run to evil. They hurry to shed blood.');
INSERT INTO `bible_verses_web` VALUES ('16418', '20', '1', '17', 'For in vain is the net spread in the sight of any bird:');
INSERT INTO `bible_verses_web` VALUES ('16419', '20', '1', '18', 'but these lay wait for their own blood. They lurk secretly for their own lives.');
INSERT INTO `bible_verses_web` VALUES ('16420', '20', '1', '19', 'So are the ways of everyone who is greedy for gain. It takes away the life of its owners.');
INSERT INTO `bible_verses_web` VALUES ('16421', '20', '1', '20', 'Wisdom calls aloud in the street. She utters her voice in the public squares.');
INSERT INTO `bible_verses_web` VALUES ('16422', '20', '1', '21', 'She calls at the head of noisy places. At the entrance of the city gates, she utters her words:');
INSERT INTO `bible_verses_web` VALUES ('16423', '20', '1', '22', '\"How long, you simple ones, will you love simplicity? How long will mockers delight themselves in mockery, and fools hate knowledge?');
INSERT INTO `bible_verses_web` VALUES ('16424', '20', '1', '23', 'Turn at my reproof. Behold, I will pour out my spirit on you. I will make known my words to you.');
INSERT INTO `bible_verses_web` VALUES ('16425', '20', '1', '24', 'Because I have called, and you have refused; I have stretched out my hand, and no one has paid attention;');
INSERT INTO `bible_verses_web` VALUES ('16426', '20', '1', '25', 'but you have ignored all my counsel, and wanted none of my reproof;');
INSERT INTO `bible_verses_web` VALUES ('16427', '20', '1', '26', 'I also will laugh at your disaster. I will mock when calamity overtakes you;');
INSERT INTO `bible_verses_web` VALUES ('16428', '20', '1', '27', 'when calamity overtakes you like a storm, when your disaster comes on like a whirlwind; when distress and anguish come on you.');
INSERT INTO `bible_verses_web` VALUES ('16429', '20', '1', '28', 'Then will they call on me, but I will not answer. They will seek me diligently, but they will not find me;');
INSERT INTO `bible_verses_web` VALUES ('16430', '20', '1', '29', 'because they hated knowledge, and didn\'t choose the fear of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16431', '20', '1', '30', 'They wanted none of my counsel. They despised all my reproof.');
INSERT INTO `bible_verses_web` VALUES ('16432', '20', '1', '31', 'Therefore they will eat of the fruit of their own way, and be filled with their own schemes.');
INSERT INTO `bible_verses_web` VALUES ('16433', '20', '1', '32', 'For the backsliding of the simple will kill them. The careless ease of fools will destroy them.');
INSERT INTO `bible_verses_web` VALUES ('16434', '20', '1', '33', 'But whoever listens to me will dwell securely, and will be at ease, without fear of harm.\"');
INSERT INTO `bible_verses_web` VALUES ('16435', '20', '2', '1', 'My son, if you will receive my words, and store up my commandments within you;');
INSERT INTO `bible_verses_web` VALUES ('16436', '20', '2', '2', 'So as to turn your ear to wisdom, and apply your heart to understanding;');
INSERT INTO `bible_verses_web` VALUES ('16437', '20', '2', '3', 'Yes, if you call out for discernment, and lift up your voice for understanding;');
INSERT INTO `bible_verses_web` VALUES ('16438', '20', '2', '4', 'If you seek her as silver, and search for her as for hidden treasures:');
INSERT INTO `bible_verses_web` VALUES ('16439', '20', '2', '5', 'then you will understand the fear of Yahweh, and find the knowledge of God.');
INSERT INTO `bible_verses_web` VALUES ('16440', '20', '2', '6', 'For Yahweh gives wisdom. Out of his mouth comes knowledge and understanding.');
INSERT INTO `bible_verses_web` VALUES ('16441', '20', '2', '7', 'He lays up sound wisdom for the upright. He is a shield to those who walk in integrity;');
INSERT INTO `bible_verses_web` VALUES ('16442', '20', '2', '8', 'that he may guard the paths of justice, and preserve the way of his saints.');
INSERT INTO `bible_verses_web` VALUES ('16443', '20', '2', '9', 'Then you will understand righteousness and justice, equity and every good path.');
INSERT INTO `bible_verses_web` VALUES ('16444', '20', '2', '10', 'For wisdom will enter into your heart. Knowledge will be pleasant to your soul.');
INSERT INTO `bible_verses_web` VALUES ('16445', '20', '2', '11', 'Discretion will watch over you. Understanding will keep you,');
INSERT INTO `bible_verses_web` VALUES ('16446', '20', '2', '12', 'to deliver you from the way of evil, from the men who speak perverse things;');
INSERT INTO `bible_verses_web` VALUES ('16447', '20', '2', '13', 'who forsake the paths of uprightness, to walk in the ways of darkness;');
INSERT INTO `bible_verses_web` VALUES ('16448', '20', '2', '14', 'who rejoice to do evil, and delight in the perverseness of evil;');
INSERT INTO `bible_verses_web` VALUES ('16449', '20', '2', '15', 'who are crooked in their ways, and wayward in their paths:');
INSERT INTO `bible_verses_web` VALUES ('16450', '20', '2', '16', 'To deliver you from the strange woman, even from the foreigner who flatters with her words;');
INSERT INTO `bible_verses_web` VALUES ('16451', '20', '2', '17', 'who forsakes the friend of her youth, and forgets the covenant of her God:');
INSERT INTO `bible_verses_web` VALUES ('16452', '20', '2', '18', 'for her house leads down to death, her paths to the dead.');
INSERT INTO `bible_verses_web` VALUES ('16453', '20', '2', '19', 'None who go to her return again, neither do they attain to the paths of life:');
INSERT INTO `bible_verses_web` VALUES ('16454', '20', '2', '20', 'that you may walk in the way of good men, and keep the paths of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('16455', '20', '2', '21', 'For the upright will dwell in the land. The perfect will remain in it.');
INSERT INTO `bible_verses_web` VALUES ('16456', '20', '2', '22', 'But the wicked will be cut off from the land. The treacherous will be rooted out of it.');
INSERT INTO `bible_verses_web` VALUES ('16457', '20', '3', '1', 'My son, don\'t forget my teaching; but let your heart keep my commandments:');
INSERT INTO `bible_verses_web` VALUES ('16458', '20', '3', '2', 'for length of days, and years of life, and peace, will they add to you.');
INSERT INTO `bible_verses_web` VALUES ('16459', '20', '3', '3', 'Don\'t let kindness and truth forsake you. Bind them around your neck. Write them on the tablet of your heart.');
INSERT INTO `bible_verses_web` VALUES ('16460', '20', '3', '4', 'So you will find favor, and good understanding in the sight of God and man.');
INSERT INTO `bible_verses_web` VALUES ('16461', '20', '3', '5', 'Trust in Yahweh with all your heart, and don\'t lean on your own understanding.');
INSERT INTO `bible_verses_web` VALUES ('16462', '20', '3', '6', 'In all your ways acknowledge him, and he will make your paths straight.');
INSERT INTO `bible_verses_web` VALUES ('16463', '20', '3', '7', 'Don\'t be wise in your own eyes. Fear Yahweh, and depart from evil.');
INSERT INTO `bible_verses_web` VALUES ('16464', '20', '3', '8', 'It will be health to your body, and nourishment to your bones.');
INSERT INTO `bible_verses_web` VALUES ('16465', '20', '3', '9', 'Honor Yahweh with your substance, with the first fruits of all your increase:');
INSERT INTO `bible_verses_web` VALUES ('16466', '20', '3', '10', 'so your barns will be filled with plenty, and your vats will overflow with new wine.');
INSERT INTO `bible_verses_web` VALUES ('16467', '20', '3', '11', 'My son, don\'t despise Yahweh\'s discipline, neither be weary of his reproof:');
INSERT INTO `bible_verses_web` VALUES ('16468', '20', '3', '12', 'for whom Yahweh loves, he reproves; even as a father reproves the son in whom he delights.');
INSERT INTO `bible_verses_web` VALUES ('16469', '20', '3', '13', 'Happy is the man who finds wisdom, the man who gets understanding.');
INSERT INTO `bible_verses_web` VALUES ('16470', '20', '3', '14', 'For her good profit is better than getting silver, and her return is better than fine gold.');
INSERT INTO `bible_verses_web` VALUES ('16471', '20', '3', '15', 'She is more precious than rubies. None of the things you can desire are to be compared to her.');
INSERT INTO `bible_verses_web` VALUES ('16472', '20', '3', '16', 'Length of days is in her right hand. In her left hand are riches and honor.');
INSERT INTO `bible_verses_web` VALUES ('16473', '20', '3', '17', 'Her ways are ways of pleasantness. All her paths are peace.');
INSERT INTO `bible_verses_web` VALUES ('16474', '20', '3', '18', 'She is a tree of life to those who lay hold of her. Happy is everyone who retains her.');
INSERT INTO `bible_verses_web` VALUES ('16475', '20', '3', '19', 'By wisdom Yahweh founded the earth. By understanding, he established the heavens.');
INSERT INTO `bible_verses_web` VALUES ('16476', '20', '3', '20', 'By his knowledge, the depths were broken up, and the skies drop down the dew.');
INSERT INTO `bible_verses_web` VALUES ('16477', '20', '3', '21', 'My son, let them not depart from your eyes. Keep sound wisdom and discretion:');
INSERT INTO `bible_verses_web` VALUES ('16478', '20', '3', '22', 'so they will be life to your soul, and grace for your neck.');
INSERT INTO `bible_verses_web` VALUES ('16479', '20', '3', '23', 'Then you shall walk in your way securely. Your foot won\'t stumble.');
INSERT INTO `bible_verses_web` VALUES ('16480', '20', '3', '24', 'When you lie down, you will not be afraid. Yes, you will lie down, and your sleep will be sweet.');
INSERT INTO `bible_verses_web` VALUES ('16481', '20', '3', '25', 'Don\'t be afraid of sudden fear, neither of the desolation of the wicked, when it comes:');
INSERT INTO `bible_verses_web` VALUES ('16482', '20', '3', '26', 'for Yahweh will be your confidence, and will keep your foot from being taken.');
INSERT INTO `bible_verses_web` VALUES ('16483', '20', '3', '27', 'Don\'t withhold good from those to whom it is due, when it is in the power of your hand to do it.');
INSERT INTO `bible_verses_web` VALUES ('16484', '20', '3', '28', 'Don\'t say to your neighbor, \"Go, and come again; tomorrow I will give it to you,\" when you have it by you.');
INSERT INTO `bible_verses_web` VALUES ('16485', '20', '3', '29', 'Don\'t devise evil against your neighbor, since he dwells securely by you.');
INSERT INTO `bible_verses_web` VALUES ('16486', '20', '3', '30', 'Don\'t strive with a man without cause, if he has done you no harm.');
INSERT INTO `bible_verses_web` VALUES ('16487', '20', '3', '31', 'Don\'t envy the man of violence. Choose none of his ways.');
INSERT INTO `bible_verses_web` VALUES ('16488', '20', '3', '32', 'For the perverse is an abomination to Yahweh, but his friendship is with the upright.');
INSERT INTO `bible_verses_web` VALUES ('16489', '20', '3', '33', 'Yahweh\'s curse is in the house of the wicked, but he blesses the habitation of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('16490', '20', '3', '34', 'Surely he mocks the mockers, but he gives grace to the humble.');
INSERT INTO `bible_verses_web` VALUES ('16491', '20', '3', '35', 'The wise will inherit glory, but shame will be the promotion of fools.');
INSERT INTO `bible_verses_web` VALUES ('16492', '20', '4', '1', 'Listen, sons, to a father\'s instruction. Pay attention and know understanding;');
INSERT INTO `bible_verses_web` VALUES ('16493', '20', '4', '2', 'for I give you sound learning. Don\'t forsake my law.');
INSERT INTO `bible_verses_web` VALUES ('16494', '20', '4', '3', 'For I was a son to my father, tender and an only child in the sight of my mother.');
INSERT INTO `bible_verses_web` VALUES ('16495', '20', '4', '4', 'He taught me, and said to me: \"Let your heart retain my words. Keep my commandments, and live.');
INSERT INTO `bible_verses_web` VALUES ('16496', '20', '4', '5', 'Get wisdom. Get understanding. Don\'t forget, neither swerve from the words of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('16497', '20', '4', '6', 'Don\'t forsake her, and she will preserve you. Love her, and she will keep you.');
INSERT INTO `bible_verses_web` VALUES ('16498', '20', '4', '7', 'Wisdom is supreme. Get wisdom. Yes, though it costs all your possessions, get understanding.');
INSERT INTO `bible_verses_web` VALUES ('16499', '20', '4', '8', 'Esteem her, and she will exalt you. She will bring you to honor, when you embrace her.');
INSERT INTO `bible_verses_web` VALUES ('16500', '20', '4', '9', 'She will give to your head a garland of grace. She will deliver a crown of splendor to you.\"');
INSERT INTO `bible_verses_web` VALUES ('16501', '20', '4', '10', 'Listen, my son, and receive my sayings. The years of your life will be many.');
INSERT INTO `bible_verses_web` VALUES ('16502', '20', '4', '11', 'I have taught you in the way of wisdom. I have led you in straight paths.');
INSERT INTO `bible_verses_web` VALUES ('16503', '20', '4', '12', 'When you go, your steps will not be hampered. When you run, you will not stumble.');
INSERT INTO `bible_verses_web` VALUES ('16504', '20', '4', '13', 'Take firm hold of instruction. Don\'t let her go. Keep her, for she is your life.');
INSERT INTO `bible_verses_web` VALUES ('16505', '20', '4', '14', 'Don\'t enter into the path of the wicked. Don\'t walk in the way of evil men.');
INSERT INTO `bible_verses_web` VALUES ('16506', '20', '4', '15', 'Avoid it, and don\'t pass by it. Turn from it, and pass on.');
INSERT INTO `bible_verses_web` VALUES ('16507', '20', '4', '16', 'For they don\'t sleep, unless they do evil. Their sleep is taken away, unless they make someone fall.');
INSERT INTO `bible_verses_web` VALUES ('16508', '20', '4', '17', 'For they eat the bread of wickedness, and drink the wine of violence.');
INSERT INTO `bible_verses_web` VALUES ('16509', '20', '4', '18', 'But the path of the righteous is like the dawning light, that shines more and more until the perfect day.');
INSERT INTO `bible_verses_web` VALUES ('16510', '20', '4', '19', 'The way of the wicked is like darkness. They don\'t know what they stumble over.');
INSERT INTO `bible_verses_web` VALUES ('16511', '20', '4', '20', 'My son, attend to my words. Turn your ear to my sayings.');
INSERT INTO `bible_verses_web` VALUES ('16512', '20', '4', '21', 'Let them not depart from your eyes. Keep them in the midst of your heart.');
INSERT INTO `bible_verses_web` VALUES ('16513', '20', '4', '22', 'For they are life to those who find them, and health to their whole body.');
INSERT INTO `bible_verses_web` VALUES ('16514', '20', '4', '23', 'Keep your heart with all diligence, for out of it is the wellspring of life.');
INSERT INTO `bible_verses_web` VALUES ('16515', '20', '4', '24', 'Put away from yourself a perverse mouth. Put corrupt lips far from you.');
INSERT INTO `bible_verses_web` VALUES ('16516', '20', '4', '25', 'Let your eyes look straight ahead. Fix your gaze directly before you.');
INSERT INTO `bible_verses_web` VALUES ('16517', '20', '4', '26', 'Make the path of your feet level. Let all of your ways be established.');
INSERT INTO `bible_verses_web` VALUES ('16518', '20', '4', '27', 'Don\'t turn to the right hand nor to the left. Remove your foot from evil.');
INSERT INTO `bible_verses_web` VALUES ('16519', '20', '5', '1', 'My son, pay attention to my wisdom. Turn your ear to my understanding:');
INSERT INTO `bible_verses_web` VALUES ('16520', '20', '5', '2', 'that you may maintain discretion, that your lips may preserve knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16521', '20', '5', '3', 'For the lips of an adulteress drip honey. Her mouth is smoother than oil,');
INSERT INTO `bible_verses_web` VALUES ('16522', '20', '5', '4', 'But in the end she is as bitter as wormwood, and as sharp as a two-edged sword.');
INSERT INTO `bible_verses_web` VALUES ('16523', '20', '5', '5', 'Her feet go down to death. Her steps lead straight to Sheol.');
INSERT INTO `bible_verses_web` VALUES ('16524', '20', '5', '6', 'She gives no thought to the way of life. Her ways are crooked, and she doesn\'t know it.');
INSERT INTO `bible_verses_web` VALUES ('16525', '20', '5', '7', 'Now therefore, my sons, listen to me. Don\'t depart from the words of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('16526', '20', '5', '8', 'Remove your way far from her. Don\'t come near the door of her house,');
INSERT INTO `bible_verses_web` VALUES ('16527', '20', '5', '9', 'lest you give your honor to others, and your years to the cruel one;');
INSERT INTO `bible_verses_web` VALUES ('16528', '20', '5', '10', 'lest strangers feast on your wealth, and your labors enrich another man\'s house.');
INSERT INTO `bible_verses_web` VALUES ('16529', '20', '5', '11', 'You will groan at your latter end, when your flesh and your body are consumed,');
INSERT INTO `bible_verses_web` VALUES ('16530', '20', '5', '12', 'and say, \"How I have hated instruction, and my heart despised reproof;');
INSERT INTO `bible_verses_web` VALUES ('16531', '20', '5', '13', 'neither have I obeyed the voice of my teachers, nor turned my ear to those who instructed me!');
INSERT INTO `bible_verses_web` VALUES ('16532', '20', '5', '14', 'I have come to the brink of utter ruin, in the midst of the gathered assembly.\"');
INSERT INTO `bible_verses_web` VALUES ('16533', '20', '5', '15', 'Drink water out of your own cistern, running water out of your own well.');
INSERT INTO `bible_verses_web` VALUES ('16534', '20', '5', '16', 'Should your springs overflow in the streets, streams of water in the public squares?');
INSERT INTO `bible_verses_web` VALUES ('16535', '20', '5', '17', 'Let them be for yourself alone, not for strangers with you.');
INSERT INTO `bible_verses_web` VALUES ('16536', '20', '5', '18', 'Let your spring be blessed. Rejoice in the wife of your youth.');
INSERT INTO `bible_verses_web` VALUES ('16537', '20', '5', '19', 'A loving doe and a graceful deer-- let her breasts satisfy you at all times. Be captivated always with her love.');
INSERT INTO `bible_verses_web` VALUES ('16538', '20', '5', '20', 'For why should you, my son, be captivated with an adulteress? Why embrace the bosom of another?');
INSERT INTO `bible_verses_web` VALUES ('16539', '20', '5', '21', 'For the ways of man are before the eyes of Yahweh. He examines all his paths.');
INSERT INTO `bible_verses_web` VALUES ('16540', '20', '5', '22', 'The evil deeds of the wicked ensnare him. The cords of his sin hold him firmly.');
INSERT INTO `bible_verses_web` VALUES ('16541', '20', '5', '23', 'He will die for lack of instruction. In the greatness of his folly, he will go astray.');
INSERT INTO `bible_verses_web` VALUES ('16542', '20', '6', '1', 'My son, if you have become collateral for your neighbor, if you have struck your hands in pledge for a stranger;');
INSERT INTO `bible_verses_web` VALUES ('16543', '20', '6', '2', 'You are trapped by the words of your mouth. You are ensnared with the words of your mouth.');
INSERT INTO `bible_verses_web` VALUES ('16544', '20', '6', '3', 'Do this now, my son, and deliver yourself, since you have come into the hand of your neighbor. Go, humble yourself. Press your plea with your neighbor.');
INSERT INTO `bible_verses_web` VALUES ('16545', '20', '6', '4', 'Give no sleep to your eyes, nor slumber to your eyelids.');
INSERT INTO `bible_verses_web` VALUES ('16546', '20', '6', '5', 'Free yourself, like a gazelle from the hand of the hunter, like a bird from the snare of the fowler.');
INSERT INTO `bible_verses_web` VALUES ('16547', '20', '6', '6', 'Go to the ant, you sluggard. Consider her ways, and be wise;');
INSERT INTO `bible_verses_web` VALUES ('16548', '20', '6', '7', 'which having no chief, overseer, or ruler,');
INSERT INTO `bible_verses_web` VALUES ('16549', '20', '6', '8', 'provides her bread in the summer, and gathers her food in the harvest.');
INSERT INTO `bible_verses_web` VALUES ('16550', '20', '6', '9', 'How long will you sleep, sluggard? When will you arise out of your sleep?');
INSERT INTO `bible_verses_web` VALUES ('16551', '20', '6', '10', 'A little sleep, a little slumber, a little folding of the hands to sleep:');
INSERT INTO `bible_verses_web` VALUES ('16552', '20', '6', '11', 'so your poverty will come as a robber, and your scarcity as an armed man.');
INSERT INTO `bible_verses_web` VALUES ('16553', '20', '6', '12', 'A worthless person, a man of iniquity, is he who walks with a perverse mouth;');
INSERT INTO `bible_verses_web` VALUES ('16554', '20', '6', '13', 'who winks with his eyes, who signals with his feet, who motions with his fingers;');
INSERT INTO `bible_verses_web` VALUES ('16555', '20', '6', '14', 'in whose heart is perverseness, who devises evil continually, who always sows discord.');
INSERT INTO `bible_verses_web` VALUES ('16556', '20', '6', '15', 'Therefore his calamity will come suddenly. He will be broken suddenly, and that without remedy.');
INSERT INTO `bible_verses_web` VALUES ('16557', '20', '6', '16', 'There are six things which Yahweh hates; yes, seven which are an abomination to him:');
INSERT INTO `bible_verses_web` VALUES ('16558', '20', '6', '17', 'haughty eyes, a lying tongue, hands that shed innocent blood;');
INSERT INTO `bible_verses_web` VALUES ('16559', '20', '6', '18', 'a heart that devises wicked schemes, feet that are swift in running to mischief,');
INSERT INTO `bible_verses_web` VALUES ('16560', '20', '6', '19', 'a false witness who utters lies, and he who sows discord among brothers.');
INSERT INTO `bible_verses_web` VALUES ('16561', '20', '6', '20', 'My son, keep your father\'s commandment, and don\'t forsake your mother\'s teaching.');
INSERT INTO `bible_verses_web` VALUES ('16562', '20', '6', '21', 'Bind them continually on your heart. Tie them around your neck.');
INSERT INTO `bible_verses_web` VALUES ('16563', '20', '6', '22', 'When you walk, it will lead you. When you sleep, it will watch over you. When you awake, it will talk with you.');
INSERT INTO `bible_verses_web` VALUES ('16564', '20', '6', '23', 'For the commandment is a lamp, and the law is light. Reproofs of instruction are the way of life,');
INSERT INTO `bible_verses_web` VALUES ('16565', '20', '6', '24', 'to keep you from the immoral woman, from the flattery of the wayward wife\'s tongue.');
INSERT INTO `bible_verses_web` VALUES ('16566', '20', '6', '25', 'Don\'t lust after her beauty in your heart, neither let her captivate you with her eyelids.');
INSERT INTO `bible_verses_web` VALUES ('16567', '20', '6', '26', 'For a prostitute reduces you to a piece of bread. The adulteress hunts for your precious life.');
INSERT INTO `bible_verses_web` VALUES ('16568', '20', '6', '27', 'Can a man scoop fire into his lap, and his clothes not be burned?');
INSERT INTO `bible_verses_web` VALUES ('16569', '20', '6', '28', 'Or can one walk on hot coals, and his feet not be scorched?');
INSERT INTO `bible_verses_web` VALUES ('16570', '20', '6', '29', 'So is he who goes in to his neighbor\'s wife. Whoever touches her will not be unpunished.');
INSERT INTO `bible_verses_web` VALUES ('16571', '20', '6', '30', 'Men don\'t despise a thief, if he steals to satisfy himself when he is hungry:');
INSERT INTO `bible_verses_web` VALUES ('16572', '20', '6', '31', 'but if he is found, he shall restore seven times. He shall give all the wealth of his house.');
INSERT INTO `bible_verses_web` VALUES ('16573', '20', '6', '32', 'He who commits adultery with a woman is void of understanding. He who does it destroys his own soul.');
INSERT INTO `bible_verses_web` VALUES ('16574', '20', '6', '33', 'He will get wounds and dishonor. His reproach will not be wiped away.');
INSERT INTO `bible_verses_web` VALUES ('16575', '20', '6', '34', 'For jealousy arouses the fury of the husband. He won\'t spare in the day of vengeance.');
INSERT INTO `bible_verses_web` VALUES ('16576', '20', '6', '35', 'He won\'t regard any ransom, neither will he rest content, though you give many gifts.');
INSERT INTO `bible_verses_web` VALUES ('16577', '20', '7', '1', 'My son, keep my words. Lay up my commandments within you.');
INSERT INTO `bible_verses_web` VALUES ('16578', '20', '7', '2', 'Keep my commandments and live! Guard my teaching as the apple of your eye.');
INSERT INTO `bible_verses_web` VALUES ('16579', '20', '7', '3', 'Bind them on your fingers. Write them on the tablet of your heart.');
INSERT INTO `bible_verses_web` VALUES ('16580', '20', '7', '4', 'Tell wisdom, \"You are my sister.\" Call understanding your relative,');
INSERT INTO `bible_verses_web` VALUES ('16581', '20', '7', '5', 'that they may keep you from the strange woman, from the foreigner who flatters with her words.');
INSERT INTO `bible_verses_web` VALUES ('16582', '20', '7', '6', 'For at the window of my house, I looked out through my lattice.');
INSERT INTO `bible_verses_web` VALUES ('16583', '20', '7', '7', 'I saw among the simple ones. I discerned among the youths a young man void of understanding,');
INSERT INTO `bible_verses_web` VALUES ('16584', '20', '7', '8', 'passing through the street near her corner, he went the way to her house,');
INSERT INTO `bible_verses_web` VALUES ('16585', '20', '7', '9', 'in the twilight, in the evening of the day, in the middle of the night and in the darkness.');
INSERT INTO `bible_verses_web` VALUES ('16586', '20', '7', '10', 'Behold, there a woman met him with the attire of a prostitute, and with crafty intent.');
INSERT INTO `bible_verses_web` VALUES ('16587', '20', '7', '11', 'She is loud and defiant. Her feet don\'t stay in her house.');
INSERT INTO `bible_verses_web` VALUES ('16588', '20', '7', '12', 'Now she is in the streets, now in the squares, and lurking at every corner.');
INSERT INTO `bible_verses_web` VALUES ('16589', '20', '7', '13', 'So she caught him, and kissed him. With an impudent face she said to him:');
INSERT INTO `bible_verses_web` VALUES ('16590', '20', '7', '14', '\"Sacrifices of peace offerings are with me. This day I have paid my vows.');
INSERT INTO `bible_verses_web` VALUES ('16591', '20', '7', '15', 'Therefore I came out to meet you, to diligently seek your face, and I have found you.');
INSERT INTO `bible_verses_web` VALUES ('16592', '20', '7', '16', 'I have spread my couch with carpets of tapestry, with striped cloths of the yarn of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('16593', '20', '7', '17', 'I have perfumed my bed with myrrh, aloes, and cinnamon.');
INSERT INTO `bible_verses_web` VALUES ('16594', '20', '7', '18', 'Come, let\'s take our fill of loving until the morning. Let\'s solace ourselves with loving.');
INSERT INTO `bible_verses_web` VALUES ('16595', '20', '7', '19', 'For my husband isn\'t at home. He has gone on a long journey.');
INSERT INTO `bible_verses_web` VALUES ('16596', '20', '7', '20', 'He has taken a bag of money with him. He will come home at the full moon.\"');
INSERT INTO `bible_verses_web` VALUES ('16597', '20', '7', '21', 'With persuasive words, she led him astray. With the flattering of her lips, she seduced him.');
INSERT INTO `bible_verses_web` VALUES ('16598', '20', '7', '22', 'He followed her immediately, as an ox goes to the slaughter, as a fool stepping into a noose.');
INSERT INTO `bible_verses_web` VALUES ('16599', '20', '7', '23', 'Until an arrow strikes through his liver, as a bird hurries to the snare, and doesn\'t know that it will cost his life.');
INSERT INTO `bible_verses_web` VALUES ('16600', '20', '7', '24', 'Now therefore, sons, listen to me. Pay attention to the words of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('16601', '20', '7', '25', 'Don\'t let your heart turn to her ways. Don\'t go astray in her paths,');
INSERT INTO `bible_verses_web` VALUES ('16602', '20', '7', '26', 'for she has thrown down many wounded. Yes, all her slain are a mighty army.');
INSERT INTO `bible_verses_web` VALUES ('16603', '20', '7', '27', 'Her house is the way to Sheol, going down to the rooms of death.');
INSERT INTO `bible_verses_web` VALUES ('16604', '20', '8', '1', 'Doesn\'t wisdom cry out? Doesn\'t understanding raise her voice?');
INSERT INTO `bible_verses_web` VALUES ('16605', '20', '8', '2', 'On the top of high places by the way, where the paths meet, she stands.');
INSERT INTO `bible_verses_web` VALUES ('16606', '20', '8', '3', 'Beside the gates, at the entry of the city, at the entry doors, she cries aloud:');
INSERT INTO `bible_verses_web` VALUES ('16607', '20', '8', '4', '\"To you men, I call! I send my voice to the sons of mankind.');
INSERT INTO `bible_verses_web` VALUES ('16608', '20', '8', '5', 'You simple, understand prudence. You fools, be of an understanding heart.');
INSERT INTO `bible_verses_web` VALUES ('16609', '20', '8', '6', 'Hear, for I will speak excellent things. The opening of my lips is for right things.');
INSERT INTO `bible_verses_web` VALUES ('16610', '20', '8', '7', 'For my mouth speaks truth. Wickedness is an abomination to my lips.');
INSERT INTO `bible_verses_web` VALUES ('16611', '20', '8', '8', 'All the words of my mouth are in righteousness. There is nothing crooked or perverse in them.');
INSERT INTO `bible_verses_web` VALUES ('16612', '20', '8', '9', 'They are all plain to him who understands, right to those who find knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16613', '20', '8', '10', 'Receive my instruction rather than silver; knowledge rather than choice gold.');
INSERT INTO `bible_verses_web` VALUES ('16614', '20', '8', '11', 'For wisdom is better than rubies. All the things that may be desired can\'t be compared to it.');
INSERT INTO `bible_verses_web` VALUES ('16615', '20', '8', '12', '\"I, wisdom, have made prudence my dwelling. Find out knowledge and discretion.');
INSERT INTO `bible_verses_web` VALUES ('16616', '20', '8', '13', 'The fear of Yahweh is to hate evil. I hate pride, arrogance, the evil way, and the perverse mouth.');
INSERT INTO `bible_verses_web` VALUES ('16617', '20', '8', '14', 'Counsel and sound knowledge are mine. I have understanding and power.');
INSERT INTO `bible_verses_web` VALUES ('16618', '20', '8', '15', 'By me kings reign, and princes decree justice.');
INSERT INTO `bible_verses_web` VALUES ('16619', '20', '8', '16', 'By me princes rule; nobles, and all the righteous rulers of the earth.');
INSERT INTO `bible_verses_web` VALUES ('16620', '20', '8', '17', 'I love those who love me. Those who seek me diligently will find me.');
INSERT INTO `bible_verses_web` VALUES ('16621', '20', '8', '18', 'With me are riches, honor, enduring wealth, and prosperity.');
INSERT INTO `bible_verses_web` VALUES ('16622', '20', '8', '19', 'My fruit is better than gold, yes, than fine gold; my yield than choice silver.');
INSERT INTO `bible_verses_web` VALUES ('16623', '20', '8', '20', 'I walk in the way of righteousness, in the midst of the paths of justice;');
INSERT INTO `bible_verses_web` VALUES ('16624', '20', '8', '21', 'That I may give wealth to those who love me. I fill their treasuries.');
INSERT INTO `bible_verses_web` VALUES ('16625', '20', '8', '22', '\"Yahweh possessed me in the beginning of his work, before his deeds of old.');
INSERT INTO `bible_verses_web` VALUES ('16626', '20', '8', '23', 'I was set up from everlasting, from the beginning, before the earth existed.');
INSERT INTO `bible_verses_web` VALUES ('16627', '20', '8', '24', 'When there were no depths, I was brought forth, when there were no springs abounding with water.');
INSERT INTO `bible_verses_web` VALUES ('16628', '20', '8', '25', 'Before the mountains were settled in place, before the hills, I was brought forth;');
INSERT INTO `bible_verses_web` VALUES ('16629', '20', '8', '26', 'while as yet he had not made the earth, nor the fields, nor the beginning of the dust of the world.');
INSERT INTO `bible_verses_web` VALUES ('16630', '20', '8', '27', 'When he established the heavens, I was there; when he set a circle on the surface of the deep,');
INSERT INTO `bible_verses_web` VALUES ('16631', '20', '8', '28', 'when he established the clouds above, when the springs of the deep became strong,');
INSERT INTO `bible_verses_web` VALUES ('16632', '20', '8', '29', 'when he gave to the sea its boundary, that the waters should not violate his commandment, when he marked out the foundations of the earth;');
INSERT INTO `bible_verses_web` VALUES ('16633', '20', '8', '30', 'then I was the craftsman by his side. I was a delight day by day, always rejoicing before him,');
INSERT INTO `bible_verses_web` VALUES ('16634', '20', '8', '31', 'Rejoicing in his whole world. My delight was with the sons of men.');
INSERT INTO `bible_verses_web` VALUES ('16635', '20', '8', '32', '\"Now therefore, my sons, listen to me, for blessed are those who keep my ways.');
INSERT INTO `bible_verses_web` VALUES ('16636', '20', '8', '33', 'Hear instruction, and be wise. Don\'t refuse it.');
INSERT INTO `bible_verses_web` VALUES ('16637', '20', '8', '34', 'Blessed is the man who hears me, watching daily at my gates, waiting at my door posts.');
INSERT INTO `bible_verses_web` VALUES ('16638', '20', '8', '35', 'For whoever finds me, finds life, and will obtain favor from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16639', '20', '8', '36', 'But he who sins against me wrongs his own soul. All those who hate me love death.\"');
INSERT INTO `bible_verses_web` VALUES ('16640', '20', '9', '1', 'Wisdom has built her house. She has carved out her seven pillars.');
INSERT INTO `bible_verses_web` VALUES ('16641', '20', '9', '2', 'She has prepared her meat. She has mixed her wine. She has also set her table.');
INSERT INTO `bible_verses_web` VALUES ('16642', '20', '9', '3', 'She has sent out her maidens. She cries from the highest places of the city:');
INSERT INTO `bible_verses_web` VALUES ('16643', '20', '9', '4', '\"Whoever is simple, let him turn in here!\" As for him who is void of understanding, she says to him,');
INSERT INTO `bible_verses_web` VALUES ('16644', '20', '9', '5', '\"Come, eat some of my bread, Drink some of the wine which I have mixed!');
INSERT INTO `bible_verses_web` VALUES ('16645', '20', '9', '6', 'Leave your simple ways, and live. Walk in the way of understanding.\"');
INSERT INTO `bible_verses_web` VALUES ('16646', '20', '9', '7', 'He who corrects a mocker invites insult. He who reproves a wicked man invites abuse.');
INSERT INTO `bible_verses_web` VALUES ('16647', '20', '9', '8', 'Don\'t reprove a scoffer, lest he hate you. Reprove a wise man, and he will love you.');
INSERT INTO `bible_verses_web` VALUES ('16648', '20', '9', '9', 'Instruct a wise man, and he will be still wiser. Teach a righteous man, and he will increase in learning.');
INSERT INTO `bible_verses_web` VALUES ('16649', '20', '9', '10', 'The fear of Yahweh is the beginning of wisdom. The knowledge of the Holy One is understanding.');
INSERT INTO `bible_verses_web` VALUES ('16650', '20', '9', '11', 'For by me your days will be multiplied. The years of your life will be increased.');
INSERT INTO `bible_verses_web` VALUES ('16651', '20', '9', '12', 'If you are wise, you are wise for yourself. If you mock, you alone will bear it.');
INSERT INTO `bible_verses_web` VALUES ('16652', '20', '9', '13', 'The foolish woman is loud, Undisciplined, and knows nothing.');
INSERT INTO `bible_verses_web` VALUES ('16653', '20', '9', '14', 'She sits at the door of her house, on a seat in the high places of the city,');
INSERT INTO `bible_verses_web` VALUES ('16654', '20', '9', '15', 'To call to those who pass by, who go straight on their ways,');
INSERT INTO `bible_verses_web` VALUES ('16655', '20', '9', '16', '\"Whoever is simple, let him turn in here.\" as for him who is void of understanding, she says to him,');
INSERT INTO `bible_verses_web` VALUES ('16656', '20', '9', '17', '\"Stolen water is sweet. Food eaten in secret is pleasant.\"');
INSERT INTO `bible_verses_web` VALUES ('16657', '20', '9', '18', 'But he doesn\'t know that the dead are there, that her guests are in the depths of Sheol.');
INSERT INTO `bible_verses_web` VALUES ('16658', '20', '10', '1', 'The proverbs of Solomon. A wise son makes a glad father; but a foolish son brings grief to his mother.');
INSERT INTO `bible_verses_web` VALUES ('16659', '20', '10', '2', 'Treasures of wickedness profit nothing, but righteousness delivers from death.');
INSERT INTO `bible_verses_web` VALUES ('16660', '20', '10', '3', 'Yahweh will not allow the soul of the righteous to go hungry, but he thrusts away the desire of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('16661', '20', '10', '4', 'He becomes poor who works with a lazy hand, but the hand of the diligent brings wealth.');
INSERT INTO `bible_verses_web` VALUES ('16662', '20', '10', '5', 'He who gathers in summer is a wise son, but he who sleeps during the harvest is a son who causes shame.');
INSERT INTO `bible_verses_web` VALUES ('16663', '20', '10', '6', 'Blessings are on the head of the righteous, but violence covers the mouth of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('16664', '20', '10', '7', 'The memory of the righteous is blessed, but the name of the wicked will rot.');
INSERT INTO `bible_verses_web` VALUES ('16665', '20', '10', '8', 'The wise in heart accept commandments, but a chattering fool will fall.');
INSERT INTO `bible_verses_web` VALUES ('16666', '20', '10', '9', 'He who walks blamelessly walks surely, but he who perverts his ways will be found out.');
INSERT INTO `bible_verses_web` VALUES ('16667', '20', '10', '10', 'One winking with the eye causes sorrow, but a chattering fool will fall.');
INSERT INTO `bible_verses_web` VALUES ('16668', '20', '10', '11', 'The mouth of the righteous is a spring of life, but violence covers the mouth of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('16669', '20', '10', '12', 'Hatred stirs up strife, but love covers all wrongs.');
INSERT INTO `bible_verses_web` VALUES ('16670', '20', '10', '13', 'Wisdom is found on the lips of him who has discernment, but a rod is for the back of him who is void of understanding.');
INSERT INTO `bible_verses_web` VALUES ('16671', '20', '10', '14', 'Wise men lay up knowledge, but the mouth of the foolish is near ruin.');
INSERT INTO `bible_verses_web` VALUES ('16672', '20', '10', '15', 'The rich man\'s wealth is his strong city. The destruction of the poor is their poverty.');
INSERT INTO `bible_verses_web` VALUES ('16673', '20', '10', '16', 'The labor of the righteous leads to life. The increase of the wicked leads to sin.');
INSERT INTO `bible_verses_web` VALUES ('16674', '20', '10', '17', 'He is in the way of life who heeds correction, but he who forsakes reproof leads others astray.');
INSERT INTO `bible_verses_web` VALUES ('16675', '20', '10', '18', 'He who hides hatred has lying lips. He who utters a slander is a fool.');
INSERT INTO `bible_verses_web` VALUES ('16676', '20', '10', '19', 'In the multitude of words there is no lack of disobedience, but he who restrains his lips does wisely.');
INSERT INTO `bible_verses_web` VALUES ('16677', '20', '10', '20', 'The tongue of the righteous is like choice silver. The heart of the wicked is of little worth.');
INSERT INTO `bible_verses_web` VALUES ('16678', '20', '10', '21', 'The lips of the righteous feed many, but the foolish die for lack of understanding.');
INSERT INTO `bible_verses_web` VALUES ('16679', '20', '10', '22', 'Yahweh\'s blessing brings wealth, and he adds no trouble to it.');
INSERT INTO `bible_verses_web` VALUES ('16680', '20', '10', '23', 'It is a fool\'s pleasure to do wickedness, but wisdom is a man of understanding\'s pleasure.');
INSERT INTO `bible_verses_web` VALUES ('16681', '20', '10', '24', 'What the wicked fear, will overtake them, but the desire of the righteous will be granted.');
INSERT INTO `bible_verses_web` VALUES ('16682', '20', '10', '25', 'When the whirlwind passes, the wicked is no more; but the righteous stand firm forever.');
INSERT INTO `bible_verses_web` VALUES ('16683', '20', '10', '26', 'As vinegar to the teeth, and as smoke to the eyes, so is the sluggard to those who send him.');
INSERT INTO `bible_verses_web` VALUES ('16684', '20', '10', '27', 'The fear of Yahweh prolongs days, but the years of the wicked shall be shortened.');
INSERT INTO `bible_verses_web` VALUES ('16685', '20', '10', '28', 'The prospect of the righteous is joy, but the hope of the wicked will perish.');
INSERT INTO `bible_verses_web` VALUES ('16686', '20', '10', '29', 'The way of Yahweh is a stronghold to the upright, but it is a destruction to the workers of iniquity.');
INSERT INTO `bible_verses_web` VALUES ('16687', '20', '10', '30', 'The righteous will never be removed, but the wicked will not dwell in the land.');
INSERT INTO `bible_verses_web` VALUES ('16688', '20', '10', '31', 'The mouth of the righteous brings forth wisdom, but the perverse tongue will be cut off.');
INSERT INTO `bible_verses_web` VALUES ('16689', '20', '10', '32', 'The lips of the righteous know what is acceptable, but the mouth of the wicked is perverse.');
INSERT INTO `bible_verses_web` VALUES ('16690', '20', '11', '1', 'A false balance is an abomination to Yahweh, but accurate weights are his delight.');
INSERT INTO `bible_verses_web` VALUES ('16691', '20', '11', '2', 'When pride comes, then comes shame, but with humility comes wisdom.');
INSERT INTO `bible_verses_web` VALUES ('16692', '20', '11', '3', 'The integrity of the upright shall guide them, but the perverseness of the treacherous shall destroy them.');
INSERT INTO `bible_verses_web` VALUES ('16693', '20', '11', '4', 'Riches don\'t profit in the day of wrath, but righteousness delivers from death.');
INSERT INTO `bible_verses_web` VALUES ('16694', '20', '11', '5', 'The righteousness of the blameless will direct his way, but the wicked shall fall by his own wickedness.');
INSERT INTO `bible_verses_web` VALUES ('16695', '20', '11', '6', 'The righteousness of the upright shall deliver them, but the unfaithful will be trapped by evil desires.');
INSERT INTO `bible_verses_web` VALUES ('16696', '20', '11', '7', 'When a wicked man dies, hope perishes, and expectation of power comes to nothing.');
INSERT INTO `bible_verses_web` VALUES ('16697', '20', '11', '8', 'A righteous person is delivered out of trouble, and the wicked takes his place.');
INSERT INTO `bible_verses_web` VALUES ('16698', '20', '11', '9', 'With his mouth the godless man destroys his neighbor, but the righteous will be delivered through knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16699', '20', '11', '10', 'When it goes well with the righteous, the city rejoices. When the wicked perish, there is shouting.');
INSERT INTO `bible_verses_web` VALUES ('16700', '20', '11', '11', 'By the blessing of the upright, the city is exalted, but it is overthrown by the mouth of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('16701', '20', '11', '12', 'One who despises his neighbor is void of wisdom, but a man of understanding holds his peace.');
INSERT INTO `bible_verses_web` VALUES ('16702', '20', '11', '13', 'One who brings gossip betrays a confidence, but one who is of a trustworthy spirit is one who keeps a secret.');
INSERT INTO `bible_verses_web` VALUES ('16703', '20', '11', '14', 'Where there is no wise guidance, the nation falls, but in the multitude of counselors there is victory.');
INSERT INTO `bible_verses_web` VALUES ('16704', '20', '11', '15', 'He who is collateral for a stranger will suffer for it, but he who refuses pledges of collateral is secure.');
INSERT INTO `bible_verses_web` VALUES ('16705', '20', '11', '16', 'A gracious woman obtains honor, but violent men obtain riches.');
INSERT INTO `bible_verses_web` VALUES ('16706', '20', '11', '17', 'The merciful man does good to his own soul, but he who is cruel troubles his own flesh.');
INSERT INTO `bible_verses_web` VALUES ('16707', '20', '11', '18', 'Wicked people earn deceitful wages, but one who sows righteousness reaps a sure reward.');
INSERT INTO `bible_verses_web` VALUES ('16708', '20', '11', '19', 'He who is truly righteous gets life. He who pursues evil gets death.');
INSERT INTO `bible_verses_web` VALUES ('16709', '20', '11', '20', 'Those who are perverse in heart are an abomination to Yahweh, but those whose ways are blameless are his delight.');
INSERT INTO `bible_verses_web` VALUES ('16710', '20', '11', '21', 'Most certainly, the evil man will not be unpunished, but the seed of the righteous will be delivered.');
INSERT INTO `bible_verses_web` VALUES ('16711', '20', '11', '22', 'Like a gold ring in a pig\'s snout, is a beautiful woman who lacks discretion.');
INSERT INTO `bible_verses_web` VALUES ('16712', '20', '11', '23', 'The desire of the righteous is only good. The expectation of the wicked is wrath.');
INSERT INTO `bible_verses_web` VALUES ('16713', '20', '11', '24', 'There is one who scatters, and increases yet more. There is one who withholds more than is appropriate, but gains poverty.');
INSERT INTO `bible_verses_web` VALUES ('16714', '20', '11', '25', 'The liberal soul shall be made fat. He who waters shall be watered also himself.');
INSERT INTO `bible_verses_web` VALUES ('16715', '20', '11', '26', 'People curse someone who withholds grain, but blessing will be on the head of him who sells it.');
INSERT INTO `bible_verses_web` VALUES ('16716', '20', '11', '27', 'He who diligently seeks good seeks favor, but he who searches after evil, it shall come to him.');
INSERT INTO `bible_verses_web` VALUES ('16717', '20', '11', '28', 'He who trusts in his riches will fall, but the righteous shall flourish as the green leaf.');
INSERT INTO `bible_verses_web` VALUES ('16718', '20', '11', '29', 'He who troubles his own house shall inherit the wind. The foolish shall be servant to the wise of heart.');
INSERT INTO `bible_verses_web` VALUES ('16719', '20', '11', '30', 'The fruit of the righteous is a tree of life. He who is wise wins souls.');
INSERT INTO `bible_verses_web` VALUES ('16720', '20', '11', '31', 'Behold, the righteous shall be repaid in the earth; how much more the wicked and the sinner!');
INSERT INTO `bible_verses_web` VALUES ('16721', '20', '12', '1', 'Whoever loves correction loves knowledge, but he who hates reproof is stupid.');
INSERT INTO `bible_verses_web` VALUES ('16722', '20', '12', '2', 'A good man shall obtain favor from Yahweh, but he will condemn a man of wicked devices.');
INSERT INTO `bible_verses_web` VALUES ('16723', '20', '12', '3', 'A man shall not be established by wickedness, but the root of the righteous shall not be moved.');
INSERT INTO `bible_verses_web` VALUES ('16724', '20', '12', '4', 'A worthy woman is the crown of her husband, but a disgraceful wife is as rottenness in his bones.');
INSERT INTO `bible_verses_web` VALUES ('16725', '20', '12', '5', 'The thoughts of the righteous are just, but the advice of the wicked is deceitful.');
INSERT INTO `bible_verses_web` VALUES ('16726', '20', '12', '6', 'The words of the wicked are about lying in wait for blood, but the speech of the upright rescues them.');
INSERT INTO `bible_verses_web` VALUES ('16727', '20', '12', '7', 'The wicked are overthrown, and are no more, but the house of the righteous shall stand.');
INSERT INTO `bible_verses_web` VALUES ('16728', '20', '12', '8', 'A man shall be commended according to his wisdom, but he who has a warped mind shall be despised.');
INSERT INTO `bible_verses_web` VALUES ('16729', '20', '12', '9', 'Better is he who is lightly esteemed, and has a servant, than he who honors himself, and lacks bread.');
INSERT INTO `bible_verses_web` VALUES ('16730', '20', '12', '10', 'A righteous man respects the life of his animal, but the tender mercies of the wicked are cruel.');
INSERT INTO `bible_verses_web` VALUES ('16731', '20', '12', '11', 'He who tills his land shall have plenty of bread, but he who chases fantasies is void of understanding.');
INSERT INTO `bible_verses_web` VALUES ('16732', '20', '12', '12', 'The wicked desires the plunder of evil men, but the root of the righteous flourishes.');
INSERT INTO `bible_verses_web` VALUES ('16733', '20', '12', '13', 'An evil man is trapped by sinfulness of lips, but the righteous shall come out of trouble.');
INSERT INTO `bible_verses_web` VALUES ('16734', '20', '12', '14', 'A man shall be satisfied with good by the fruit of his mouth. The work of a man\'s hands shall be rewarded to him.');
INSERT INTO `bible_verses_web` VALUES ('16735', '20', '12', '15', 'The way of a fool is right in his own eyes, but he who is wise listens to counsel.');
INSERT INTO `bible_verses_web` VALUES ('16736', '20', '12', '16', 'A fool shows his annoyance the same day, but one who overlooks an insult is prudent.');
INSERT INTO `bible_verses_web` VALUES ('16737', '20', '12', '17', 'He who is truthful testifies honestly, but a false witness lies.');
INSERT INTO `bible_verses_web` VALUES ('16738', '20', '12', '18', 'There is one who speaks rashly like the piercing of a sword, but the tongue of the wise heals.');
INSERT INTO `bible_verses_web` VALUES ('16739', '20', '12', '19', 'Truth\'s lips will be established forever, but a lying tongue is only momentary.');
INSERT INTO `bible_verses_web` VALUES ('16740', '20', '12', '20', 'Deceit is in the heart of those who plot evil, but joy comes to the promoters of peace.');
INSERT INTO `bible_verses_web` VALUES ('16741', '20', '12', '21', 'No mischief shall happen to the righteous, but the wicked shall be filled with evil.');
INSERT INTO `bible_verses_web` VALUES ('16742', '20', '12', '22', 'Lying lips are an abomination to Yahweh, but those who do the truth are his delight.');
INSERT INTO `bible_verses_web` VALUES ('16743', '20', '12', '23', 'A prudent man keeps his knowledge, but the hearts of fools proclaim foolishness.');
INSERT INTO `bible_verses_web` VALUES ('16744', '20', '12', '24', 'The hands of the diligent ones shall rule, but laziness ends in slave labor.');
INSERT INTO `bible_verses_web` VALUES ('16745', '20', '12', '25', 'Anxiety in a man\'s heart weighs it down, but a kind word makes it glad.');
INSERT INTO `bible_verses_web` VALUES ('16746', '20', '12', '26', 'A righteous person is cautious in friendship, but the way of the wicked leads them astray.');
INSERT INTO `bible_verses_web` VALUES ('16747', '20', '12', '27', 'The slothful man doesn\'t roast his game, but the possessions of diligent men are prized.');
INSERT INTO `bible_verses_web` VALUES ('16748', '20', '12', '28', 'In the way of righteousness is life; in its path there is no death.');
INSERT INTO `bible_verses_web` VALUES ('16749', '20', '13', '1', 'A wise son listens to his father\'s instruction, but a scoffer doesn\'t listen to rebuke.');
INSERT INTO `bible_verses_web` VALUES ('16750', '20', '13', '2', 'By the fruit of his lips, a man enjoys good things; but the unfaithful crave violence.');
INSERT INTO `bible_verses_web` VALUES ('16751', '20', '13', '3', 'He who guards his mouth guards his soul. One who opens wide his lips comes to ruin.');
INSERT INTO `bible_verses_web` VALUES ('16752', '20', '13', '4', 'The soul of the sluggard desires, and has nothing, but the desire of the diligent shall be fully satisfied.');
INSERT INTO `bible_verses_web` VALUES ('16753', '20', '13', '5', 'A righteous man hates lies, but a wicked man brings shame and disgrace.');
INSERT INTO `bible_verses_web` VALUES ('16754', '20', '13', '6', 'Righteousness guards the way of integrity, but wickedness overthrows the sinner.');
INSERT INTO `bible_verses_web` VALUES ('16755', '20', '13', '7', 'There are some who pretend to be rich, yet have nothing. There are some who pretend to be poor, yet have great wealth.');
INSERT INTO `bible_verses_web` VALUES ('16756', '20', '13', '8', 'The ransom of a man\'s life is his riches, but the poor hear no threats.');
INSERT INTO `bible_verses_web` VALUES ('16757', '20', '13', '9', 'The light of the righteous shines brightly, but the lamp of the wicked is snuffed out.');
INSERT INTO `bible_verses_web` VALUES ('16758', '20', '13', '10', 'Pride only breeds quarrels, but with ones who take advice is wisdom.');
INSERT INTO `bible_verses_web` VALUES ('16759', '20', '13', '11', 'Wealth gained dishonestly dwindles away, but he who gathers by hand makes it grow.');
INSERT INTO `bible_verses_web` VALUES ('16760', '20', '13', '12', 'Hope deferred makes the heart sick, but when longing is fulfilled, it is a tree of life.');
INSERT INTO `bible_verses_web` VALUES ('16761', '20', '13', '13', 'Whoever despises instruction will pay for it, but he who respects a command will be rewarded.');
INSERT INTO `bible_verses_web` VALUES ('16762', '20', '13', '14', 'The teaching of the wise is a spring of life, to turn from the snares of death.');
INSERT INTO `bible_verses_web` VALUES ('16763', '20', '13', '15', 'Good understanding wins favor; but the way of the unfaithful is hard.');
INSERT INTO `bible_verses_web` VALUES ('16764', '20', '13', '16', 'Every prudent man acts from knowledge, but a fool exposes folly.');
INSERT INTO `bible_verses_web` VALUES ('16765', '20', '13', '17', 'A wicked messenger falls into trouble, but a trustworthy envoy gains healing.');
INSERT INTO `bible_verses_web` VALUES ('16766', '20', '13', '18', 'Poverty and shame come to him who refuses discipline, but he who heeds correction shall be honored.');
INSERT INTO `bible_verses_web` VALUES ('16767', '20', '13', '19', 'Longing fulfilled is sweet to the soul, but fools detest turning from evil.');
INSERT INTO `bible_verses_web` VALUES ('16768', '20', '13', '20', 'One who walks with wise men grows wise, but a companion of fools suffers harm.');
INSERT INTO `bible_verses_web` VALUES ('16769', '20', '13', '21', 'Misfortune pursues sinners, but prosperity rewards the righteous.');
INSERT INTO `bible_verses_web` VALUES ('16770', '20', '13', '22', 'A good man leaves an inheritance to his children\'s children, but the wealth of the sinner is stored for the righteous.');
INSERT INTO `bible_verses_web` VALUES ('16771', '20', '13', '23', 'An abundance of food is in poor people\'s fields, but injustice sweeps it away.');
INSERT INTO `bible_verses_web` VALUES ('16772', '20', '13', '24', 'One who spares the rod hates his son, but one who loves him is careful to discipline him.');
INSERT INTO `bible_verses_web` VALUES ('16773', '20', '13', '25', 'The righteous one eats to the satisfying of his soul, but the belly of the wicked goes hungry.');
INSERT INTO `bible_verses_web` VALUES ('16774', '20', '14', '1', 'Every wise woman builds her house, but the foolish one tears it down with her own hands.');
INSERT INTO `bible_verses_web` VALUES ('16775', '20', '14', '2', 'He who walks in his uprightness fears Yahweh, but he who is perverse in his ways despises him.');
INSERT INTO `bible_verses_web` VALUES ('16776', '20', '14', '3', 'The fool\'s talk brings a rod to his back, but the lips of the wise protect them.');
INSERT INTO `bible_verses_web` VALUES ('16777', '20', '14', '4', 'Where no oxen are, the crib is clean, but much increase is by the strength of the ox.');
INSERT INTO `bible_verses_web` VALUES ('16778', '20', '14', '5', 'A truthful witness will not lie, but a false witness pours out lies.');
INSERT INTO `bible_verses_web` VALUES ('16779', '20', '14', '6', 'A scoffer seeks wisdom, and doesn\'t find it, but knowledge comes easily to a discerning person.');
INSERT INTO `bible_verses_web` VALUES ('16780', '20', '14', '7', 'Stay away from a foolish man, for you won\'t find knowledge on his lips.');
INSERT INTO `bible_verses_web` VALUES ('16781', '20', '14', '8', 'The wisdom of the prudent is to think about his way, but the folly of fools is deceit.');
INSERT INTO `bible_verses_web` VALUES ('16782', '20', '14', '9', 'Fools mock at making atonement for sins, but among the upright there is good will.');
INSERT INTO `bible_verses_web` VALUES ('16783', '20', '14', '10', 'The heart knows its own bitterness and joy; he will not share these with a stranger.');
INSERT INTO `bible_verses_web` VALUES ('16784', '20', '14', '11', 'The house of the wicked will be overthrown, but the tent of the upright will flourish.');
INSERT INTO `bible_verses_web` VALUES ('16785', '20', '14', '12', 'There is a way which seems right to a man, but in the end it leads to death.');
INSERT INTO `bible_verses_web` VALUES ('16786', '20', '14', '13', 'Even in laughter the heart may be sorrowful, and mirth may end in heaviness.');
INSERT INTO `bible_verses_web` VALUES ('16787', '20', '14', '14', 'The unfaithful will be repaid for his own ways; likewise a good man will be rewarded for his ways.');
INSERT INTO `bible_verses_web` VALUES ('16788', '20', '14', '15', 'A simple man believes everything, but the prudent man carefully considers his ways.');
INSERT INTO `bible_verses_web` VALUES ('16789', '20', '14', '16', 'A wise man fears, and shuns evil, but the fool is hotheaded and reckless.');
INSERT INTO `bible_verses_web` VALUES ('16790', '20', '14', '17', 'He who is quick to become angry will commit folly, and a crafty man is hated.');
INSERT INTO `bible_verses_web` VALUES ('16791', '20', '14', '18', 'The simple inherit folly, but the prudent are crowned with knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16792', '20', '14', '19', 'The evil bow down before the good, and the wicked at the gates of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('16793', '20', '14', '20', 'The poor person is shunned even by his own neighbor, but the rich person has many friends.');
INSERT INTO `bible_verses_web` VALUES ('16794', '20', '14', '21', 'He who despises his neighbor sins, but blessed is he who has pity on the poor.');
INSERT INTO `bible_verses_web` VALUES ('16795', '20', '14', '22', 'Don\'t they go astray who plot evil? But love and faithfulness belong to those who plan good.');
INSERT INTO `bible_verses_web` VALUES ('16796', '20', '14', '23', 'In all hard work there is profit, but the talk of the lips leads only to poverty.');
INSERT INTO `bible_verses_web` VALUES ('16797', '20', '14', '24', 'The crown of the wise is their riches, but the folly of fools crowns them with folly.');
INSERT INTO `bible_verses_web` VALUES ('16798', '20', '14', '25', 'A truthful witness saves souls, but a false witness is deceitful.');
INSERT INTO `bible_verses_web` VALUES ('16799', '20', '14', '26', 'In the fear of Yahweh is a secure fortress, and he will be a refuge for his children.');
INSERT INTO `bible_verses_web` VALUES ('16800', '20', '14', '27', 'The fear of Yahweh is a fountain of life, turning people from the snares of death.');
INSERT INTO `bible_verses_web` VALUES ('16801', '20', '14', '28', 'In the multitude of people is the king\'s glory, but in the lack of people is the destruction of the prince.');
INSERT INTO `bible_verses_web` VALUES ('16802', '20', '14', '29', 'He who is slow to anger has great understanding, but he who has a quick temper displays folly.');
INSERT INTO `bible_verses_web` VALUES ('16803', '20', '14', '30', 'The life of the body is a heart at peace, but envy rots the bones.');
INSERT INTO `bible_verses_web` VALUES ('16804', '20', '14', '31', 'He who oppresses the poor shows contempt for his Maker, but he who is kind to the needy honors him.');
INSERT INTO `bible_verses_web` VALUES ('16805', '20', '14', '32', 'The wicked is brought down in his calamity, but in death, the righteous has a refuge.');
INSERT INTO `bible_verses_web` VALUES ('16806', '20', '14', '33', 'Wisdom rests in the heart of one who has understanding, and is even made known in the inward part of fools.');
INSERT INTO `bible_verses_web` VALUES ('16807', '20', '14', '34', 'Righteousness exalts a nation, but sin is a disgrace to any people.');
INSERT INTO `bible_verses_web` VALUES ('16808', '20', '14', '35', 'The king\'s favor is toward a servant who deals wisely, but his wrath is toward one who causes shame.');
INSERT INTO `bible_verses_web` VALUES ('16809', '20', '15', '1', 'A gentle answer turns away wrath, but a harsh word stirs up anger.');
INSERT INTO `bible_verses_web` VALUES ('16810', '20', '15', '2', 'The tongue of the wise commends knowledge, but the mouth of fools gush out folly.');
INSERT INTO `bible_verses_web` VALUES ('16811', '20', '15', '3', 'Yahweh\'s eyes are everywhere, keeping watch on the evil and the good.');
INSERT INTO `bible_verses_web` VALUES ('16812', '20', '15', '4', 'A gentle tongue is a tree of life, but deceit in it crushes the spirit.');
INSERT INTO `bible_verses_web` VALUES ('16813', '20', '15', '5', 'A fool despises his father\'s correction, but he who heeds reproof shows prudence.');
INSERT INTO `bible_verses_web` VALUES ('16814', '20', '15', '6', 'In the house of the righteous is much treasure, but the income of the wicked brings trouble.');
INSERT INTO `bible_verses_web` VALUES ('16815', '20', '15', '7', 'The lips of the wise spread knowledge; not so with the heart of fools.');
INSERT INTO `bible_verses_web` VALUES ('16816', '20', '15', '8', 'The sacrifice made by the wicked is an abomination to Yahweh, but the prayer of the upright is his delight.');
INSERT INTO `bible_verses_web` VALUES ('16817', '20', '15', '9', 'The way of the wicked is an abomination to Yahweh, but he loves him who follows after righteousness.');
INSERT INTO `bible_verses_web` VALUES ('16818', '20', '15', '10', 'There is stern discipline for one who forsakes the way: whoever hates reproof shall die.');
INSERT INTO `bible_verses_web` VALUES ('16819', '20', '15', '11', 'Sheol and Abaddon are before Yahweh-- how much more then the hearts of the children of men!');
INSERT INTO `bible_verses_web` VALUES ('16820', '20', '15', '12', 'A scoffer doesn\'t love to be reproved; he will not go to the wise.');
INSERT INTO `bible_verses_web` VALUES ('16821', '20', '15', '13', 'A glad heart makes a cheerful face; but an aching heart breaks the spirit.');
INSERT INTO `bible_verses_web` VALUES ('16822', '20', '15', '14', 'The heart of one who has understanding seeks knowledge, but the mouths of fools feed on folly.');
INSERT INTO `bible_verses_web` VALUES ('16823', '20', '15', '15', 'All the days of the afflicted are wretched, but one who has a cheerful heart enjoys a continual feast.');
INSERT INTO `bible_verses_web` VALUES ('16824', '20', '15', '16', 'Better is little, with the fear of Yahweh, than great treasure with trouble.');
INSERT INTO `bible_verses_web` VALUES ('16825', '20', '15', '17', 'Better is a dinner of herbs, where love is, than a fattened calf with hatred.');
INSERT INTO `bible_verses_web` VALUES ('16826', '20', '15', '18', 'A wrathful man stirs up contention, but one who is slow to anger appeases strife.');
INSERT INTO `bible_verses_web` VALUES ('16827', '20', '15', '19', 'The way of the sluggard is like a thorn patch, but the path of the upright is a highway.');
INSERT INTO `bible_verses_web` VALUES ('16828', '20', '15', '20', 'A wise son makes a father glad, but a foolish man despises his mother.');
INSERT INTO `bible_verses_web` VALUES ('16829', '20', '15', '21', 'Folly is joy to one who is void of wisdom, but a man of understanding keeps his way straight.');
INSERT INTO `bible_verses_web` VALUES ('16830', '20', '15', '22', 'Where there is no counsel, plans fail; but in a multitude of counselors they are established.');
INSERT INTO `bible_verses_web` VALUES ('16831', '20', '15', '23', 'Joy comes to a man with the reply of his mouth. How good is a word at the right time!');
INSERT INTO `bible_verses_web` VALUES ('16832', '20', '15', '24', 'The path of life leads upward for the wise, to keep him from going downward to Sheol.');
INSERT INTO `bible_verses_web` VALUES ('16833', '20', '15', '25', 'Yahweh will uproot the house of the proud, but he will keep the widow\'s borders intact.');
INSERT INTO `bible_verses_web` VALUES ('16834', '20', '15', '26', 'Yahweh detests the thoughts of the wicked, but the thoughts of the pure are pleasing.');
INSERT INTO `bible_verses_web` VALUES ('16835', '20', '15', '27', 'He who is greedy for gain troubles his own house, but he who hates bribes will live.');
INSERT INTO `bible_verses_web` VALUES ('16836', '20', '15', '28', 'The heart of the righteous weighs answers, but the mouth of the wicked gushes out evil.');
INSERT INTO `bible_verses_web` VALUES ('16837', '20', '15', '29', 'Yahweh is far from the wicked, but he hears the prayer of the righteous.');
INSERT INTO `bible_verses_web` VALUES ('16838', '20', '15', '30', 'The light of the eyes rejoices the heart. Good news gives health to the bones.');
INSERT INTO `bible_verses_web` VALUES ('16839', '20', '15', '31', 'The ear that listens to reproof lives, and will be at home among the wise.');
INSERT INTO `bible_verses_web` VALUES ('16840', '20', '15', '32', 'He who refuses correction despises his own soul, but he who listens to reproof gets understanding.');
INSERT INTO `bible_verses_web` VALUES ('16841', '20', '15', '33', 'The fear of Yahweh teaches wisdom. Before honor is humility.');
INSERT INTO `bible_verses_web` VALUES ('16842', '20', '16', '1', 'The plans of the heart belong to man, but the answer of the tongue is from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16843', '20', '16', '2', 'All the ways of a man are clean in his own eyes; but Yahweh weighs the motives.');
INSERT INTO `bible_verses_web` VALUES ('16844', '20', '16', '3', 'Commit your deeds to Yahweh, and your plans shall succeed.');
INSERT INTO `bible_verses_web` VALUES ('16845', '20', '16', '4', 'Yahweh has made everything for its own end-- yes, even the wicked for the day of evil.');
INSERT INTO `bible_verses_web` VALUES ('16846', '20', '16', '5', 'Everyone who is proud in heart is an abomination to Yahweh: they shall certainly not be unpunished.');
INSERT INTO `bible_verses_web` VALUES ('16847', '20', '16', '6', 'By mercy and truth iniquity is atoned for. By the fear of Yahweh men depart from evil.');
INSERT INTO `bible_verses_web` VALUES ('16848', '20', '16', '7', 'When a man\'s ways please Yahweh, he makes even his enemies to be at peace with him.');
INSERT INTO `bible_verses_web` VALUES ('16849', '20', '16', '8', 'Better is a little with righteousness, than great revenues with injustice.');
INSERT INTO `bible_verses_web` VALUES ('16850', '20', '16', '9', 'A man\'s heart plans his course, but Yahweh directs his steps.');
INSERT INTO `bible_verses_web` VALUES ('16851', '20', '16', '10', 'Inspired judgments are on the lips of the king. He shall not betray his mouth.');
INSERT INTO `bible_verses_web` VALUES ('16852', '20', '16', '11', 'Honest balances and scales are Yahweh\'s; all the weights in the bag are his work.');
INSERT INTO `bible_verses_web` VALUES ('16853', '20', '16', '12', 'It is an abomination for kings to do wrong, for the throne is established by righteousness.');
INSERT INTO `bible_verses_web` VALUES ('16854', '20', '16', '13', 'Righteous lips are the delight of kings. They value one who speaks the truth.');
INSERT INTO `bible_verses_web` VALUES ('16855', '20', '16', '14', 'The king\'s wrath is a messenger of death, but a wise man will pacify it.');
INSERT INTO `bible_verses_web` VALUES ('16856', '20', '16', '15', 'In the light of the king\'s face is life. His favor is like a cloud of the spring rain.');
INSERT INTO `bible_verses_web` VALUES ('16857', '20', '16', '16', 'How much better it is to get wisdom than gold! Yes, to get understanding is to be chosen rather than silver.');
INSERT INTO `bible_verses_web` VALUES ('16858', '20', '16', '17', 'The highway of the upright is to depart from evil. He who keeps his way preserves his soul.');
INSERT INTO `bible_verses_web` VALUES ('16859', '20', '16', '18', 'Pride goes before destruction, and a haughty spirit before a fall.');
INSERT INTO `bible_verses_web` VALUES ('16860', '20', '16', '19', 'It is better to be of a lowly spirit with the poor, than to divide the plunder with the proud.');
INSERT INTO `bible_verses_web` VALUES ('16861', '20', '16', '20', 'He who heeds the Word finds prosperity. Whoever trusts in Yahweh is blessed.');
INSERT INTO `bible_verses_web` VALUES ('16862', '20', '16', '21', 'The wise in heart shall be called prudent. Pleasantness of the lips promotes instruction.');
INSERT INTO `bible_verses_web` VALUES ('16863', '20', '16', '22', 'Understanding is a fountain of life to one who has it, but the punishment of fools is their folly.');
INSERT INTO `bible_verses_web` VALUES ('16864', '20', '16', '23', 'The heart of the wise instructs his mouth, and adds learning to his lips.');
INSERT INTO `bible_verses_web` VALUES ('16865', '20', '16', '24', 'Pleasant words are a honeycomb, sweet to the soul, and health to the bones.');
INSERT INTO `bible_verses_web` VALUES ('16866', '20', '16', '25', 'There is a way which seems right to a man, but in the end it leads to death.');
INSERT INTO `bible_verses_web` VALUES ('16867', '20', '16', '26', 'The appetite of the laboring man labors for him; for his mouth urges him on.');
INSERT INTO `bible_verses_web` VALUES ('16868', '20', '16', '27', 'A worthless man devises mischief. His speech is like a scorching fire.');
INSERT INTO `bible_verses_web` VALUES ('16869', '20', '16', '28', 'A perverse man stirs up strife. A whisperer separates close friends.');
INSERT INTO `bible_verses_web` VALUES ('16870', '20', '16', '29', 'A man of violence entices his neighbor, and leads him in a way that is not good.');
INSERT INTO `bible_verses_web` VALUES ('16871', '20', '16', '30', 'One who winks his eyes to plot perversities, one who compresses his lips, is bent on evil.');
INSERT INTO `bible_verses_web` VALUES ('16872', '20', '16', '31', 'Gray hair is a crown of glory. It is attained by a life of righteousness.');
INSERT INTO `bible_verses_web` VALUES ('16873', '20', '16', '32', 'One who is slow to anger is better than the mighty; one who rules his spirit, than he who takes a city.');
INSERT INTO `bible_verses_web` VALUES ('16874', '20', '16', '33', 'The lot is cast into the lap, but its every decision is from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16875', '20', '17', '1', 'Better is a dry morsel with quietness, than a house full of feasting with strife.');
INSERT INTO `bible_verses_web` VALUES ('16876', '20', '17', '2', 'A servant who deals wisely will rule over a son who causes shame, and shall have a part in the inheritance among the brothers.');
INSERT INTO `bible_verses_web` VALUES ('16877', '20', '17', '3', 'The refining pot is for silver, and the furnace for gold, but Yahweh tests the hearts.');
INSERT INTO `bible_verses_web` VALUES ('16878', '20', '17', '4', 'An evildoer heeds wicked lips. A liar gives ear to a mischievous tongue.');
INSERT INTO `bible_verses_web` VALUES ('16879', '20', '17', '5', 'Whoever mocks the poor reproaches his Maker. He who is glad at calamity shall not be unpunished.');
INSERT INTO `bible_verses_web` VALUES ('16880', '20', '17', '6', 'Children\'s children are the crown of old men; the glory of children are their parents.');
INSERT INTO `bible_verses_web` VALUES ('16881', '20', '17', '7', 'Arrogant speech isn\'t fitting for a fool, much less do lying lips fit a prince.');
INSERT INTO `bible_verses_web` VALUES ('16882', '20', '17', '8', 'A bribe is a precious stone in the eyes of him who gives it; wherever he turns, he prospers.');
INSERT INTO `bible_verses_web` VALUES ('16883', '20', '17', '9', 'He who covers an offense promotes love; but he who repeats a matter separates best friends.');
INSERT INTO `bible_verses_web` VALUES ('16884', '20', '17', '10', 'A rebuke enters deeper into one who has understanding than a hundred lashes into a fool.');
INSERT INTO `bible_verses_web` VALUES ('16885', '20', '17', '11', 'An evil man seeks only rebellion; therefore a cruel messenger shall be sent against him.');
INSERT INTO `bible_verses_web` VALUES ('16886', '20', '17', '12', 'Let a bear robbed of her cubs meet a man, rather than a fool in his folly.');
INSERT INTO `bible_verses_web` VALUES ('16887', '20', '17', '13', 'Whoever rewards evil for good, evil shall not depart from his house.');
INSERT INTO `bible_verses_web` VALUES ('16888', '20', '17', '14', 'The beginning of strife is like breaching a dam, therefore stop contention before quarreling breaks out.');
INSERT INTO `bible_verses_web` VALUES ('16889', '20', '17', '15', 'He who justifies the wicked, and he who condemns the righteous, both of them alike are an abomination to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16890', '20', '17', '16', 'Why is there money in the hand of a fool to buy wisdom, since he has no understanding?');
INSERT INTO `bible_verses_web` VALUES ('16891', '20', '17', '17', 'A friend loves at all times; and a brother is born for adversity.');
INSERT INTO `bible_verses_web` VALUES ('16892', '20', '17', '18', 'A man void of understanding strikes hands, and becomes collateral in the presence of his neighbor.');
INSERT INTO `bible_verses_web` VALUES ('16893', '20', '17', '19', 'He who loves disobedience loves strife. One who builds a high gate seeks destruction.');
INSERT INTO `bible_verses_web` VALUES ('16894', '20', '17', '20', 'One who has a perverse heart doesn\'t find prosperity, and one who has a deceitful tongue falls into trouble.');
INSERT INTO `bible_verses_web` VALUES ('16895', '20', '17', '21', 'He who becomes the father of a fool grieves. The father of a fool has no joy.');
INSERT INTO `bible_verses_web` VALUES ('16896', '20', '17', '22', 'A cheerful heart makes good medicine, but a crushed spirit dries up the bones.');
INSERT INTO `bible_verses_web` VALUES ('16897', '20', '17', '23', 'A wicked man receives a bribe in secret, to pervert the ways of justice.');
INSERT INTO `bible_verses_web` VALUES ('16898', '20', '17', '24', 'Wisdom is before the face of one who has understanding, but the eyes of a fool wander to the ends of the earth.');
INSERT INTO `bible_verses_web` VALUES ('16899', '20', '17', '25', 'A foolish son brings grief to his father, and bitterness to her who bore him.');
INSERT INTO `bible_verses_web` VALUES ('16900', '20', '17', '26', 'Also to punish the righteous is not good, nor to flog officials for their integrity.');
INSERT INTO `bible_verses_web` VALUES ('16901', '20', '17', '27', 'He who spares his words has knowledge. He who is even tempered is a man of understanding.');
INSERT INTO `bible_verses_web` VALUES ('16902', '20', '17', '28', 'Even a fool, when he keeps silent, is counted wise. When he shuts his lips, he is thought to be discerning.');
INSERT INTO `bible_verses_web` VALUES ('16903', '20', '18', '1', 'An unfriendly man pursues selfishness, and defies all sound judgment.');
INSERT INTO `bible_verses_web` VALUES ('16904', '20', '18', '2', 'A fool has no delight in understanding, but only in revealing his own opinion.');
INSERT INTO `bible_verses_web` VALUES ('16905', '20', '18', '3', 'When wickedness comes, contempt also comes, and with shame comes disgrace.');
INSERT INTO `bible_verses_web` VALUES ('16906', '20', '18', '4', 'The words of a man\'s mouth are like deep waters. The fountain of wisdom is like a flowing brook.');
INSERT INTO `bible_verses_web` VALUES ('16907', '20', '18', '5', 'To be partial to the faces of the wicked is not good, nor to deprive the innocent of justice.');
INSERT INTO `bible_verses_web` VALUES ('16908', '20', '18', '6', 'A fool\'s lips come into strife, and his mouth invites beatings.');
INSERT INTO `bible_verses_web` VALUES ('16909', '20', '18', '7', 'A fool\'s mouth is his destruction, and his lips are a snare to his soul.');
INSERT INTO `bible_verses_web` VALUES ('16910', '20', '18', '8', 'The words of a gossip are like dainty morsels: they go down into a person\'s innermost parts.');
INSERT INTO `bible_verses_web` VALUES ('16911', '20', '18', '9', 'One who is slack in his work is brother to him who is a master of destruction.');
INSERT INTO `bible_verses_web` VALUES ('16912', '20', '18', '10', 'The name of Yahweh is a strong tower: the righteous run to him, and are safe.');
INSERT INTO `bible_verses_web` VALUES ('16913', '20', '18', '11', 'The rich man\'s wealth is his strong city, like an unscalable wall in his own imagination.');
INSERT INTO `bible_verses_web` VALUES ('16914', '20', '18', '12', 'Before destruction the heart of man is proud, but before honor is humility.');
INSERT INTO `bible_verses_web` VALUES ('16915', '20', '18', '13', 'He who gives answer before he hears, that is folly and shame to him.');
INSERT INTO `bible_verses_web` VALUES ('16916', '20', '18', '14', 'A man\'s spirit will sustain him in sickness, but a crushed spirit, who can bear?');
INSERT INTO `bible_verses_web` VALUES ('16917', '20', '18', '15', 'The heart of the discerning gets knowledge. The ear of the wise seeks knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16918', '20', '18', '16', 'A man\'s gift makes room for him, and brings him before great men.');
INSERT INTO `bible_verses_web` VALUES ('16919', '20', '18', '17', 'He who pleads his cause first seems right; until another comes and questions him.');
INSERT INTO `bible_verses_web` VALUES ('16920', '20', '18', '18', 'The lot settles disputes, and keeps strong ones apart.');
INSERT INTO `bible_verses_web` VALUES ('16921', '20', '18', '19', 'A brother offended is more difficult than a fortified city; and disputes are like the bars of a castle.');
INSERT INTO `bible_verses_web` VALUES ('16922', '20', '18', '20', 'A man\'s stomach is filled with the fruit of his mouth. With the harvest of his lips he is satisfied.');
INSERT INTO `bible_verses_web` VALUES ('16923', '20', '18', '21', 'Death and life are in the power of the tongue; those who love it will eat its fruit.');
INSERT INTO `bible_verses_web` VALUES ('16924', '20', '18', '22', 'Whoever finds a wife finds a good thing, and obtains favor of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16925', '20', '18', '23', 'The poor plead for mercy, but the rich answer harshly.');
INSERT INTO `bible_verses_web` VALUES ('16926', '20', '18', '24', 'A man of many companions may be ruined, but there is a friend who sticks closer than a brother.');
INSERT INTO `bible_verses_web` VALUES ('16927', '20', '19', '1', 'Better is the poor who walks in his integrity than he who is perverse in his lips and is a fool.');
INSERT INTO `bible_verses_web` VALUES ('16928', '20', '19', '2', 'It isn\'t good to have zeal without knowledge; nor being hasty with one\'s feet and missing the way.');
INSERT INTO `bible_verses_web` VALUES ('16929', '20', '19', '3', 'The foolishness of man subverts his way; his heart rages against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16930', '20', '19', '4', 'Wealth adds many friends, but the poor is separated from his friend.');
INSERT INTO `bible_verses_web` VALUES ('16931', '20', '19', '5', 'A false witness shall not be unpunished. He who pours out lies shall not go free.');
INSERT INTO `bible_verses_web` VALUES ('16932', '20', '19', '6', 'Many will entreat the favor of a ruler, and everyone is a friend to a man who gives gifts.');
INSERT INTO `bible_verses_web` VALUES ('16933', '20', '19', '7', 'All the relatives of the poor shun him: how much more do his friends avoid him! He pursues them with pleas, but they are gone.');
INSERT INTO `bible_verses_web` VALUES ('16934', '20', '19', '8', 'He who gets wisdom loves his own soul. He who keeps understanding shall find good.');
INSERT INTO `bible_verses_web` VALUES ('16935', '20', '19', '9', 'A false witness shall not be unpunished. He who utters lies shall perish.');
INSERT INTO `bible_verses_web` VALUES ('16936', '20', '19', '10', 'Delicate living is not appropriate for a fool, much less for a servant to have rule over princes.');
INSERT INTO `bible_verses_web` VALUES ('16937', '20', '19', '11', 'The discretion of a man makes him slow to anger. It is his glory to overlook an offense.');
INSERT INTO `bible_verses_web` VALUES ('16938', '20', '19', '12', 'The king\'s wrath is like the roaring of a lion, but his favor is like dew on the grass.');
INSERT INTO `bible_verses_web` VALUES ('16939', '20', '19', '13', 'A foolish son is the calamity of his father. A wife\'s quarrels are a continual dripping.');
INSERT INTO `bible_verses_web` VALUES ('16940', '20', '19', '14', 'House and riches are an inheritance from fathers, but a prudent wife is from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16941', '20', '19', '15', 'Slothfulness casts into a deep sleep. The idle soul shall suffer hunger.');
INSERT INTO `bible_verses_web` VALUES ('16942', '20', '19', '16', 'He who keeps the commandment keeps his soul, but he who is contemptuous in his ways shall die.');
INSERT INTO `bible_verses_web` VALUES ('16943', '20', '19', '17', 'He who has pity on the poor lends to Yahweh; he will reward him.');
INSERT INTO `bible_verses_web` VALUES ('16944', '20', '19', '18', 'Discipline your son, for there is hope; don\'t be a willing party to his death.');
INSERT INTO `bible_verses_web` VALUES ('16945', '20', '19', '19', 'A hot-tempered man must pay the penalty, for if you rescue him, you must do it again.');
INSERT INTO `bible_verses_web` VALUES ('16946', '20', '19', '20', 'Listen to counsel and receive instruction, that you may be wise in your latter end.');
INSERT INTO `bible_verses_web` VALUES ('16947', '20', '19', '21', 'There are many plans in a man\'s heart, but Yahweh\'s counsel will prevail.');
INSERT INTO `bible_verses_web` VALUES ('16948', '20', '19', '22', 'That which makes a man to be desired is his kindness. A poor man is better than a liar.');
INSERT INTO `bible_verses_web` VALUES ('16949', '20', '19', '23', 'The fear of Yahweh leads to life, then contentment; he rests and will not be touched by trouble.');
INSERT INTO `bible_verses_web` VALUES ('16950', '20', '19', '24', 'The sluggard buries his hand in the dish; he will not so much as bring it to his mouth again.');
INSERT INTO `bible_verses_web` VALUES ('16951', '20', '19', '25', 'Flog a scoffer, and the simple will learn prudence; rebuke one who has understanding, and he will gain knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16952', '20', '19', '26', 'He who robs his father and drives away his mother, is a son who causes shame and brings reproach.');
INSERT INTO `bible_verses_web` VALUES ('16953', '20', '19', '27', 'If you stop listening to instruction, my son, you will stray from the words of knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16954', '20', '19', '28', 'A corrupt witness mocks justice, and the mouth of the wicked gulps down iniquity.');
INSERT INTO `bible_verses_web` VALUES ('16955', '20', '19', '29', 'Penalties are prepared for scoffers, and beatings for the backs of fools.');
INSERT INTO `bible_verses_web` VALUES ('16956', '20', '20', '1', 'Wine is a mocker, and beer is a brawler. Whoever is led astray by them is not wise.');
INSERT INTO `bible_verses_web` VALUES ('16957', '20', '20', '2', 'The terror of a king is like the roaring of a lion. He who provokes him to anger forfeits his own life.');
INSERT INTO `bible_verses_web` VALUES ('16958', '20', '20', '3', 'It is an honor for a man to keep aloof from strife; but every fool will be quarreling.');
INSERT INTO `bible_verses_web` VALUES ('16959', '20', '20', '4', 'The sluggard will not plow by reason of the winter; therefore he shall beg in harvest, and have nothing.');
INSERT INTO `bible_verses_web` VALUES ('16960', '20', '20', '5', 'Counsel in the heart of man is like deep water; but a man of understanding will draw it out.');
INSERT INTO `bible_verses_web` VALUES ('16961', '20', '20', '6', 'Many men claim to be men of unfailing love, but who can find a faithful man?');
INSERT INTO `bible_verses_web` VALUES ('16962', '20', '20', '7', 'A righteous man walks in integrity. Blessed are his children after him.');
INSERT INTO `bible_verses_web` VALUES ('16963', '20', '20', '8', 'A king who sits on the throne of judgment scatters away all evil with his eyes.');
INSERT INTO `bible_verses_web` VALUES ('16964', '20', '20', '9', 'Who can say, \"I have made my heart pure. I am clean and without sin?\"');
INSERT INTO `bible_verses_web` VALUES ('16965', '20', '20', '10', 'Differing weights and differing measures, both of them alike are an abomination to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('16966', '20', '20', '11', 'Even a child makes himself known by his doings, whether his work is pure, and whether it is right.');
INSERT INTO `bible_verses_web` VALUES ('16967', '20', '20', '12', 'The hearing ear, and the seeing eye, Yahweh has made even both of them.');
INSERT INTO `bible_verses_web` VALUES ('16968', '20', '20', '13', 'Don\'t love sleep, lest you come to poverty. Open your eyes, and you shall be satisfied with bread.');
INSERT INTO `bible_verses_web` VALUES ('16969', '20', '20', '14', '\"It\'s no good, it\'s no good,\" says the buyer; but when he is gone his way, then he boasts.');
INSERT INTO `bible_verses_web` VALUES ('16970', '20', '20', '15', 'There is gold and abundance of rubies; but the lips of knowledge are a rare jewel.');
INSERT INTO `bible_verses_web` VALUES ('16971', '20', '20', '16', 'Take the garment of one who puts up collateral for a stranger; and hold him in pledge for a wayward woman.');
INSERT INTO `bible_verses_web` VALUES ('16972', '20', '20', '17', 'Fraudulent food is sweet to a man, but afterwards his mouth is filled with gravel.');
INSERT INTO `bible_verses_web` VALUES ('16973', '20', '20', '18', 'Plans are established by advice; by wise guidance you wage war!');
INSERT INTO `bible_verses_web` VALUES ('16974', '20', '20', '19', 'He who goes about as a tale-bearer reveals secrets; therefore don\'t keep company with him who opens wide his lips.');
INSERT INTO `bible_verses_web` VALUES ('16975', '20', '20', '20', 'Whoever curses his father or his mother, his lamp shall be put out in blackness of darkness.');
INSERT INTO `bible_verses_web` VALUES ('16976', '20', '20', '21', 'An inheritance quickly gained at the beginning, won\'t be blessed in the end.');
INSERT INTO `bible_verses_web` VALUES ('16977', '20', '20', '22', 'Don\'t say, \"I will pay back evil.\" Wait for Yahweh, and he will save you.');
INSERT INTO `bible_verses_web` VALUES ('16978', '20', '20', '23', 'Yahweh detests differing weights, and dishonest scales are not pleasing.');
INSERT INTO `bible_verses_web` VALUES ('16979', '20', '20', '24', 'A man\'s steps are from Yahweh; how then can man understand his way?');
INSERT INTO `bible_verses_web` VALUES ('16980', '20', '20', '25', 'It is a snare to a man to make a rash dedication, then later to consider his vows.');
INSERT INTO `bible_verses_web` VALUES ('16981', '20', '20', '26', 'A wise king winnows out the wicked, and drives the threshing wheel over them.');
INSERT INTO `bible_verses_web` VALUES ('16982', '20', '20', '27', 'The spirit of man is Yahweh\'s lamp, searching all his innermost parts.');
INSERT INTO `bible_verses_web` VALUES ('16983', '20', '20', '28', 'Love and faithfulness keep the king safe. His throne is sustained by love.');
INSERT INTO `bible_verses_web` VALUES ('16984', '20', '20', '29', 'The glory of young men is their strength. The splendor of old men is their gray hair.');
INSERT INTO `bible_verses_web` VALUES ('16985', '20', '20', '30', 'Wounding blows cleanse away evil, and beatings purge the innermost parts.');
INSERT INTO `bible_verses_web` VALUES ('16986', '20', '21', '1', 'The king\'s heart is in Yahweh\'s hand like the watercourses. He turns it wherever he desires.');
INSERT INTO `bible_verses_web` VALUES ('16987', '20', '21', '2', 'Every way of a man is right in his own eyes, but Yahweh weighs the hearts.');
INSERT INTO `bible_verses_web` VALUES ('16988', '20', '21', '3', 'To do righteousness and justice is more acceptable to Yahweh than sacrifice.');
INSERT INTO `bible_verses_web` VALUES ('16989', '20', '21', '4', 'A high look, and a proud heart, the lamp of the wicked, is sin.');
INSERT INTO `bible_verses_web` VALUES ('16990', '20', '21', '5', 'The plans of the diligent surely lead to profit; and everyone who is hasty surely rushes to poverty.');
INSERT INTO `bible_verses_web` VALUES ('16991', '20', '21', '6', 'Getting treasures by a lying tongue is a fleeting vapor for those who seek death.');
INSERT INTO `bible_verses_web` VALUES ('16992', '20', '21', '7', 'The violence of the wicked will drive them away, because they refuse to do what is right.');
INSERT INTO `bible_verses_web` VALUES ('16993', '20', '21', '8', 'The way of the guilty is devious, but the conduct of the innocent is upright.');
INSERT INTO `bible_verses_web` VALUES ('16994', '20', '21', '9', 'It is better to dwell in the corner of the housetop, than to share a house with a contentious woman.');
INSERT INTO `bible_verses_web` VALUES ('16995', '20', '21', '10', 'The soul of the wicked desires evil; his neighbor finds no mercy in his eyes.');
INSERT INTO `bible_verses_web` VALUES ('16996', '20', '21', '11', 'When the mocker is punished, the simple gains wisdom. When the wise is instructed, he receives knowledge.');
INSERT INTO `bible_verses_web` VALUES ('16997', '20', '21', '12', 'The Righteous One considers the house of the wicked, and brings the wicked to ruin.');
INSERT INTO `bible_verses_web` VALUES ('16998', '20', '21', '13', 'Whoever stops his ears at the cry of the poor, he will also cry out, but shall not be heard.');
INSERT INTO `bible_verses_web` VALUES ('16999', '20', '21', '14', 'A gift in secret pacifies anger; and a bribe in the cloak, strong wrath.');
INSERT INTO `bible_verses_web` VALUES ('17000', '20', '21', '15', 'It is joy to the righteous to do justice; but it is a destruction to the workers of iniquity.');
INSERT INTO `bible_verses_web` VALUES ('17001', '20', '21', '16', 'The man who wanders out of the way of understanding shall rest in the assembly of the dead.');
INSERT INTO `bible_verses_web` VALUES ('17002', '20', '21', '17', 'He who loves pleasure shall be a poor man. He who loves wine and oil shall not be rich.');
INSERT INTO `bible_verses_web` VALUES ('17003', '20', '21', '18', 'The wicked is a ransom for the righteous; the treacherous for the upright.');
INSERT INTO `bible_verses_web` VALUES ('17004', '20', '21', '19', 'It is better to dwell in a desert land, than with a contentious and fretful woman.');
INSERT INTO `bible_verses_web` VALUES ('17005', '20', '21', '20', 'There is precious treasure and oil in the dwelling of the wise; but a foolish man swallows it up.');
INSERT INTO `bible_verses_web` VALUES ('17006', '20', '21', '21', 'He who follows after righteousness and kindness finds life, righteousness, and honor.');
INSERT INTO `bible_verses_web` VALUES ('17007', '20', '21', '22', 'A wise man scales the city of the mighty, and brings down the strength of its confidence.');
INSERT INTO `bible_verses_web` VALUES ('17008', '20', '21', '23', 'Whoever guards his mouth and his tongue keeps his soul from troubles.');
INSERT INTO `bible_verses_web` VALUES ('17009', '20', '21', '24', 'The proud and haughty man, \"scoffer\" is his name; he works in the arrogance of pride.');
INSERT INTO `bible_verses_web` VALUES ('17010', '20', '21', '25', 'The desire of the sluggard kills him, for his hands refuse to labor.');
INSERT INTO `bible_verses_web` VALUES ('17011', '20', '21', '26', 'There are those who covet greedily all day long; but the righteous give and don\'t withhold.');
INSERT INTO `bible_verses_web` VALUES ('17012', '20', '21', '27', 'The sacrifice of the wicked is an abomination: how much more, when he brings it with a wicked mind!');
INSERT INTO `bible_verses_web` VALUES ('17013', '20', '21', '28', 'A false witness will perish, and a man who listens speaks to eternity.');
INSERT INTO `bible_verses_web` VALUES ('17014', '20', '21', '29', 'A wicked man hardens his face; but as for the upright, he establishes his ways.');
INSERT INTO `bible_verses_web` VALUES ('17015', '20', '21', '30', 'There is no wisdom nor understanding nor counsel against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('17016', '20', '21', '31', 'The horse is prepared for the day of battle; but victory is with Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('17017', '20', '22', '1', 'A good name is more desirable than great riches, and loving favor is better than silver and gold.');
INSERT INTO `bible_verses_web` VALUES ('17018', '20', '22', '2', 'The rich and the poor have this in common: Yahweh is the maker of them all.');
INSERT INTO `bible_verses_web` VALUES ('17019', '20', '22', '3', 'A prudent man sees danger, and hides himself; but the simple pass on, and suffer for it.');
INSERT INTO `bible_verses_web` VALUES ('17020', '20', '22', '4', 'The result of humility and the fear of Yahweh is wealth, honor, and life.');
INSERT INTO `bible_verses_web` VALUES ('17021', '20', '22', '5', 'Thorns and snares are in the path of the wicked: whoever guards his soul stays from them.');
INSERT INTO `bible_verses_web` VALUES ('17022', '20', '22', '6', 'Train up a child in the way he should go, and when he is old he will not depart from it.');
INSERT INTO `bible_verses_web` VALUES ('17023', '20', '22', '7', 'The rich rule over the poor. The borrower is servant to the lender.');
INSERT INTO `bible_verses_web` VALUES ('17024', '20', '22', '8', 'He who sows wickedness reaps trouble, and the rod of his fury will be destroyed.');
INSERT INTO `bible_verses_web` VALUES ('17025', '20', '22', '9', 'He who has a generous eye will be blessed; for he shares his food with the poor.');
INSERT INTO `bible_verses_web` VALUES ('17026', '20', '22', '10', 'Drive out the mocker, and strife will go out; yes, quarrels and insults will stop.');
INSERT INTO `bible_verses_web` VALUES ('17027', '20', '22', '11', 'He who loves purity of heart and speaks gracefully is the king\'s friend.');
INSERT INTO `bible_verses_web` VALUES ('17028', '20', '22', '12', 'The eyes of Yahweh watch over knowledge; but he frustrates the words of the unfaithful.');
INSERT INTO `bible_verses_web` VALUES ('17029', '20', '22', '13', 'The sluggard says, \"There is a lion outside! I will be killed in the streets!\"');
INSERT INTO `bible_verses_web` VALUES ('17030', '20', '22', '14', 'The mouth of an adulteress is a deep pit: he who is under Yahweh\'s wrath will fall into it.');
INSERT INTO `bible_verses_web` VALUES ('17031', '20', '22', '15', 'Folly is bound up in the heart of a child: the rod of discipline drives it far from him.');
INSERT INTO `bible_verses_web` VALUES ('17032', '20', '22', '16', 'Whoever oppresses the poor for his own increase and whoever gives to the rich, both come to poverty.');
INSERT INTO `bible_verses_web` VALUES ('17033', '20', '22', '17', 'Turn your ear, and listen to the words of the wise. Apply your heart to my teaching.');
INSERT INTO `bible_verses_web` VALUES ('17034', '20', '22', '18', 'For it is a pleasant thing if you keep them within you, if all of them are ready on your lips.');
INSERT INTO `bible_verses_web` VALUES ('17035', '20', '22', '19', 'That your trust may be in Yahweh, I teach you today, even you.');
INSERT INTO `bible_verses_web` VALUES ('17036', '20', '22', '20', 'Haven\'t I written to you thirty excellent things of counsel and knowledge,');
INSERT INTO `bible_verses_web` VALUES ('17037', '20', '22', '21', 'To teach you truth, reliable words, to give sound answers to the ones who sent you?');
INSERT INTO `bible_verses_web` VALUES ('17038', '20', '22', '22', 'Don\'t exploit the poor, because he is poor; and don\'t crush the needy in court;');
INSERT INTO `bible_verses_web` VALUES ('17039', '20', '22', '23', 'for Yahweh will plead their case, and plunder the life of those who plunder them.');
INSERT INTO `bible_verses_web` VALUES ('17040', '20', '22', '24', 'Don\'t befriend a hot-tempered man, and don\'t associate with one who harbors anger:');
INSERT INTO `bible_verses_web` VALUES ('17041', '20', '22', '25', 'lest you learn his ways, and ensnare your soul.');
INSERT INTO `bible_verses_web` VALUES ('17042', '20', '22', '26', 'Don\'t you be one of those who strike hands, of those who are collateral for debts.');
INSERT INTO `bible_verses_web` VALUES ('17043', '20', '22', '27', 'If you don\'t have means to pay, why should he take away your bed from under you?');
INSERT INTO `bible_verses_web` VALUES ('17044', '20', '22', '28', 'Don\'t move the ancient boundary stone, which your fathers have set up.');
INSERT INTO `bible_verses_web` VALUES ('17045', '20', '22', '29', 'Do you see a man skilled in his work? He will serve kings. He won\'t serve obscure men.');
INSERT INTO `bible_verses_web` VALUES ('17046', '20', '23', '1', 'When you sit to eat with a ruler, consider diligently what is before you;');
INSERT INTO `bible_verses_web` VALUES ('17047', '20', '23', '2', 'put a knife to your throat, if you are a man given to appetite.');
INSERT INTO `bible_verses_web` VALUES ('17048', '20', '23', '3', 'Don\'t be desirous of his dainties, since they are deceitful food.');
INSERT INTO `bible_verses_web` VALUES ('17049', '20', '23', '4', 'Don\'t weary yourself to be rich. In your wisdom, show restraint.');
INSERT INTO `bible_verses_web` VALUES ('17050', '20', '23', '5', 'Why do you set your eyes on that which is not? For it certainly sprouts wings like an eagle and flies in the sky.');
INSERT INTO `bible_verses_web` VALUES ('17051', '20', '23', '6', 'Don\'t eat the food of him who has a stingy eye, and don\'t crave his delicacies:');
INSERT INTO `bible_verses_web` VALUES ('17052', '20', '23', '7', 'for as he thinks about the cost, so he is. \"Eat and drink!\" he says to you, but his heart is not with you.');
INSERT INTO `bible_verses_web` VALUES ('17053', '20', '23', '8', 'The morsel which you have eaten you shall vomit up, and lose your good words.');
INSERT INTO `bible_verses_web` VALUES ('17054', '20', '23', '9', 'Don\'t speak in the ears of a fool, for he will despise the wisdom of your words.');
INSERT INTO `bible_verses_web` VALUES ('17055', '20', '23', '10', 'Don\'t move the ancient boundary stone. Don\'t encroach on the fields of the fatherless:');
INSERT INTO `bible_verses_web` VALUES ('17056', '20', '23', '11', 'for their Defender is strong. He will plead their case against you.');
INSERT INTO `bible_verses_web` VALUES ('17057', '20', '23', '12', 'Apply your heart to instruction, and your ears to the words of knowledge.');
INSERT INTO `bible_verses_web` VALUES ('17058', '20', '23', '13', 'Don\'t withhold correction from a child. If you punish him with the rod, he will not die.');
INSERT INTO `bible_verses_web` VALUES ('17059', '20', '23', '14', 'Punish him with the rod, and save his soul from Sheol.');
INSERT INTO `bible_verses_web` VALUES ('17060', '20', '23', '15', 'My son, if your heart is wise, then my heart will be glad, even mine:');
INSERT INTO `bible_verses_web` VALUES ('17061', '20', '23', '16', 'yes, my heart will rejoice, when your lips speak what is right.');
INSERT INTO `bible_verses_web` VALUES ('17062', '20', '23', '17', 'Don\'t let your heart envy sinners; but rather fear Yahweh all the day long.');
INSERT INTO `bible_verses_web` VALUES ('17063', '20', '23', '18', 'Indeed surely there is a future hope, and your hope will not be cut off.');
INSERT INTO `bible_verses_web` VALUES ('17064', '20', '23', '19', 'Listen, my son, and be wise, and keep your heart on the right path!');
INSERT INTO `bible_verses_web` VALUES ('17065', '20', '23', '20', 'Don\'t be among ones drinking too much wine, or those who gorge themselves on meat:');
INSERT INTO `bible_verses_web` VALUES ('17066', '20', '23', '21', 'for the drunkard and the glutton shall become poor; and drowsiness clothes them in rags.');
INSERT INTO `bible_verses_web` VALUES ('17067', '20', '23', '22', 'Listen to your father who gave you life, and don\'t despise your mother when she is old.');
INSERT INTO `bible_verses_web` VALUES ('17068', '20', '23', '23', 'Buy the truth, and don\'t sell it. Get wisdom, discipline, and understanding.');
INSERT INTO `bible_verses_web` VALUES ('17069', '20', '23', '24', 'The father of the righteous has great joy. Whoever fathers a wise child delights in him.');
INSERT INTO `bible_verses_web` VALUES ('17070', '20', '23', '25', 'Let your father and your mother be glad! Let her who bore you rejoice!');
INSERT INTO `bible_verses_web` VALUES ('17071', '20', '23', '26', 'My son, give me your heart; and let your eyes keep in my ways.');
INSERT INTO `bible_verses_web` VALUES ('17072', '20', '23', '27', 'For a prostitute is a deep pit; and a wayward wife is a narrow well.');
INSERT INTO `bible_verses_web` VALUES ('17073', '20', '23', '28', 'Yes, she lies in wait like a robber, and increases the unfaithful among men.');
INSERT INTO `bible_verses_web` VALUES ('17074', '20', '23', '29', 'Who has woe? Who has sorrow? Who has strife? Who has complaints? Who has needless bruises? Who has bloodshot eyes?');
INSERT INTO `bible_verses_web` VALUES ('17075', '20', '23', '30', 'Those who stay long at the wine; those who go to seek out mixed wine.');
INSERT INTO `bible_verses_web` VALUES ('17076', '20', '23', '31', 'Don\'t look at the wine when it is red, when it sparkles in the cup, when it goes down smoothly.');
INSERT INTO `bible_verses_web` VALUES ('17077', '20', '23', '32', 'In the end, it bites like a snake, and poisons like a viper.');
INSERT INTO `bible_verses_web` VALUES ('17078', '20', '23', '33', 'Your eyes will see strange things, and your mind will imagine confusing things.');
INSERT INTO `bible_verses_web` VALUES ('17079', '20', '23', '34', 'Yes, you will be as he who lies down in the midst of the sea, or as he who lies on top of the rigging:');
INSERT INTO `bible_verses_web` VALUES ('17080', '20', '23', '35', '\"They hit me, and I was not hurt! They beat me, and I don\'t feel it! When will I wake up? I can do it again. I can find another.\"');
INSERT INTO `bible_verses_web` VALUES ('17081', '20', '24', '1', 'Don\'t be envious of evil men; neither desire to be with them:');
INSERT INTO `bible_verses_web` VALUES ('17082', '20', '24', '2', 'for their hearts plot violence, and their lips talk about mischief.');
INSERT INTO `bible_verses_web` VALUES ('17083', '20', '24', '3', 'Through wisdom a house is built; by understanding it is established;');
INSERT INTO `bible_verses_web` VALUES ('17084', '20', '24', '4', 'by knowledge the rooms are filled with all rare and beautiful treasure.');
INSERT INTO `bible_verses_web` VALUES ('17085', '20', '24', '5', 'A wise man has great power; and a knowledgeable man increases strength;');
INSERT INTO `bible_verses_web` VALUES ('17086', '20', '24', '6', 'for by wise guidance you wage your war; and victory is in many advisors.');
INSERT INTO `bible_verses_web` VALUES ('17087', '20', '24', '7', 'Wisdom is too high for a fool: he doesn\'t open his mouth in the gate.');
INSERT INTO `bible_verses_web` VALUES ('17088', '20', '24', '8', 'One who plots to do evil will be called a schemer.');
INSERT INTO `bible_verses_web` VALUES ('17089', '20', '24', '9', 'The schemes of folly are sin. The mocker is detested by men.');
INSERT INTO `bible_verses_web` VALUES ('17090', '20', '24', '10', 'If you falter in the time of trouble, your strength is small.');
INSERT INTO `bible_verses_web` VALUES ('17091', '20', '24', '11', 'Rescue those who are being led away to death! Indeed, hold back those who are staggering to the slaughter!');
INSERT INTO `bible_verses_web` VALUES ('17092', '20', '24', '12', 'If you say, \"Behold, we didn\'t know this;\" doesn\'t he who weighs the hearts consider it? He who keeps your soul, doesn\'t he know it? Shall he not render to every man according to his work?');
INSERT INTO `bible_verses_web` VALUES ('17093', '20', '24', '13', 'My son, eat honey, for it is good; the droppings of the honeycomb, which are sweet to your taste:');
INSERT INTO `bible_verses_web` VALUES ('17094', '20', '24', '14', 'so you shall know wisdom to be to your soul; if you have found it, then there will be a reward, your hope will not be cut off.');
INSERT INTO `bible_verses_web` VALUES ('17095', '20', '24', '15', 'Don\'t lay in wait, wicked man, against the habitation of the righteous. Don\'t destroy his resting place:');
INSERT INTO `bible_verses_web` VALUES ('17096', '20', '24', '16', 'for a righteous man falls seven times, and rises up again; but the wicked are overthrown by calamity.');
INSERT INTO `bible_verses_web` VALUES ('17097', '20', '24', '17', 'Don\'t rejoice when your enemy falls. Don\'t let your heart be glad when he is overthrown;');
INSERT INTO `bible_verses_web` VALUES ('17098', '20', '24', '18', 'lest Yahweh see it, and it displease him, and he turn away his wrath from him.');
INSERT INTO `bible_verses_web` VALUES ('17099', '20', '24', '19', 'Don\'t fret yourself because of evildoers; neither be envious of the wicked:');
INSERT INTO `bible_verses_web` VALUES ('17100', '20', '24', '20', 'for there will be no reward to the evil man; and the lamp of the wicked shall be snuffed out.');
INSERT INTO `bible_verses_web` VALUES ('17101', '20', '24', '21', 'My son, fear Yahweh and the king. Don\'t join those who are rebellious:');
INSERT INTO `bible_verses_web` VALUES ('17102', '20', '24', '22', 'for their calamity will rise suddenly; the destruction from them both--who knows?');
INSERT INTO `bible_verses_web` VALUES ('17103', '20', '24', '23', 'These also are sayings of the wise. To show partiality in judgment is not good.');
INSERT INTO `bible_verses_web` VALUES ('17104', '20', '24', '24', 'He who says to the wicked, \"You are righteous;\" peoples shall curse him, and nations shall abhor him--');
INSERT INTO `bible_verses_web` VALUES ('17105', '20', '24', '25', 'but it will go well with those who convict the guilty, and a rich blessing will come on them.');
INSERT INTO `bible_verses_web` VALUES ('17106', '20', '24', '26', 'An honest answer is like a kiss on the lips.');
INSERT INTO `bible_verses_web` VALUES ('17107', '20', '24', '27', 'Prepare your work outside, and get your fields ready. Afterwards, build your house.');
INSERT INTO `bible_verses_web` VALUES ('17108', '20', '24', '28', 'Don\'t be a witness against your neighbor without cause. Don\'t deceive with your lips.');
INSERT INTO `bible_verses_web` VALUES ('17109', '20', '24', '29', 'Don\'t say, \"I will do to him as he has done to me; I will render to the man according to his work.\"');
INSERT INTO `bible_verses_web` VALUES ('17110', '20', '24', '30', 'I went by the field of the sluggard, by the vineyard of the man void of understanding;');
INSERT INTO `bible_verses_web` VALUES ('17111', '20', '24', '31', 'Behold, it was all grown over with thorns. Its surface was covered with nettles, and its stone wall was broken down.');
INSERT INTO `bible_verses_web` VALUES ('17112', '20', '24', '32', 'Then I saw, and considered well. I saw, and received instruction:');
INSERT INTO `bible_verses_web` VALUES ('17113', '20', '24', '33', 'a little sleep, a little slumber, a little folding of the hands to sleep;');
INSERT INTO `bible_verses_web` VALUES ('17114', '20', '24', '34', 'so your poverty will come as a robber, and your want as an armed man.');
INSERT INTO `bible_verses_web` VALUES ('17115', '20', '25', '1', 'These also are proverbs of Solomon, which the men of Hezekiah king of Judah copied out.');
INSERT INTO `bible_verses_web` VALUES ('17116', '20', '25', '2', 'It is the glory of God to conceal a thing, but the glory of kings is to search out a matter.');
INSERT INTO `bible_verses_web` VALUES ('17117', '20', '25', '3', 'As the heavens for height, and the earth for depth, so the hearts of kings are unsearchable.');
INSERT INTO `bible_verses_web` VALUES ('17118', '20', '25', '4', 'Take away the dross from the silver, and material comes out for the refiner;');
INSERT INTO `bible_verses_web` VALUES ('17119', '20', '25', '5', 'Take away the wicked from the king\'s presence, and his throne will be established in righteousness.');
INSERT INTO `bible_verses_web` VALUES ('17120', '20', '25', '6', 'Don\'t exalt yourself in the presence of the king, or claim a place among great men;');
INSERT INTO `bible_verses_web` VALUES ('17121', '20', '25', '7', 'for it is better that it be said to you, \"Come up here,\" than that you should be put lower in the presence of the prince, whom your eyes have seen.');
INSERT INTO `bible_verses_web` VALUES ('17122', '20', '25', '8', 'Don\'t be hasty in bringing charges to court. What will you do in the end when your neighbor shames you?');
INSERT INTO `bible_verses_web` VALUES ('17123', '20', '25', '9', 'Debate your case with your neighbor, and don\'t betray the confidence of another;');
INSERT INTO `bible_verses_web` VALUES ('17124', '20', '25', '10', 'lest one who hears it put you to shame, and your bad reputation never depart.');
INSERT INTO `bible_verses_web` VALUES ('17125', '20', '25', '11', 'A word fitly spoken is like apples of gold in settings of silver.');
INSERT INTO `bible_verses_web` VALUES ('17126', '20', '25', '12', 'As an earring of gold, and an ornament of fine gold, so is a wise reprover to an obedient ear.');
INSERT INTO `bible_verses_web` VALUES ('17127', '20', '25', '13', 'As the cold of snow in the time of harvest, so is a faithful messenger to those who send him; for he refreshes the soul of his masters.');
INSERT INTO `bible_verses_web` VALUES ('17128', '20', '25', '14', 'As clouds and wind without rain, so is he who boasts of gifts deceptively.');
INSERT INTO `bible_verses_web` VALUES ('17129', '20', '25', '15', 'By patience a ruler is persuaded. A soft tongue breaks the bone.');
INSERT INTO `bible_verses_web` VALUES ('17130', '20', '25', '16', 'Have you found honey? Eat as much as is sufficient for you, lest you eat too much, and vomit it.');
INSERT INTO `bible_verses_web` VALUES ('17131', '20', '25', '17', 'Let your foot be seldom in your neighbor\'s house, lest he be weary of you, and hate you.');
INSERT INTO `bible_verses_web` VALUES ('17132', '20', '25', '18', 'A man who gives false testimony against his neighbor is like a club, a sword, or a sharp arrow.');
INSERT INTO `bible_verses_web` VALUES ('17133', '20', '25', '19', 'Confidence in someone unfaithful in time of trouble is like a bad tooth, or a lame foot.');
INSERT INTO `bible_verses_web` VALUES ('17134', '20', '25', '20', 'As one who takes away a garment in cold weather, or vinegar on soda, so is one who sings songs to a heavy heart.');
INSERT INTO `bible_verses_web` VALUES ('17135', '20', '25', '21', 'If your enemy is hungry, give him food to eat. If he is thirsty, give him water to drink:');
INSERT INTO `bible_verses_web` VALUES ('17136', '20', '25', '22', 'for you will heap coals of fire on his head, and Yahweh will reward you.');
INSERT INTO `bible_verses_web` VALUES ('17137', '20', '25', '23', 'The north wind brings forth rain: so a backbiting tongue brings an angry face.');
INSERT INTO `bible_verses_web` VALUES ('17138', '20', '25', '24', 'It is better to dwell in the corner of the housetop, than to share a house with a contentious woman.');
INSERT INTO `bible_verses_web` VALUES ('17139', '20', '25', '25', 'Like cold water to a thirsty soul, so is good news from a far country.');
INSERT INTO `bible_verses_web` VALUES ('17140', '20', '25', '26', 'Like a muddied spring, and a polluted well, so is a righteous man who gives way before the wicked.');
INSERT INTO `bible_verses_web` VALUES ('17141', '20', '25', '27', 'It is not good to eat much honey; nor is it honorable to seek one\'s own honor.');
INSERT INTO `bible_verses_web` VALUES ('17142', '20', '25', '28', 'Like a city that is broken down and without walls is a man whose spirit is without restraint.');
INSERT INTO `bible_verses_web` VALUES ('17143', '20', '26', '1', 'Like snow in summer, and as rain in harvest, so honor is not fitting for a fool.');
INSERT INTO `bible_verses_web` VALUES ('17144', '20', '26', '2', 'Like a fluttering sparrow, like a darting swallow, so the undeserved curse doesn\'t come to rest.');
INSERT INTO `bible_verses_web` VALUES ('17145', '20', '26', '3', 'A whip is for the horse, a bridle for the donkey, and a rod for the back of fools!');
INSERT INTO `bible_verses_web` VALUES ('17146', '20', '26', '4', 'Don\'t answer a fool according to his folly, lest you also be like him.');
INSERT INTO `bible_verses_web` VALUES ('17147', '20', '26', '5', 'Answer a fool according to his folly, lest he be wise in his own eyes.');
INSERT INTO `bible_verses_web` VALUES ('17148', '20', '26', '6', 'One who sends a message by the hand of a fool is cutting off feet and drinking violence.');
INSERT INTO `bible_verses_web` VALUES ('17149', '20', '26', '7', 'Like the legs of the lame that hang loose: so is a parable in the mouth of fools.');
INSERT INTO `bible_verses_web` VALUES ('17150', '20', '26', '8', 'As one who binds a stone in a sling, so is he who gives honor to a fool.');
INSERT INTO `bible_verses_web` VALUES ('17151', '20', '26', '9', 'Like a thornbush that goes into the hand of a drunkard, so is a parable in the mouth of fools.');
INSERT INTO `bible_verses_web` VALUES ('17152', '20', '26', '10', 'As an archer who wounds all, so is he who hires a fool or he who hires those who pass by.');
INSERT INTO `bible_verses_web` VALUES ('17153', '20', '26', '11', 'As a dog that returns to his vomit, so is a fool who repeats his folly.');
INSERT INTO `bible_verses_web` VALUES ('17154', '20', '26', '12', 'Do you see a man wise in his own eyes? There is more hope for a fool than for him.');
INSERT INTO `bible_verses_web` VALUES ('17155', '20', '26', '13', 'The sluggard says, \"There is a lion in the road! A fierce lion roams the streets!\"');
INSERT INTO `bible_verses_web` VALUES ('17156', '20', '26', '14', 'As the door turns on its hinges, so does the sluggard on his bed.');
INSERT INTO `bible_verses_web` VALUES ('17157', '20', '26', '15', 'The sluggard buries his hand in the dish. He is too lazy to bring it back to his mouth.');
INSERT INTO `bible_verses_web` VALUES ('17158', '20', '26', '16', 'The sluggard is wiser in his own eyes than seven men who answer with discretion.');
INSERT INTO `bible_verses_web` VALUES ('17159', '20', '26', '17', 'Like one who grabs a dog\'s ears is one who passes by and meddles in a quarrel not his own.');
INSERT INTO `bible_verses_web` VALUES ('17160', '20', '26', '18', 'Like a madman who shoots torches, arrows, and death,');
INSERT INTO `bible_verses_web` VALUES ('17161', '20', '26', '19', 'is the man who deceives his neighbor and says, \"Am I not joking?\"');
INSERT INTO `bible_verses_web` VALUES ('17162', '20', '26', '20', 'For lack of wood a fire goes out. Without gossip, a quarrel dies down.');
INSERT INTO `bible_verses_web` VALUES ('17163', '20', '26', '21', 'As coals are to hot embers, and wood to fire, so is a contentious man to kindling strife.');
INSERT INTO `bible_verses_web` VALUES ('17164', '20', '26', '22', 'The words of a whisperer are as dainty morsels, they go down into the innermost parts.');
INSERT INTO `bible_verses_web` VALUES ('17165', '20', '26', '23', 'Like silver dross on an earthen vessel are the lips of a fervent one with an evil heart.');
INSERT INTO `bible_verses_web` VALUES ('17166', '20', '26', '24', 'A malicious man disguises himself with his lips, but he harbors evil in his heart.');
INSERT INTO `bible_verses_web` VALUES ('17167', '20', '26', '25', 'When his speech is charming, don\'t believe him; for there are seven abominations in his heart.');
INSERT INTO `bible_verses_web` VALUES ('17168', '20', '26', '26', 'His malice may be concealed by deception, but his wickedness will be exposed in the assembly.');
INSERT INTO `bible_verses_web` VALUES ('17169', '20', '26', '27', 'Whoever digs a pit shall fall into it. Whoever rolls a stone, it will come back on him.');
INSERT INTO `bible_verses_web` VALUES ('17170', '20', '26', '28', 'A lying tongue hates those it hurts; and a flattering mouth works ruin.');
INSERT INTO `bible_verses_web` VALUES ('17171', '20', '27', '1', 'Don\'t boast about tomorrow; for you don\'t know what a day may bring forth.');
INSERT INTO `bible_verses_web` VALUES ('17172', '20', '27', '2', 'Let another man praise you, and not your own mouth; a stranger, and not your own lips.');
INSERT INTO `bible_verses_web` VALUES ('17173', '20', '27', '3', 'A stone is heavy, and sand is a burden; but a fool\'s provocation is heavier than both.');
INSERT INTO `bible_verses_web` VALUES ('17174', '20', '27', '4', 'Wrath is cruel, and anger is overwhelming; but who is able to stand before jealousy?');
INSERT INTO `bible_verses_web` VALUES ('17175', '20', '27', '5', 'Better is open rebuke than hidden love.');
INSERT INTO `bible_verses_web` VALUES ('17176', '20', '27', '6', 'Faithful are the wounds of a friend; although the kisses of an enemy are profuse.');
INSERT INTO `bible_verses_web` VALUES ('17177', '20', '27', '7', 'A full soul loathes a honeycomb; but to a hungry soul, every bitter thing is sweet.');
INSERT INTO `bible_verses_web` VALUES ('17178', '20', '27', '8', 'As a bird that wanders from her nest, so is a man who wanders from his home.');
INSERT INTO `bible_verses_web` VALUES ('17179', '20', '27', '9', 'Perfume and incense bring joy to the heart; so does earnest counsel from a man\'s friend.');
INSERT INTO `bible_verses_web` VALUES ('17180', '20', '27', '10', 'Don\'t forsake your friend and your father\'s friend. Don\'t go to your brother\'s house in the day of your disaster: better is a neighbor who is near than a distant brother.');
INSERT INTO `bible_verses_web` VALUES ('17181', '20', '27', '11', 'Be wise, my son, and bring joy to my heart, then I can answer my tormentor.');
INSERT INTO `bible_verses_web` VALUES ('17182', '20', '27', '12', 'A prudent man sees danger and takes refuge; but the simple pass on, and suffer for it.');
INSERT INTO `bible_verses_web` VALUES ('17183', '20', '27', '13', 'Take his garment when he puts up collateral for a stranger. Hold it for a wayward woman!');
INSERT INTO `bible_verses_web` VALUES ('17184', '20', '27', '14', 'He who blesses his neighbor with a loud voice early in the morning, it will be taken as a curse by him.');
INSERT INTO `bible_verses_web` VALUES ('17185', '20', '27', '15', 'A continual dropping on a rainy day and a contentious wife are alike:');
INSERT INTO `bible_verses_web` VALUES ('17186', '20', '27', '16', 'restraining her is like restraining the wind, or like grasping oil in his right hand.');
INSERT INTO `bible_verses_web` VALUES ('17187', '20', '27', '17', 'Iron sharpens iron; so a man sharpens his friend\'s countenance.');
INSERT INTO `bible_verses_web` VALUES ('17188', '20', '27', '18', 'Whoever tends the fig tree shall eat its fruit. He who looks after his master shall be honored.');
INSERT INTO `bible_verses_web` VALUES ('17189', '20', '27', '19', 'As water reflects a face, so a man\'s heart reflects the man.');
INSERT INTO `bible_verses_web` VALUES ('17190', '20', '27', '20', 'Sheol and Abaddon are never satisfied; and a man\'s eyes are never satisfied.');
INSERT INTO `bible_verses_web` VALUES ('17191', '20', '27', '21', 'The crucible is for silver, and the furnace for gold; but man is refined by his praise.');
INSERT INTO `bible_verses_web` VALUES ('17192', '20', '27', '22', 'Though you grind a fool in a mortar with a pestle along with grain, yet his foolishness will not be removed from him.');
INSERT INTO `bible_verses_web` VALUES ('17193', '20', '27', '23', 'Know well the state of your flocks, and pay attention to your herds:');
INSERT INTO `bible_verses_web` VALUES ('17194', '20', '27', '24', 'for riches are not forever, nor does even the crown endure to all generations.');
INSERT INTO `bible_verses_web` VALUES ('17195', '20', '27', '25', 'The hay is removed, and the new growth appears, the grasses of the hills are gathered in.');
INSERT INTO `bible_verses_web` VALUES ('17196', '20', '27', '26', 'The lambs are for your clothing, and the goats are the price of a field.');
INSERT INTO `bible_verses_web` VALUES ('17197', '20', '27', '27', 'There will be plenty of goats\' milk for your food, for your family\'s food, and for the nourishment of your servant girls.');
INSERT INTO `bible_verses_web` VALUES ('17198', '20', '28', '1', 'The wicked flee when no one pursues; but the righteous are as bold as a lion.');
INSERT INTO `bible_verses_web` VALUES ('17199', '20', '28', '2', 'In rebellion, a land has many rulers, but order is maintained by a man of understanding and knowledge.');
INSERT INTO `bible_verses_web` VALUES ('17200', '20', '28', '3', 'A needy man who oppresses the poor is like a driving rain which leaves no crops.');
INSERT INTO `bible_verses_web` VALUES ('17201', '20', '28', '4', 'Those who forsake the law praise the wicked; but those who keep the law contend with them.');
INSERT INTO `bible_verses_web` VALUES ('17202', '20', '28', '5', 'Evil men don\'t understand justice; but those who seek Yahweh understand it fully.');
INSERT INTO `bible_verses_web` VALUES ('17203', '20', '28', '6', 'Better is the poor who walks in his integrity, than he who is perverse in his ways, and he is rich.');
INSERT INTO `bible_verses_web` VALUES ('17204', '20', '28', '7', 'Whoever keeps the law is a wise son; but he who is a companion of gluttons shames his father.');
INSERT INTO `bible_verses_web` VALUES ('17205', '20', '28', '8', 'He who increases his wealth by excessive interest gathers it for one who has pity on the poor.');
INSERT INTO `bible_verses_web` VALUES ('17206', '20', '28', '9', 'He who turns away his ear from hearing the law, even his prayer is an abomination.');
INSERT INTO `bible_verses_web` VALUES ('17207', '20', '28', '10', 'Whoever causes the upright to go astray in an evil way, he will fall into his own trap; but the blameless will inherit good.');
INSERT INTO `bible_verses_web` VALUES ('17208', '20', '28', '11', 'The rich man is wise in his own eyes; but the poor who has understanding sees through him.');
INSERT INTO `bible_verses_web` VALUES ('17209', '20', '28', '12', 'When the righteous triumph, there is great glory; but when the wicked rise, men hide themselves.');
INSERT INTO `bible_verses_web` VALUES ('17210', '20', '28', '13', 'He who conceals his sins doesn\'t prosper, but whoever confesses and renounces them finds mercy.');
INSERT INTO `bible_verses_web` VALUES ('17211', '20', '28', '14', 'Blessed is the man who always fears; but one who hardens his heart falls into trouble.');
INSERT INTO `bible_verses_web` VALUES ('17212', '20', '28', '15', 'As a roaring lion or a charging bear, so is a wicked ruler over helpless people.');
INSERT INTO `bible_verses_web` VALUES ('17213', '20', '28', '16', 'A tyrannical ruler lacks judgment. One who hates ill-gotten gain will have long days.');
INSERT INTO `bible_verses_web` VALUES ('17214', '20', '28', '17', 'A man who is tormented by life blood will be a fugitive until death; no one will support him.');
INSERT INTO `bible_verses_web` VALUES ('17215', '20', '28', '18', 'Whoever walks blamelessly is kept safe; but one with perverse ways will fall suddenly.');
INSERT INTO `bible_verses_web` VALUES ('17216', '20', '28', '19', 'One who works his land will have an abundance of food; but one who chases fantasies will have his fill of poverty.');
INSERT INTO `bible_verses_web` VALUES ('17217', '20', '28', '20', 'A faithful man is rich with blessings; but one who is eager to be rich will not go unpunished.');
INSERT INTO `bible_verses_web` VALUES ('17218', '20', '28', '21', 'To show partiality is not good; yet a man will do wrong for a piece of bread.');
INSERT INTO `bible_verses_web` VALUES ('17219', '20', '28', '22', 'A stingy man hurries after riches, and doesn\'t know that poverty waits for him.');
INSERT INTO `bible_verses_web` VALUES ('17220', '20', '28', '23', 'One who rebukes a man will afterward find more favor than one who flatters with the tongue.');
INSERT INTO `bible_verses_web` VALUES ('17221', '20', '28', '24', 'Whoever robs his father or his mother, and says, \"It\'s not wrong.\" He is a partner with a destroyer.');
INSERT INTO `bible_verses_web` VALUES ('17222', '20', '28', '25', 'One who is greedy stirs up strife; but one who trusts in Yahweh will prosper.');
INSERT INTO `bible_verses_web` VALUES ('17223', '20', '28', '26', 'One who trusts in himself is a fool; but one who walks in wisdom is kept safe.');
INSERT INTO `bible_verses_web` VALUES ('17224', '20', '28', '27', 'One who gives to the poor has no lack; but one who closes his eyes will have many curses.');
INSERT INTO `bible_verses_web` VALUES ('17225', '20', '28', '28', 'When the wicked rise, men hide themselves; but when they perish, the righteous thrive.');
INSERT INTO `bible_verses_web` VALUES ('17226', '20', '29', '1', 'He who is often rebuked and stiffens his neck will be destroyed suddenly, with no remedy.');
INSERT INTO `bible_verses_web` VALUES ('17227', '20', '29', '2', 'When the righteous thrive, the people rejoice; but when the wicked rule, the people groan.');
INSERT INTO `bible_verses_web` VALUES ('17228', '20', '29', '3', 'Whoever loves wisdom brings joy to his father; but a companion of prostitutes squanders his wealth.');
INSERT INTO `bible_verses_web` VALUES ('17229', '20', '29', '4', 'The king by justice makes the land stable, but he who takes bribes tears it down.');
INSERT INTO `bible_verses_web` VALUES ('17230', '20', '29', '5', 'A man who flatters his neighbor spreads a net for his feet.');
INSERT INTO `bible_verses_web` VALUES ('17231', '20', '29', '6', 'An evil man is snared by his sin, but the righteous can sing and be glad.');
INSERT INTO `bible_verses_web` VALUES ('17232', '20', '29', '7', 'The righteous care about justice for the poor. The wicked aren\'t concerned about knowledge.');
INSERT INTO `bible_verses_web` VALUES ('17233', '20', '29', '8', 'Mockers stir up a city, but wise men turn away anger.');
INSERT INTO `bible_verses_web` VALUES ('17234', '20', '29', '9', 'If a wise man goes to court with a foolish man, the fool rages or scoffs, and there is no peace.');
INSERT INTO `bible_verses_web` VALUES ('17235', '20', '29', '10', 'The bloodthirsty hate a man of integrity; and they seek the life of the upright.');
INSERT INTO `bible_verses_web` VALUES ('17236', '20', '29', '11', 'A fool vents all of his anger, but a wise man brings himself under control.');
INSERT INTO `bible_verses_web` VALUES ('17237', '20', '29', '12', 'If a ruler listens to lies, all of his officials are wicked.');
INSERT INTO `bible_verses_web` VALUES ('17238', '20', '29', '13', 'The poor man and the oppressor have this in common: Yahweh gives sight to the eyes of both.');
INSERT INTO `bible_verses_web` VALUES ('17239', '20', '29', '14', 'The king who fairly judges the poor, his throne shall be established forever.');
INSERT INTO `bible_verses_web` VALUES ('17240', '20', '29', '15', 'The rod of correction gives wisdom, but a child left to himself causes shame to his mother.');
INSERT INTO `bible_verses_web` VALUES ('17241', '20', '29', '16', 'When the wicked increase, sin increases; but the righteous will see their downfall.');
INSERT INTO `bible_verses_web` VALUES ('17242', '20', '29', '17', 'Correct your son, and he will give you peace; yes, he will bring delight to your soul.');
INSERT INTO `bible_verses_web` VALUES ('17243', '20', '29', '18', 'Where there is no revelation, the people cast off restraint; but one who keeps the law is blessed.');
INSERT INTO `bible_verses_web` VALUES ('17244', '20', '29', '19', 'A servant can\'t be corrected by words. Though he understands, yet he will not respond.');
INSERT INTO `bible_verses_web` VALUES ('17245', '20', '29', '20', 'Do you see a man who is hasty in his words? There is more hope for a fool than for him.');
INSERT INTO `bible_verses_web` VALUES ('17246', '20', '29', '21', 'He who pampers his servant from youth will have him become a son in the end.');
INSERT INTO `bible_verses_web` VALUES ('17247', '20', '29', '22', 'An angry man stirs up strife, and a wrathful man abounds in sin.');
INSERT INTO `bible_verses_web` VALUES ('17248', '20', '29', '23', 'A man\'s pride brings him low, but one of lowly spirit gains honor.');
INSERT INTO `bible_verses_web` VALUES ('17249', '20', '29', '24', 'Whoever is an accomplice of a thief is an enemy of his own soul. He takes an oath, but dares not testify.');
INSERT INTO `bible_verses_web` VALUES ('17250', '20', '29', '25', 'The fear of man proves to be a snare, but whoever puts his trust in Yahweh is kept safe.');
INSERT INTO `bible_verses_web` VALUES ('17251', '20', '29', '26', 'Many seek the ruler\'s favor, but a man\'s justice comes from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('17252', '20', '29', '27', 'A dishonest man detests the righteous, and the upright in their ways detest the wicked.');
INSERT INTO `bible_verses_web` VALUES ('17253', '20', '30', '1', 'The words of Agur the son of Jakeh, the oracle: the man says to Ithiel, to Ithiel and Ucal:');
INSERT INTO `bible_verses_web` VALUES ('17254', '20', '30', '2', '\"Surely I am the most ignorant man, and don\'t have a man\'s understanding.');
INSERT INTO `bible_verses_web` VALUES ('17255', '20', '30', '3', 'I have not learned wisdom, neither do I have the knowledge of the Holy One.');
INSERT INTO `bible_verses_web` VALUES ('17256', '20', '30', '4', 'Who has ascended up into heaven, and descended? Who has gathered the wind in his fists? Who has bound the waters in his garment? Who has established all the ends of the earth? What is his name, and what is his son\'s name, if you know?');
INSERT INTO `bible_verses_web` VALUES ('17257', '20', '30', '5', '\"Every word of God is flawless. He is a shield to those who take refuge in him.');
INSERT INTO `bible_verses_web` VALUES ('17258', '20', '30', '6', 'Don\'t you add to his words, lest he reprove you, and you be found a liar.');
INSERT INTO `bible_verses_web` VALUES ('17259', '20', '30', '7', '\"Two things I have asked of you; don\'t deny me before I die:');
INSERT INTO `bible_verses_web` VALUES ('17260', '20', '30', '8', 'Remove far from me falsehood and lies. Give me neither poverty nor riches. Feed me with the food that is needful for me;');
INSERT INTO `bible_verses_web` VALUES ('17261', '20', '30', '9', 'lest I be full, deny you, and say, \'Who is Yahweh?\' or lest I be poor, and steal, and so dishonor the name of my God.');
INSERT INTO `bible_verses_web` VALUES ('17262', '20', '30', '10', '\"Don\'t slander a servant to his master, lest he curse you, and you be held guilty.');
INSERT INTO `bible_verses_web` VALUES ('17263', '20', '30', '11', 'There is a generation that curses their father, and doesn\'t bless their mother.');
INSERT INTO `bible_verses_web` VALUES ('17264', '20', '30', '12', 'There is a generation that is pure in their own eyes, yet are not washed from their filthiness.');
INSERT INTO `bible_verses_web` VALUES ('17265', '20', '30', '13', 'There is a generation, oh how lofty are their eyes! Their eyelids are lifted up.');
INSERT INTO `bible_verses_web` VALUES ('17266', '20', '30', '14', 'There is a generation whose teeth are like swords, and their jaws like knives, to devour the poor from the earth, and the needy from among men.');
INSERT INTO `bible_verses_web` VALUES ('17267', '20', '30', '15', '\"The leach has two daughters: \'Give, give.\' \"There are three things that are never satisfied; four that don\'t say, \'Enough:\'');
INSERT INTO `bible_verses_web` VALUES ('17268', '20', '30', '16', 'Sheol, the barren womb; the earth that is not satisfied with water; and the fire that doesn\'t say, \'Enough.\'');
INSERT INTO `bible_verses_web` VALUES ('17269', '20', '30', '17', '\"The eye that mocks at his father, and scorns obedience to his mother: the ravens of the valley shall pick it out, the young eagles shall eat it.');
INSERT INTO `bible_verses_web` VALUES ('17270', '20', '30', '18', '\"There are three things which are too amazing for me, four which I don\'t understand:');
INSERT INTO `bible_verses_web` VALUES ('17271', '20', '30', '19', 'The way of an eagle in the air; the way of a serpent on a rock; the way of a ship in the midst of the sea; and the way of a man with a maiden.');
INSERT INTO `bible_verses_web` VALUES ('17272', '20', '30', '20', '\"So is the way of an adulterous woman: she eats and wipes her mouth, and says, \'I have done nothing wrong.\'');
INSERT INTO `bible_verses_web` VALUES ('17273', '20', '30', '21', '\"For three things the earth tremble, and under four, it can\'t bear up:');
INSERT INTO `bible_verses_web` VALUES ('17274', '20', '30', '22', 'For a servant when he is king; a fool when he is filled with food;');
INSERT INTO `bible_verses_web` VALUES ('17275', '20', '30', '23', 'for an unloved woman when she is married; and a handmaid who is heir to her mistress.');
INSERT INTO `bible_verses_web` VALUES ('17276', '20', '30', '24', '\"There are four things which are little on the earth, but they are exceedingly wise:');
INSERT INTO `bible_verses_web` VALUES ('17277', '20', '30', '25', 'the ants are not a strong people, yet they provide their food in the summer.');
INSERT INTO `bible_verses_web` VALUES ('17278', '20', '30', '26', 'The conies are but a feeble folk, yet make they their houses in the rocks.');
INSERT INTO `bible_verses_web` VALUES ('17279', '20', '30', '27', 'The locusts have no king, yet they advance in ranks.');
INSERT INTO `bible_verses_web` VALUES ('17280', '20', '30', '28', 'You can catch a lizard with your hands, yet it is in kings\' palaces.');
INSERT INTO `bible_verses_web` VALUES ('17281', '20', '30', '29', '\"There are three things which are stately in their march, four which are stately in going:');
INSERT INTO `bible_verses_web` VALUES ('17282', '20', '30', '30', 'The lion, which is mightiest among animals, and doesn\'t turn away for any;');
INSERT INTO `bible_verses_web` VALUES ('17283', '20', '30', '31', 'the greyhound, the male goat also; and the king against whom there is no rising up.');
INSERT INTO `bible_verses_web` VALUES ('17284', '20', '30', '32', '\"If you have done foolishly in lifting up yourself, or if you have thought evil, put your hand over your mouth.');
INSERT INTO `bible_verses_web` VALUES ('17285', '20', '30', '33', 'For as the churning of milk brings forth butter, and the wringing of the nose brings forth blood; so the forcing of wrath brings forth strife.\"');
INSERT INTO `bible_verses_web` VALUES ('17286', '20', '31', '1', 'The words of king Lemuel; the oracle which his mother taught him.');
INSERT INTO `bible_verses_web` VALUES ('17287', '20', '31', '2', '\"Oh, my son! Oh, son of my womb! Oh, son of my vows!');
INSERT INTO `bible_verses_web` VALUES ('17288', '20', '31', '3', 'Don\'t give your strength to women, nor your ways to that which destroys kings.');
INSERT INTO `bible_verses_web` VALUES ('17289', '20', '31', '4', 'It is not for kings, Lemuel; it is not for kings to drink wine; nor for princes to say, \'Where is strong drink?\'');
INSERT INTO `bible_verses_web` VALUES ('17290', '20', '31', '5', 'lest they drink, and forget the law, and pervert the justice due to anyone who is afflicted.');
INSERT INTO `bible_verses_web` VALUES ('17291', '20', '31', '6', 'Give strong drink to him who is ready to perish; and wine to the bitter in soul:');
INSERT INTO `bible_verses_web` VALUES ('17292', '20', '31', '7', 'Let him drink, and forget his poverty, and remember his misery no more.');
INSERT INTO `bible_verses_web` VALUES ('17293', '20', '31', '8', 'Open your mouth for the mute, in the cause of all who are left desolate.');
INSERT INTO `bible_verses_web` VALUES ('17294', '20', '31', '9', 'Open your mouth, judge righteously, and serve justice to the poor and needy.\"');
INSERT INTO `bible_verses_web` VALUES ('17295', '20', '31', '10', 'Who can find a worthy woman? For her price is far above rubies.');
INSERT INTO `bible_verses_web` VALUES ('17296', '20', '31', '11', 'The heart of her husband trusts in her. He shall have no lack of gain.');
INSERT INTO `bible_verses_web` VALUES ('17297', '20', '31', '12', 'She does him good, and not harm, all the days of her life.');
INSERT INTO `bible_verses_web` VALUES ('17298', '20', '31', '13', 'She seeks wool and flax, and works eagerly with her hands.');
INSERT INTO `bible_verses_web` VALUES ('17299', '20', '31', '14', 'She is like the merchant ships. She brings her bread from afar.');
INSERT INTO `bible_verses_web` VALUES ('17300', '20', '31', '15', 'She rises also while it is yet night, gives food to her household, and portions for her servant girls.');
INSERT INTO `bible_verses_web` VALUES ('17301', '20', '31', '16', 'She considers a field, and buys it. With the fruit of her hands, she plants a vineyard.');
INSERT INTO `bible_verses_web` VALUES ('17302', '20', '31', '17', 'She arms her waist with strength, and makes her arms strong.');
INSERT INTO `bible_verses_web` VALUES ('17303', '20', '31', '18', 'She perceives that her merchandise is profitable. Her lamp doesn\'t go out by night.');
INSERT INTO `bible_verses_web` VALUES ('17304', '20', '31', '19', 'She lays her hands to the distaff, and her hands hold the spindle.');
INSERT INTO `bible_verses_web` VALUES ('17305', '20', '31', '20', 'She opens her arms to the poor; yes, she extends her hands to the needy.');
INSERT INTO `bible_verses_web` VALUES ('17306', '20', '31', '21', 'She is not afraid of the snow for her household; for all her household are clothed with scarlet.');
INSERT INTO `bible_verses_web` VALUES ('17307', '20', '31', '22', 'She makes for herself carpets of tapestry. Her clothing is fine linen and purple.');
INSERT INTO `bible_verses_web` VALUES ('17308', '20', '31', '23', 'Her husband is respected in the gates, when he sits among the elders of the land.');
INSERT INTO `bible_verses_web` VALUES ('17309', '20', '31', '24', 'She makes linen garments and sells them, and delivers sashes to the merchant.');
INSERT INTO `bible_verses_web` VALUES ('17310', '20', '31', '25', 'Strength and dignity are her clothing. She laughs at the time to come.');
INSERT INTO `bible_verses_web` VALUES ('17311', '20', '31', '26', 'She opens her mouth with wisdom. Faithful instruction is on her tongue.');
INSERT INTO `bible_verses_web` VALUES ('17312', '20', '31', '27', 'She looks well to the ways of her household, and doesn\'t eat the bread of idleness.');
INSERT INTO `bible_verses_web` VALUES ('17313', '20', '31', '28', 'Her children rise up and call her blessed. Her husband also praises her:');
INSERT INTO `bible_verses_web` VALUES ('17314', '20', '31', '29', '\"Many women do noble things, but you excel them all.\"');
INSERT INTO `bible_verses_web` VALUES ('17315', '20', '31', '30', 'Charm is deceitful, and beauty is vain; but a woman who fears Yahweh, she shall be praised.');
INSERT INTO `bible_verses_web` VALUES ('17316', '20', '31', '31', 'Give her of the fruit of her hands! Let her works praise her in the gates!');
INSERT INTO `bible_verses_web` VALUES ('17317', '21', '1', '1', 'The words of the Preacher, the son of David, king in Jerusalem:');
INSERT INTO `bible_verses_web` VALUES ('17318', '21', '1', '2', '\"Vanity of vanities,\" says the Preacher; \"Vanity of vanities, all is vanity.\"');
INSERT INTO `bible_verses_web` VALUES ('17319', '21', '1', '3', 'What does man gain from all his labor in which he labors under the sun?');
INSERT INTO `bible_verses_web` VALUES ('17320', '21', '1', '4', 'One generation goes, and another generation comes; but the earth remains forever.');
INSERT INTO `bible_verses_web` VALUES ('17321', '21', '1', '5', 'The sun also rises, and the sun goes down, and hurries to its place where it rises.');
INSERT INTO `bible_verses_web` VALUES ('17322', '21', '1', '6', 'The wind goes toward the south, and turns around to the north. It turns around continually as it goes, and the wind returns again to its courses.');
INSERT INTO `bible_verses_web` VALUES ('17323', '21', '1', '7', 'All the rivers run into the sea, yet the sea is not full. To the place where the rivers flow, there they flow again.');
INSERT INTO `bible_verses_web` VALUES ('17324', '21', '1', '8', 'All things are full of weariness beyond uttering. The eye is not satisfied with seeing, nor the ear filled with hearing.');
INSERT INTO `bible_verses_web` VALUES ('17325', '21', '1', '9', 'That which has been is that which shall be; and that which has been done is that which shall be done: and there is no new thing under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17326', '21', '1', '10', 'Is there a thing of which it may be said, \"Behold, this is new?\" It has been long ago, in the ages which were before us.');
INSERT INTO `bible_verses_web` VALUES ('17327', '21', '1', '11', 'There is no memory of the former; neither shall there be any memory of the latter that are to come, among those that shall come after.');
INSERT INTO `bible_verses_web` VALUES ('17328', '21', '1', '12', 'I, the Preacher, was king over Israel in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('17329', '21', '1', '13', 'I applied my heart to seek and to search out by wisdom concerning all that is done under the sky. It is a heavy burden that God has given to the sons of men to be afflicted with.');
INSERT INTO `bible_verses_web` VALUES ('17330', '21', '1', '14', 'I have seen all the works that are done under the sun; and behold, all is vanity and a chasing after wind.');
INSERT INTO `bible_verses_web` VALUES ('17331', '21', '1', '15', 'That which is crooked can\'t be made straight; and that which is lacking can\'t be counted.');
INSERT INTO `bible_verses_web` VALUES ('17332', '21', '1', '16', 'I said to myself, \"Behold, I have obtained for myself great wisdom above all who were before me in Jerusalem. Yes, my heart has had great experience of wisdom and knowledge.\"');
INSERT INTO `bible_verses_web` VALUES ('17333', '21', '1', '17', 'I applied my heart to know wisdom, and to know madness and folly. I perceived that this also was a chasing after wind.');
INSERT INTO `bible_verses_web` VALUES ('17334', '21', '1', '18', 'For in much wisdom is much grief; and he who increases knowledge increases sorrow.');
INSERT INTO `bible_verses_web` VALUES ('17335', '21', '2', '1', 'I said in my heart, \"Come now, I will test you with mirth: therefore enjoy pleasure;\" and behold, this also was vanity.');
INSERT INTO `bible_verses_web` VALUES ('17336', '21', '2', '2', 'I said of laughter, \"It is foolishness;\" and of mirth, \"What does it accomplish?\"');
INSERT INTO `bible_verses_web` VALUES ('17337', '21', '2', '3', 'I searched in my heart how to cheer my flesh with wine, my heart yet guiding me with wisdom, and how to lay hold of folly, until I might see what it was good for the sons of men that they should do under heaven all the days of their lives.');
INSERT INTO `bible_verses_web` VALUES ('17338', '21', '2', '4', 'I made myself great works. I built myself houses. I planted myself vineyards.');
INSERT INTO `bible_verses_web` VALUES ('17339', '21', '2', '5', 'I made myself gardens and parks, and I planted trees in them of all kinds of fruit.');
INSERT INTO `bible_verses_web` VALUES ('17340', '21', '2', '6', 'I made myself pools of water, to water from it the forest where trees were reared.');
INSERT INTO `bible_verses_web` VALUES ('17341', '21', '2', '7', 'I bought male servants and female servants, and had servants born in my house. I also had great possessions of herds and flocks, above all who were before me in Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('17342', '21', '2', '8', 'I also gathered silver and gold for myself, and the treasure of kings and of the provinces. I got myself male and female singers, and the delights of the sons of men--musical instruments, and that of all sorts.');
INSERT INTO `bible_verses_web` VALUES ('17343', '21', '2', '9', 'So I was great, and increased more than all who were before me in Jerusalem. My wisdom also remained with me.');
INSERT INTO `bible_verses_web` VALUES ('17344', '21', '2', '10', 'Whatever my eyes desired, I didn\'t keep from them. I didn\'t withhold my heart from any joy, for my heart rejoiced because of all my labor, and this was my portion from all my labor.');
INSERT INTO `bible_verses_web` VALUES ('17345', '21', '2', '11', 'Then I looked at all the works that my hands had worked, and at the labor that I had labored to do; and behold, all was vanity and a chasing after wind, and there was no profit under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17346', '21', '2', '12', 'I turned myself to consider wisdom, madness, and folly: for what can the king\'s successor do? Just that which has been done long ago.');
INSERT INTO `bible_verses_web` VALUES ('17347', '21', '2', '13', 'Then I saw that wisdom excels folly, as far as light excels darkness.');
INSERT INTO `bible_verses_web` VALUES ('17348', '21', '2', '14', 'The wise man\'s eyes are in his head, and the fool walks in darkness--and yet I perceived that one event happens to them all.');
INSERT INTO `bible_verses_web` VALUES ('17349', '21', '2', '15', 'Then I said in my heart, \"As it happens to the fool, so will it happen even to me; and why was I then more wise?\" Then I said in my heart that this also is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17350', '21', '2', '16', 'For of the wise man, even as of the fool, there is no memory for ever, since in the days to come all will have been long forgotten. Indeed, the wise man must die just like the fool!');
INSERT INTO `bible_verses_web` VALUES ('17351', '21', '2', '17', 'So I hated life, because the work that is worked under the sun was grievous to me; for all is vanity and a chasing after wind.');
INSERT INTO `bible_verses_web` VALUES ('17352', '21', '2', '18', 'I hated all my labor in which I labored under the sun, because I must leave it to the man who comes after me.');
INSERT INTO `bible_verses_web` VALUES ('17353', '21', '2', '19', 'Who knows whether he will be a wise man or a fool? Yet he will have rule over all of my labor in which I have labored, and in which I have shown myself wise under the sun. This also is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17354', '21', '2', '20', 'Therefore I began to cause my heart to despair concerning all the labor in which I had labored under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17355', '21', '2', '21', 'For there is a man whose labor is with wisdom, with knowledge, and with skillfulness; yet he shall leave it for his portion to a man who has not labored for it. This also is vanity and a great evil.');
INSERT INTO `bible_verses_web` VALUES ('17356', '21', '2', '22', 'For what has a man of all his labor, and of the striving of his heart, in which he labors under the sun?');
INSERT INTO `bible_verses_web` VALUES ('17357', '21', '2', '23', 'For all his days are sorrows, and his travail is grief; yes, even in the night his heart takes no rest. This also is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17358', '21', '2', '24', 'There is nothing better for a man than that he should eat and drink, and make his soul enjoy good in his labor. This also I saw, that it is from the hand of God.');
INSERT INTO `bible_verses_web` VALUES ('17359', '21', '2', '25', 'For who can eat, or who can have enjoyment, more than I?');
INSERT INTO `bible_verses_web` VALUES ('17360', '21', '2', '26', 'For to the man who pleases him, God gives wisdom, knowledge, and joy; but to the sinner he gives travail, to gather and to heap up, that he may give to him who pleases God. This also is vanity and a chasing after wind.');
INSERT INTO `bible_verses_web` VALUES ('17361', '21', '3', '1', 'For everything there is a season, and a time for every purpose under heaven:');
INSERT INTO `bible_verses_web` VALUES ('17362', '21', '3', '2', 'a time to be born, and a time to die; a time to plant, and a time to pluck up that which is planted;');
INSERT INTO `bible_verses_web` VALUES ('17363', '21', '3', '3', 'a time to kill, and a time to heal; a time to break down, and a time to build up;');
INSERT INTO `bible_verses_web` VALUES ('17364', '21', '3', '4', 'a time to weep, and a time to laugh; a time to mourn, and a time to dance;');
INSERT INTO `bible_verses_web` VALUES ('17365', '21', '3', '5', 'a time to cast away stones, and a time to gather stones together; a time to embrace, and a time to refrain from embracing;');
INSERT INTO `bible_verses_web` VALUES ('17366', '21', '3', '6', 'a time to seek, and a time to lose; a time to keep, and a time to cast away;');
INSERT INTO `bible_verses_web` VALUES ('17367', '21', '3', '7', 'a time to tear, and a time to sew; a time to keep silence, and a time to speak;');
INSERT INTO `bible_verses_web` VALUES ('17368', '21', '3', '8', 'a time to love, and a time to hate; a time for war, and a time for peace.');
INSERT INTO `bible_verses_web` VALUES ('17369', '21', '3', '9', 'What profit has he who works in that in which he labors?');
INSERT INTO `bible_verses_web` VALUES ('17370', '21', '3', '10', 'I have seen the burden which God has given to the sons of men to be afflicted with.');
INSERT INTO `bible_verses_web` VALUES ('17371', '21', '3', '11', 'He has made everything beautiful in its time. He has also set eternity in their hearts, yet so that man can\'t find out the work that God has done from the beginning even to the end.');
INSERT INTO `bible_verses_web` VALUES ('17372', '21', '3', '12', 'I know that there is nothing better for them than to rejoice, and to do good as long as they live.');
INSERT INTO `bible_verses_web` VALUES ('17373', '21', '3', '13', 'Also that every man should eat and drink, and enjoy good in all his labor, is the gift of God.');
INSERT INTO `bible_verses_web` VALUES ('17374', '21', '3', '14', 'I know that whatever God does, it shall be forever. Nothing can be added to it, nor anything taken from it; and God has done it, that men should fear before him.');
INSERT INTO `bible_verses_web` VALUES ('17375', '21', '3', '15', 'That which is has been long ago, and that which is to be has been long ago: and God seeks again that which is passed away.');
INSERT INTO `bible_verses_web` VALUES ('17376', '21', '3', '16', 'Moreover I saw under the sun, in the place of justice, that wickedness was there; and in the place of righteousness, that wickedness was there.');
INSERT INTO `bible_verses_web` VALUES ('17377', '21', '3', '17', 'I said in my heart, \"God will judge the righteous and the wicked; for there is a time there for every purpose and for every work.\"');
INSERT INTO `bible_verses_web` VALUES ('17378', '21', '3', '18', 'I said in my heart, \"As for the sons of men, God tests them, so that they may see that they themselves are like animals.');
INSERT INTO `bible_verses_web` VALUES ('17379', '21', '3', '19', 'For that which happens to the sons of men happens to animals. Even one thing happens to them. As the one dies, so the other dies. Yes, they have all one breath; and man has no advantage over the animals: for all is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17380', '21', '3', '20', 'All go to one place. All are from the dust, and all turn to dust again.');
INSERT INTO `bible_verses_web` VALUES ('17381', '21', '3', '21', 'Who knows the spirit of man, whether it goes upward, and the spirit of the animal, whether it goes downward to the earth?\"');
INSERT INTO `bible_verses_web` VALUES ('17382', '21', '3', '22', 'Therefore I saw that there is nothing better, than that a man should rejoice in his works; for that is his portion: for who can bring him to see what will be after him?');
INSERT INTO `bible_verses_web` VALUES ('17383', '21', '4', '1', 'Then I returned and saw all the oppressions that are done under the sun: and behold, the tears of those who were oppressed, and they had no comforter; and on the side of their oppressors there was power; but they had no comforter.');
INSERT INTO `bible_verses_web` VALUES ('17384', '21', '4', '2', 'Therefore I praised the dead who have been long dead more than the living who are yet alive.');
INSERT INTO `bible_verses_web` VALUES ('17385', '21', '4', '3', 'Yes, better than them both is him who has not yet been, who has not seen the evil work that is done under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17386', '21', '4', '4', 'Then I saw all the labor and achievement that is the envy of a man\'s neighbor. This also is vanity and a striving after wind.');
INSERT INTO `bible_verses_web` VALUES ('17387', '21', '4', '5', 'The fool folds his hands together and ruins himself.');
INSERT INTO `bible_verses_web` VALUES ('17388', '21', '4', '6', 'Better is a handful, with quietness, than two handfuls with labor and chasing after wind.');
INSERT INTO `bible_verses_web` VALUES ('17389', '21', '4', '7', 'Then I returned and saw vanity under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17390', '21', '4', '8', 'There is one who is alone, and he has neither son nor brother. There is no end to all of his labor, neither are his eyes satisfied with wealth. \"For whom then, do I labor, and deprive my soul of enjoyment?\" This also is vanity. Yes, it is a miserable business.');
INSERT INTO `bible_verses_web` VALUES ('17391', '21', '4', '9', 'Two are better than one, because they have a good reward for their labor.');
INSERT INTO `bible_verses_web` VALUES ('17392', '21', '4', '10', 'For if they fall, the one will lift up his fellow; but woe to him who is alone when he falls, and doesn\'t have another to lift him up.');
INSERT INTO `bible_verses_web` VALUES ('17393', '21', '4', '11', 'Again, if two lie together, then they have warmth; but how can one keep warm alone?');
INSERT INTO `bible_verses_web` VALUES ('17394', '21', '4', '12', 'If a man prevails against one who is alone, two shall withstand him; and a threefold cord is not quickly broken.');
INSERT INTO `bible_verses_web` VALUES ('17395', '21', '4', '13', 'Better is a poor and wise youth than an old and foolish king who doesn\'t know how to receive admonition any more.');
INSERT INTO `bible_verses_web` VALUES ('17396', '21', '4', '14', 'For out of prison he came forth to be king; yes, even in his kingdom he was born poor.');
INSERT INTO `bible_verses_web` VALUES ('17397', '21', '4', '15', 'I saw all the living who walk under the sun, that they were with the youth, the other, who succeeded him.');
INSERT INTO `bible_verses_web` VALUES ('17398', '21', '4', '16', 'There was no end of all the people, even of all them over whom he was--yet those who come after shall not rejoice in him. Surely this also is vanity and a chasing after wind.');
INSERT INTO `bible_verses_web` VALUES ('17399', '21', '5', '1', 'Guard your steps when you go to God\'s house; for to draw near to listen is better than to give the sacrifice of fools, for they don\'t know that they do evil.');
INSERT INTO `bible_verses_web` VALUES ('17400', '21', '5', '2', 'Don\'t be rash with your mouth, and don\'t let your heart be hasty to utter anything before God; for God is in heaven, and you on earth. Therefore let your words be few.');
INSERT INTO `bible_verses_web` VALUES ('17401', '21', '5', '3', 'For as a dream comes with a multitude of cares, so a fool\'s speech with a multitude of words.');
INSERT INTO `bible_verses_web` VALUES ('17402', '21', '5', '4', 'When you vow a vow to God, don\'t defer to pay it; for he has no pleasure in fools. Pay that which you vow.');
INSERT INTO `bible_verses_web` VALUES ('17403', '21', '5', '5', 'It is better that you should not vow, than that you should vow and not pay.');
INSERT INTO `bible_verses_web` VALUES ('17404', '21', '5', '6', 'Don\'t allow your mouth to lead you into sin. Don\'t protest before the messenger that this was a mistake. Why should God be angry at your voice, and destroy the work of your hands?');
INSERT INTO `bible_verses_web` VALUES ('17405', '21', '5', '7', 'For in the multitude of dreams there are vanities, as well as in many words: but you must fear God.');
INSERT INTO `bible_verses_web` VALUES ('17406', '21', '5', '8', 'If you see the oppression of the poor, and the violent taking away of justice and righteousness in a district, don\'t marvel at the matter: for one official is eyed by a higher one; and there are officials over them.');
INSERT INTO `bible_verses_web` VALUES ('17407', '21', '5', '9', 'Moreover the profit of the earth is for all. The king profits from the field.');
INSERT INTO `bible_verses_web` VALUES ('17408', '21', '5', '10', 'He who loves silver shall not be satisfied with silver; nor he who loves abundance, with increase: this also is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17409', '21', '5', '11', 'When goods increase, those who eat them are increased; and what advantage is there to its owner, except to feast on them with his eyes?');
INSERT INTO `bible_verses_web` VALUES ('17410', '21', '5', '12', 'The sleep of a laboring man is sweet, whether he eats little or much; but the abundance of the rich will not allow him to sleep.');
INSERT INTO `bible_verses_web` VALUES ('17411', '21', '5', '13', 'There is a grievous evil which I have seen under the sun: wealth kept by its owner to his harm.');
INSERT INTO `bible_verses_web` VALUES ('17412', '21', '5', '14', 'Those riches perish by misfortune, and if he has fathered a son, there is nothing in his hand.');
INSERT INTO `bible_verses_web` VALUES ('17413', '21', '5', '15', 'As he came forth from his mother\'s womb, naked shall he go again as he came, and shall take nothing for his labor, which he may carry away in his hand.');
INSERT INTO `bible_verses_web` VALUES ('17414', '21', '5', '16', 'This also is a grievous evil, that in all points as he came, so shall he go. And what profit does he have who labors for the wind?');
INSERT INTO `bible_verses_web` VALUES ('17415', '21', '5', '17', 'All his days he also eats in darkness, he is frustrated, and has sickness and wrath.');
INSERT INTO `bible_verses_web` VALUES ('17416', '21', '5', '18', 'Behold, that which I have seen to be good and proper is for one to eat and to drink, and to enjoy good in all his labor, in which he labors under the sun, all the days of his life which God has given him; for this is his portion.');
INSERT INTO `bible_verses_web` VALUES ('17417', '21', '5', '19', 'Every man also to whom God has given riches and wealth, and has given him power to eat of it, and to take his portion, and to rejoice in his labor--this is the gift of God.');
INSERT INTO `bible_verses_web` VALUES ('17418', '21', '5', '20', 'For he shall not often reflect on the days of his life; because God occupies him with the joy of his heart.');
INSERT INTO `bible_verses_web` VALUES ('17419', '21', '6', '1', 'There is an evil which I have seen under the sun, and it is heavy on men:');
INSERT INTO `bible_verses_web` VALUES ('17420', '21', '6', '2', 'a man to whom God gives riches, wealth, and honor, so that he lacks nothing for his soul of all that he desires, yet God gives him no power to eat of it, but an alien eats it. This is vanity, and it is an evil disease.');
INSERT INTO `bible_verses_web` VALUES ('17421', '21', '6', '3', 'If a man fathers a hundred children, and lives many years, so that the days of his years are many, but his soul is not filled with good, and moreover he has no burial; I say, that a stillborn child is better than he:');
INSERT INTO `bible_verses_web` VALUES ('17422', '21', '6', '4', 'for it comes in vanity, and departs in darkness, and its name is covered with darkness.');
INSERT INTO `bible_verses_web` VALUES ('17423', '21', '6', '5', 'Moreover it has not seen the sun nor known it. This has rest rather than the other.');
INSERT INTO `bible_verses_web` VALUES ('17424', '21', '6', '6', 'Yes, though he live a thousand years twice told, and yet fails to enjoy good, don\'t all go to one place?');
INSERT INTO `bible_verses_web` VALUES ('17425', '21', '6', '7', 'All the labor of man is for his mouth, and yet the appetite is not filled.');
INSERT INTO `bible_verses_web` VALUES ('17426', '21', '6', '8', 'For what advantage has the wise more than the fool? What has the poor man, that knows how to walk before the living?');
INSERT INTO `bible_verses_web` VALUES ('17427', '21', '6', '9', 'Better is the sight of the eyes than the wandering of the desire. This also is vanity and a chasing after wind.');
INSERT INTO `bible_verses_web` VALUES ('17428', '21', '6', '10', 'Whatever has been, its name was given long ago; and it is known what man is; neither can he contend with him who is mightier than he.');
INSERT INTO `bible_verses_web` VALUES ('17429', '21', '6', '11', 'For there are many words that create vanity. What does that profit man?');
INSERT INTO `bible_verses_web` VALUES ('17430', '21', '6', '12', 'For who knows what is good for man in life, all the days of his vain life which he spends like a shadow? For who can tell a man what will be after him under the sun?');
INSERT INTO `bible_verses_web` VALUES ('17431', '21', '7', '1', 'A good name is better than fine perfume; and the day of death better than the day of one\'s birth.');
INSERT INTO `bible_verses_web` VALUES ('17432', '21', '7', '2', 'It is better to go to the house of mourning than to go to the house of feasting: for that is the end of all men, and the living should take this to heart.');
INSERT INTO `bible_verses_web` VALUES ('17433', '21', '7', '3', 'Sorrow is better than laughter; for by the sadness of the face the heart is made good.');
INSERT INTO `bible_verses_web` VALUES ('17434', '21', '7', '4', 'The heart of the wise is in the house of mourning; but the heart of fools is in the house of mirth.');
INSERT INTO `bible_verses_web` VALUES ('17435', '21', '7', '5', 'It is better to hear the rebuke of the wise, than for a man to hear the song of fools.');
INSERT INTO `bible_verses_web` VALUES ('17436', '21', '7', '6', 'For as the crackling of thorns under a pot, so is the laughter of the fool. This also is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17437', '21', '7', '7', 'Surely extortion makes the wise man foolish; and a bribe destroys the understanding.');
INSERT INTO `bible_verses_web` VALUES ('17438', '21', '7', '8', 'Better is the end of a thing than its beginning. The patient in spirit is better than the proud in spirit.');
INSERT INTO `bible_verses_web` VALUES ('17439', '21', '7', '9', 'Don\'t be hasty in your spirit to be angry, for anger rests in the bosom of fools.');
INSERT INTO `bible_verses_web` VALUES ('17440', '21', '7', '10', 'Don\'t say, \"Why were the former days better than these?\" For you do not ask wisely about this.');
INSERT INTO `bible_verses_web` VALUES ('17441', '21', '7', '11', 'Wisdom is as good as an inheritance. Yes, it is more excellent for those who see the sun.');
INSERT INTO `bible_verses_web` VALUES ('17442', '21', '7', '12', 'For wisdom is a defense, even as money is a defense; but the excellency of knowledge is that wisdom preserves the life of him who has it.');
INSERT INTO `bible_verses_web` VALUES ('17443', '21', '7', '13', 'Consider the work of God, for who can make that straight, which he has made crooked?');
INSERT INTO `bible_verses_web` VALUES ('17444', '21', '7', '14', 'In the day of prosperity be joyful, and in the day of adversity consider; yes, God has made the one side by side with the other, to the end that man should not find out anything after him.');
INSERT INTO `bible_verses_web` VALUES ('17445', '21', '7', '15', 'All this have I seen in my days of vanity: there is a righteous man who perishes in his righteousness, and there is a wicked man who lives long in his evildoing.');
INSERT INTO `bible_verses_web` VALUES ('17446', '21', '7', '16', 'Don\'t be overly righteous, neither make yourself overly wise. Why should you destroy yourself?');
INSERT INTO `bible_verses_web` VALUES ('17447', '21', '7', '17', 'Don\'t be too wicked, neither be foolish. Why should you die before your time?');
INSERT INTO `bible_verses_web` VALUES ('17448', '21', '7', '18', 'It is good that you should take hold of this. Yes, also from that don\'t withdraw your hand; for he who fears God will come forth from them all.');
INSERT INTO `bible_verses_web` VALUES ('17449', '21', '7', '19', 'Wisdom is a strength to the wise man more than ten rulers who are in a city.');
INSERT INTO `bible_verses_web` VALUES ('17450', '21', '7', '20', 'Surely there is not a righteous man on earth, who does good and doesn\'t sin.');
INSERT INTO `bible_verses_web` VALUES ('17451', '21', '7', '21', 'Also don\'t take heed to all words that are spoken, lest you hear your servant curse you;');
INSERT INTO `bible_verses_web` VALUES ('17452', '21', '7', '22', 'for often your own heart knows that you yourself have likewise cursed others.');
INSERT INTO `bible_verses_web` VALUES ('17453', '21', '7', '23', 'All this have I proved in wisdom. I said, \"I will be wise;\" but it was far from me.');
INSERT INTO `bible_verses_web` VALUES ('17454', '21', '7', '24', 'That which is, is far off and exceedingly deep. Who can find it out?');
INSERT INTO `bible_verses_web` VALUES ('17455', '21', '7', '25', 'I turned around, and my heart sought to know and to search out, and to seek wisdom and the scheme of things, and to know that wickedness is stupidity, and that foolishness is madness.');
INSERT INTO `bible_verses_web` VALUES ('17456', '21', '7', '26', 'I find more bitter than death the woman whose heart is snares and traps, whose hands are chains. Whoever pleases God shall escape from her; but the sinner will be ensnared by her.');
INSERT INTO `bible_verses_web` VALUES ('17457', '21', '7', '27', '\"Behold, I have found this,\" says the Preacher, \"one to another, to find out the scheme;');
INSERT INTO `bible_verses_web` VALUES ('17458', '21', '7', '28', 'which my soul still seeks; but I have not found. One man among a thousand have I found; but I have not found a woman among all those.');
INSERT INTO `bible_verses_web` VALUES ('17459', '21', '7', '29', 'Behold, this only have I found: that God made man upright; but they search for many schemes.\"');
INSERT INTO `bible_verses_web` VALUES ('17460', '21', '8', '1', 'Who is like the wise man? And who knows the interpretation of a thing? A man\'s wisdom makes his face shine, and the hardness of his face is changed.');
INSERT INTO `bible_verses_web` VALUES ('17461', '21', '8', '2', 'I say, \"Keep the king\'s command!\" because of the oath to God.');
INSERT INTO `bible_verses_web` VALUES ('17462', '21', '8', '3', 'Don\'t be hasty to go out of his presence. Don\'t persist in an evil thing, for he does whatever pleases him,');
INSERT INTO `bible_verses_web` VALUES ('17463', '21', '8', '4', 'for the king\'s word is supreme. Who can say to him, \"What are you doing?\"');
INSERT INTO `bible_verses_web` VALUES ('17464', '21', '8', '5', 'Whoever keeps the commandment shall not come to harm, and his wise heart will know the time and procedure.');
INSERT INTO `bible_verses_web` VALUES ('17465', '21', '8', '6', 'For there is a time and procedure for every purpose, although the misery of man is heavy on him.');
INSERT INTO `bible_verses_web` VALUES ('17466', '21', '8', '7', 'For he doesn\'t know that which will be; for who can tell him how it will be?');
INSERT INTO `bible_verses_web` VALUES ('17467', '21', '8', '8', 'There is no man who has power over the spirit to contain the spirit; neither does he have power over the day of death. There is no discharge in war; neither shall wickedness deliver those who practice it.');
INSERT INTO `bible_verses_web` VALUES ('17468', '21', '8', '9', 'All this have I seen, and applied my mind to every work that is done under the sun. There is a time in which one man has power over another to his hurt.');
INSERT INTO `bible_verses_web` VALUES ('17469', '21', '8', '10', 'So I saw the wicked buried. Indeed they came also from holiness. They went and were forgotten in the city where they did this. This also is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17470', '21', '8', '11', 'Because sentence against an evil work is not executed speedily, therefore the heart of the sons of men is fully set in them to do evil.');
INSERT INTO `bible_verses_web` VALUES ('17471', '21', '8', '12', 'Though a sinner commits crimes a hundred times, and lives long, yet surely I know that it will be better with those who fear God, who are reverent before him.');
INSERT INTO `bible_verses_web` VALUES ('17472', '21', '8', '13', 'But it shall not be well with the wicked, neither shall he lengthen days like a shadow; because he doesn\'t fear God.');
INSERT INTO `bible_verses_web` VALUES ('17473', '21', '8', '14', 'There is a vanity which is done on the earth, that there are righteous men to whom it happens according to the work of the wicked. Again, there are wicked men to whom it happens according to the work of the righteous. I said that this also is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17474', '21', '8', '15', 'Then I commended mirth, because a man has no better thing under the sun, than to eat, and to drink, and to be joyful: for that will accompany him in his labor all the days of his life which God has given him under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17475', '21', '8', '16', 'When I applied my heart to know wisdom, and to see the business that is done on the earth (for also there is that neither day nor night sees sleep with his eyes),');
INSERT INTO `bible_verses_web` VALUES ('17476', '21', '8', '17', 'then I saw all the work of God, that man can\'t find out the work that is done under the sun, because however much a man labors to seek it out, yet he won\'t find it. Yes even though a wise man thinks he can comprehend it, he won\'t be able to find it.');
INSERT INTO `bible_verses_web` VALUES ('17477', '21', '9', '1', 'For all this I laid to my heart, even to explore all this: that the righteous, and the wise, and their works, are in the hand of God; whether it is love or hatred, man doesn\'t know it; all is before them.');
INSERT INTO `bible_verses_web` VALUES ('17478', '21', '9', '2', 'All things come alike to all. There is one event to the righteous and to the wicked; to the good, to the clean, to the unclean, to him who sacrifices, and to him who doesn\'t sacrifice. As is the good, so is the sinner; he who takes an oath, as he who fears an oath.');
INSERT INTO `bible_verses_web` VALUES ('17479', '21', '9', '3', 'This is an evil in all that is done under the sun, that there is one event to all: yes also, the heart of the sons of men is full of evil, and madness is in their heart while they live, and after that they go to the dead.');
INSERT INTO `bible_verses_web` VALUES ('17480', '21', '9', '4', 'For to him who is joined with all the living there is hope; for a living dog is better than a dead lion.');
INSERT INTO `bible_verses_web` VALUES ('17481', '21', '9', '5', 'For the living know that they will die, but the dead don\'t know anything, neither do they have any more a reward; for the memory of them is forgotten.');
INSERT INTO `bible_verses_web` VALUES ('17482', '21', '9', '6', 'Also their love, their hatred, and their envy has perished long ago; neither have they any more a portion forever in anything that is done under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17483', '21', '9', '7', 'Go your way--eat your bread with joy, and drink your wine with a merry heart; for God has already accepted your works.');
INSERT INTO `bible_verses_web` VALUES ('17484', '21', '9', '8', 'Let your garments be always white, and don\'t let your head lack oil.');
INSERT INTO `bible_verses_web` VALUES ('17485', '21', '9', '9', 'Live joyfully with the wife whom you love all the days of your life of vanity, which he has given you under the sun, all your days of vanity: for that is your portion in life, and in your labor in which you labor under the sun.');
INSERT INTO `bible_verses_web` VALUES ('17486', '21', '9', '10', 'Whatever your hand finds to do, do it with your might; for there is no work, nor device, nor knowledge, nor wisdom, in Sheol, where you are going.');
INSERT INTO `bible_verses_web` VALUES ('17487', '21', '9', '11', 'I returned, and saw under the sun, that the race is not to the swift, nor the battle to the strong, neither yet bread to the wise, nor yet riches to men of understanding, nor yet favor to men of skill; but time and chance happen to them all.');
INSERT INTO `bible_verses_web` VALUES ('17488', '21', '9', '12', 'For man also doesn\'t know his time. As the fish that are taken in an evil net, and as the birds that are caught in the snare, even so are the sons of men snared in an evil time, when it falls suddenly on them.');
INSERT INTO `bible_verses_web` VALUES ('17489', '21', '9', '13', 'I have also seen wisdom under the sun in this way, and it seemed great to me.');
INSERT INTO `bible_verses_web` VALUES ('17490', '21', '9', '14', 'There was a little city, and few men within it; and a great king came against it, besieged it, and built great bulwarks against it.');
INSERT INTO `bible_verses_web` VALUES ('17491', '21', '9', '15', 'Now a poor wise man was found in it, and he by his wisdom delivered the city; yet no man remembered that same poor man.');
INSERT INTO `bible_verses_web` VALUES ('17492', '21', '9', '16', 'Then I said, \"Wisdom is better than strength.\" Nevertheless the poor man\'s wisdom is despised, and his words are not heard.');
INSERT INTO `bible_verses_web` VALUES ('17493', '21', '9', '17', 'The words of the wise heard in quiet are better than the cry of him who rules among fools.');
INSERT INTO `bible_verses_web` VALUES ('17494', '21', '9', '18', 'Wisdom is better than weapons of war; but one sinner destroys much good.');
INSERT INTO `bible_verses_web` VALUES ('17495', '21', '10', '1', 'Dead flies cause the oil of the perfumer to send forth an evil odor; so does a little folly outweigh wisdom and honor.');
INSERT INTO `bible_verses_web` VALUES ('17496', '21', '10', '2', 'A wise man\'s heart is at his right hand, but a fool\'s heart at his left.');
INSERT INTO `bible_verses_web` VALUES ('17497', '21', '10', '3', 'Yes also, when the fool walks by the way, his understanding fails him, and he says to everyone that he is a fool.');
INSERT INTO `bible_verses_web` VALUES ('17498', '21', '10', '4', 'If the spirit of the ruler rises up against you, don\'t leave your place; for gentleness lays great offenses to rest.');
INSERT INTO `bible_verses_web` VALUES ('17499', '21', '10', '5', 'There is an evil which I have seen under the sun, the sort of error which proceeds from the ruler.');
INSERT INTO `bible_verses_web` VALUES ('17500', '21', '10', '6', 'Folly is set in great dignity, and the rich sit in a low place.');
INSERT INTO `bible_verses_web` VALUES ('17501', '21', '10', '7', 'I have seen servants on horses, and princes walking like servants on the earth.');
INSERT INTO `bible_verses_web` VALUES ('17502', '21', '10', '8', 'He who digs a pit may fall into it; and whoever breaks through a wall may be bitten by a snake.');
INSERT INTO `bible_verses_web` VALUES ('17503', '21', '10', '9', 'Whoever carves out stones may be injured by them. Whoever splits wood may be endangered thereby.');
INSERT INTO `bible_verses_web` VALUES ('17504', '21', '10', '10', 'If the axe is blunt, and one doesn\'t sharpen the edge, then he must use more strength; but skill brings success.');
INSERT INTO `bible_verses_web` VALUES ('17505', '21', '10', '11', 'If the snake bites before it is charmed, then is there no profit for the charmer\'s tongue.');
INSERT INTO `bible_verses_web` VALUES ('17506', '21', '10', '12', 'The words of a wise man\'s mouth are gracious; but a fool is swallowed by his own lips.');
INSERT INTO `bible_verses_web` VALUES ('17507', '21', '10', '13', 'The beginning of the words of his mouth is foolishness; and the end of his talk is mischievous madness.');
INSERT INTO `bible_verses_web` VALUES ('17508', '21', '10', '14', 'A fool also multiplies words. Man doesn\'t know what will be; and that which will be after him, who can tell him?');
INSERT INTO `bible_verses_web` VALUES ('17509', '21', '10', '15', 'The labor of fools wearies every one of them; for he doesn\'t know how to go to the city.');
INSERT INTO `bible_verses_web` VALUES ('17510', '21', '10', '16', 'Woe to you, land, when your king is a child, and your princes eat in the morning!');
INSERT INTO `bible_verses_web` VALUES ('17511', '21', '10', '17', 'Happy are you, land, when your king is the son of nobles, and your princes eat in due season, for strength, and not for drunkenness!');
INSERT INTO `bible_verses_web` VALUES ('17512', '21', '10', '18', 'By slothfulness the roof sinks in; and through idleness of the hands the house leaks.');
INSERT INTO `bible_verses_web` VALUES ('17513', '21', '10', '19', 'A feast is made for laughter, and wine makes the life glad; and money is the answer for all things.');
INSERT INTO `bible_verses_web` VALUES ('17514', '21', '10', '20', 'Don\'t curse the king, no, not in your thoughts; and don\'t curse the rich in your bedroom: for a bird of the sky may carry your voice, and that which has wings may tell the matter.');
INSERT INTO `bible_verses_web` VALUES ('17515', '21', '11', '1', 'Cast your bread on the waters; for you shall find it after many days.');
INSERT INTO `bible_verses_web` VALUES ('17516', '21', '11', '2', 'Give a portion to seven, yes, even to eight; for you don\'t know what evil will be on the earth.');
INSERT INTO `bible_verses_web` VALUES ('17517', '21', '11', '3', 'If the clouds are full of rain, they empty themselves on the earth; and if a tree falls toward the south, or toward the north, in the place where the tree falls, there shall it be.');
INSERT INTO `bible_verses_web` VALUES ('17518', '21', '11', '4', 'He who observes the wind won\'t sow; and he who regards the clouds won\'t reap.');
INSERT INTO `bible_verses_web` VALUES ('17519', '21', '11', '5', 'As you don\'t know what is the way of the wind, nor how the bones grow in the womb of her who is with child; even so you don\'t know the work of God who does all.');
INSERT INTO `bible_verses_web` VALUES ('17520', '21', '11', '6', 'In the morning sow your seed, and in the evening don\'t withhold your hand; for you don\'t know which will prosper, whether this or that, or whether they both will be equally good.');
INSERT INTO `bible_verses_web` VALUES ('17521', '21', '11', '7', 'Truly the light is sweet, and a pleasant thing it is for the eyes to see the sun.');
INSERT INTO `bible_verses_web` VALUES ('17522', '21', '11', '8', 'Yes, if a man lives many years, let him rejoice in them all; but let him remember the days of darkness, for they shall be many. All that comes is vanity.');
INSERT INTO `bible_verses_web` VALUES ('17523', '21', '11', '9', 'Rejoice, young man, in your youth, and let your heart cheer you in the days of your youth, and walk in the ways of your heart, and in the sight of your eyes; but know that for all these things God will bring you into judgment.');
INSERT INTO `bible_verses_web` VALUES ('17524', '21', '11', '10', 'Therefore remove sorrow from your heart, and put away evil from your flesh; for youth and the dawn of life are vanity.');
INSERT INTO `bible_verses_web` VALUES ('17525', '21', '12', '1', 'Remember also your Creator in the days of your youth, before the evil days come, and the years draw near, when you will say, \"I have no pleasure in them;\"');
INSERT INTO `bible_verses_web` VALUES ('17526', '21', '12', '2', 'Before the sun, the light, the moon, and the stars are darkened, and the clouds return after the rain;');
INSERT INTO `bible_verses_web` VALUES ('17527', '21', '12', '3', 'in the day when the keepers of the house shall tremble, and the strong men shall bow themselves, and the grinders cease because they are few, and those who look out of the windows are darkened,');
INSERT INTO `bible_verses_web` VALUES ('17528', '21', '12', '4', 'and the doors shall be shut in the street; when the sound of the grinding is low, and one shall rise up at the voice of a bird, and all the daughters of music shall be brought low;');
INSERT INTO `bible_verses_web` VALUES ('17529', '21', '12', '5', 'yes, they shall be afraid of heights, and terrors will be in the way; and the almond tree shall blossom, and the grasshopper shall be a burden, and desire shall fail; because man goes to his everlasting home, and the mourners go about the streets:');
INSERT INTO `bible_verses_web` VALUES ('17530', '21', '12', '6', 'before the silver cord is severed, or the golden bowl is broken, or the pitcher is broken at the spring, or the wheel broken at the cistern,');
INSERT INTO `bible_verses_web` VALUES ('17531', '21', '12', '7', 'and the dust returns to the earth as it was, and the spirit returns to God who gave it.');
INSERT INTO `bible_verses_web` VALUES ('17532', '21', '12', '8', '\"Vanity of vanities,\" says the Preacher. \"All is vanity!\"');
INSERT INTO `bible_verses_web` VALUES ('17533', '21', '12', '9', 'Further, because the Preacher was wise, he still taught the people knowledge. Yes, he pondered, sought out, and set in order many proverbs.');
INSERT INTO `bible_verses_web` VALUES ('17534', '21', '12', '10', 'The Preacher sought to find out acceptable words, and that which was written blamelessly, words of truth.');
INSERT INTO `bible_verses_web` VALUES ('17535', '21', '12', '11', 'The words of the wise are like goads; and like nails well fastened are words from the masters of assemblies, which are given from one shepherd.');
INSERT INTO `bible_verses_web` VALUES ('17536', '21', '12', '12', 'Furthermore, my son, be admonished: of making many books there is no end; and much study is a weariness of the flesh.');
INSERT INTO `bible_verses_web` VALUES ('17537', '21', '12', '13', 'This is the end of the matter. All has been heard. Fear God, and keep his commandments; for this is the whole duty of man.');
INSERT INTO `bible_verses_web` VALUES ('17538', '21', '12', '14', 'For God will bring every work into judgment, with every hidden thing, whether it is good, or whether it is evil.');
INSERT INTO `bible_verses_web` VALUES ('17539', '22', '1', '1', 'The Song of songs, which is Solomon\'s. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17540', '22', '1', '2', 'Let him kiss me with the kisses of his mouth; for your love is better than wine.');
INSERT INTO `bible_verses_web` VALUES ('17541', '22', '1', '3', 'Your oils have a pleasing fragrance. Your name is oil poured forth, therefore the virgins love you.');
INSERT INTO `bible_verses_web` VALUES ('17542', '22', '1', '4', 'Take me away with you. Let us hurry. The king has brought me into his rooms. Friends We will be glad and rejoice in you. We will praise your love more than wine! Beloved They are right to love you.');
INSERT INTO `bible_verses_web` VALUES ('17543', '22', '1', '5', 'I am dark, but lovely, you daughters of Jerusalem, like Kedar\'s tents, like Solomon\'s curtains.');
INSERT INTO `bible_verses_web` VALUES ('17544', '22', '1', '6', 'Don\'t stare at me because I am dark, because the sun has scorched me. My mother\'s sons were angry with me. They made me keeper of the vineyards. I haven\'t kept my own vineyard.');
INSERT INTO `bible_verses_web` VALUES ('17545', '22', '1', '7', 'Tell me, you whom my soul loves, where you graze your flock, where you rest them at noon; For why should I be as one who is veiled beside the flocks of your companions? Lover');
INSERT INTO `bible_verses_web` VALUES ('17546', '22', '1', '8', 'If you don\'t know, most beautiful among women, follow the tracks of the sheep. Graze your young goats beside the shepherds\' tents.');
INSERT INTO `bible_verses_web` VALUES ('17547', '22', '1', '9', 'I have compared you, my love, to a steed in Pharaoh\'s chariots.');
INSERT INTO `bible_verses_web` VALUES ('17548', '22', '1', '10', 'Your cheeks are beautiful with earrings, your neck with strings of jewels.');
INSERT INTO `bible_verses_web` VALUES ('17549', '22', '1', '11', 'We will make you earrings of gold, with studs of silver. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17550', '22', '1', '12', 'While the king sat at his table, my perfume spread its fragrance.');
INSERT INTO `bible_verses_web` VALUES ('17551', '22', '1', '13', 'My beloved is to me a sachet of myrrh, that lies between my breasts.');
INSERT INTO `bible_verses_web` VALUES ('17552', '22', '1', '14', 'My beloved is to me a cluster of henna blossoms from the vineyards of En Gedi. Lover');
INSERT INTO `bible_verses_web` VALUES ('17553', '22', '1', '15', 'Behold, you are beautiful, my love. Behold, you are beautiful. Your eyes are doves. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17554', '22', '1', '16', 'Behold, you are beautiful, my beloved, yes, pleasant; and our couch is verdant. Lover');
INSERT INTO `bible_verses_web` VALUES ('17555', '22', '1', '17', 'The beams of our house are cedars. Our rafters are firs. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17556', '22', '2', '1', 'I am a rose of Sharon, a lily of the valleys. Lover');
INSERT INTO `bible_verses_web` VALUES ('17557', '22', '2', '2', 'As a lily among thorns, so is my love among the daughters. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17558', '22', '2', '3', 'As the apple tree among the trees of the wood, so is my beloved among the sons. I sat down under his shadow with great delight, his fruit was sweet to my taste.');
INSERT INTO `bible_verses_web` VALUES ('17559', '22', '2', '4', 'He brought me to the banquet hall. His banner over me is love.');
INSERT INTO `bible_verses_web` VALUES ('17560', '22', '2', '5', 'Strengthen me with raisins, refresh me with apples; For I am faint with love.');
INSERT INTO `bible_verses_web` VALUES ('17561', '22', '2', '6', 'His left hand is under my head. His right hand embraces me.');
INSERT INTO `bible_verses_web` VALUES ('17562', '22', '2', '7', 'I adjure you, daughters of Jerusalem, by the roes, or by the hinds of the field, that you not stir up, nor awaken love, until it so desires.');
INSERT INTO `bible_verses_web` VALUES ('17563', '22', '2', '8', 'The voice of my beloved! Behold, he comes, leaping on the mountains, skipping on the hills.');
INSERT INTO `bible_verses_web` VALUES ('17564', '22', '2', '9', 'My beloved is like a roe or a young hart. Behold, he stands behind our wall! He looks in at the windows. He glances through the lattice.');
INSERT INTO `bible_verses_web` VALUES ('17565', '22', '2', '10', 'My beloved spoke, and said to me, \"Rise up, my love, my beautiful one, and come away.');
INSERT INTO `bible_verses_web` VALUES ('17566', '22', '2', '11', 'For, behold, the winter is past. The rain is over and gone.');
INSERT INTO `bible_verses_web` VALUES ('17567', '22', '2', '12', 'The flowers appear on the earth. The time of the singing has come, and the voice of the turtledove is heard in our land.');
INSERT INTO `bible_verses_web` VALUES ('17568', '22', '2', '13', 'The fig tree ripens her green figs. The vines are in blossom. They give forth their fragrance. Arise, my love, my beautiful one, and come away.\" Lover');
INSERT INTO `bible_verses_web` VALUES ('17569', '22', '2', '14', 'My dove in the clefts of the rock, In the hiding places of the mountainside, Let me see your face. Let me hear your voice; for your voice is sweet, and your face is lovely.');
INSERT INTO `bible_verses_web` VALUES ('17570', '22', '2', '15', 'Catch for us the foxes, the little foxes that spoil the vineyards; for our vineyards are in blossom. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17571', '22', '2', '16', 'My beloved is mine, and I am his. He browses among the lilies.');
INSERT INTO `bible_verses_web` VALUES ('17572', '22', '2', '17', 'Until the day is cool, and the shadows flee away, turn, my beloved, and be like a roe or a young hart on the mountains of Bether.');
INSERT INTO `bible_verses_web` VALUES ('17573', '22', '3', '1', 'By night on my bed, I sought him whom my soul loves. I sought him, but I didn\'t find him.');
INSERT INTO `bible_verses_web` VALUES ('17574', '22', '3', '2', 'I will get up now, and go about the city; in the streets and in the squares I will seek him whom my soul loves. I sought him, but I didn\'t find him.');
INSERT INTO `bible_verses_web` VALUES ('17575', '22', '3', '3', 'The watchmen who go about the city found me; \"Have you seen him whom my soul loves?\"');
INSERT INTO `bible_verses_web` VALUES ('17576', '22', '3', '4', 'I had scarcely passed from them, when I found him whom my soul loves. I held him, and would not let him go, until I had brought him into my mother\'s house, into the room of her who conceived me.');
INSERT INTO `bible_verses_web` VALUES ('17577', '22', '3', '5', 'I adjure you, daughters of Jerusalem, by the roes, or by the hinds of the field, that you not stir up, nor awaken love, until it so desires.');
INSERT INTO `bible_verses_web` VALUES ('17578', '22', '3', '6', 'Who is this who comes up from the wilderness like pillars of smoke, perfumed with myrrh and frankincense, with all spices of the merchant?');
INSERT INTO `bible_verses_web` VALUES ('17579', '22', '3', '7', 'Behold, it is Solomon\'s carriage! Sixty mighty men are around it, of the mighty men of Israel.');
INSERT INTO `bible_verses_web` VALUES ('17580', '22', '3', '8', 'They all handle the sword, and are expert in war. Every man has his sword on his thigh, because of fear in the night.');
INSERT INTO `bible_verses_web` VALUES ('17581', '22', '3', '9', 'King Solomon made himself a carriage of the wood of Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('17582', '22', '3', '10', 'He made its pillars of silver, its bottom of gold, its seat of purple, its midst being paved with love, from the daughters of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('17583', '22', '3', '11', 'Go forth, you daughters of Zion, and see king Solomon, with the crown with which his mother has crowned him, in the day of his weddings, in the day of the gladness of his heart. Lover');
INSERT INTO `bible_verses_web` VALUES ('17584', '22', '4', '1', 'Behold, you are beautiful, my love. Behold, you are beautiful. Your eyes are doves behind your veil. Your hair is as a flock of goats, that descend from Mount Gilead.');
INSERT INTO `bible_verses_web` VALUES ('17585', '22', '4', '2', 'Your teeth are like a newly shorn flock, which have come up from the washing, where every one of them has twins. None is bereaved among them.');
INSERT INTO `bible_verses_web` VALUES ('17586', '22', '4', '3', 'Your lips are like scarlet thread. Your mouth is lovely. Your temples are like a piece of a pomegranate behind your veil.');
INSERT INTO `bible_verses_web` VALUES ('17587', '22', '4', '4', 'Your neck is like David\'s tower built for an armory, whereon a thousand shields hang, all the shields of the mighty men.');
INSERT INTO `bible_verses_web` VALUES ('17588', '22', '4', '5', 'Your two breasts are like two fawns that are twins of a roe, which feed among the lilies.');
INSERT INTO `bible_verses_web` VALUES ('17589', '22', '4', '6', 'Until the day is cool, and the shadows flee away, I will go to the mountain of myrrh, to the hill of frankincense.');
INSERT INTO `bible_verses_web` VALUES ('17590', '22', '4', '7', 'You are all beautiful, my love. There is no spot in you.');
INSERT INTO `bible_verses_web` VALUES ('17591', '22', '4', '8', 'Come with me from Lebanon, my bride, with me from Lebanon. Look from the top of Amana, from the top of Senir and Hermon, from the lions\' dens, from the mountains of the leopards.');
INSERT INTO `bible_verses_web` VALUES ('17592', '22', '4', '9', 'You have ravished my heart, my sister, my bride. You have ravished my heart with one of your eyes, with one chain of your neck.');
INSERT INTO `bible_verses_web` VALUES ('17593', '22', '4', '10', 'How beautiful is your love, my sister, my bride! How much better is your love than wine! The fragrance of your perfumes than all kinds of spices!');
INSERT INTO `bible_verses_web` VALUES ('17594', '22', '4', '11', 'Your lips, my bride, drip like the honeycomb. Honey and milk are under your tongue. The smell of your garments is like the smell of Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('17595', '22', '4', '12', 'A locked up garden is my sister, my bride; a locked up spring, a sealed fountain.');
INSERT INTO `bible_verses_web` VALUES ('17596', '22', '4', '13', 'Your shoots are an orchard of pomegranates, with precious fruits: henna with spikenard plants,');
INSERT INTO `bible_verses_web` VALUES ('17597', '22', '4', '14', 'spikenard and saffron, calamus and cinnamon, with every kind of incense tree; myrrh and aloes, with all the best spices,');
INSERT INTO `bible_verses_web` VALUES ('17598', '22', '4', '15', 'a fountain of gardens, a well of living waters, flowing streams from Lebanon. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17599', '22', '4', '16', 'Awake, north wind; and come, you south! Blow on my garden, that its spices may flow out. Let my beloved come into his garden, and taste his precious fruits. Lover');
INSERT INTO `bible_verses_web` VALUES ('17600', '22', '5', '1', 'I have come into my garden, my sister, my bride. I have gathered my myrrh with my spice; I have eaten my honeycomb with my honey; I have drunk my wine with my milk. Friends Eat, friends! Drink, yes, drink abundantly, beloved. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17601', '22', '5', '2', 'I was asleep, but my heart was awake. It is the voice of my beloved who knocks: \"Open to me, my sister, my love, my dove, my undefiled; for my head is filled with dew, and my hair with the dampness of the night.\"');
INSERT INTO `bible_verses_web` VALUES ('17602', '22', '5', '3', 'I have taken off my robe. Indeed, must I put it on? I have washed my feet. Indeed, must I soil them?');
INSERT INTO `bible_verses_web` VALUES ('17603', '22', '5', '4', 'My beloved thrust his hand in through the latch opening. My heart pounded for him.');
INSERT INTO `bible_verses_web` VALUES ('17604', '22', '5', '5', 'I rose up to open for my beloved. My hands dripped with myrrh, my fingers with liquid myrrh, on the handles of the lock.');
INSERT INTO `bible_verses_web` VALUES ('17605', '22', '5', '6', 'I opened to my beloved; but my beloved left; and had gone away. My heart went out when he spoke. I looked for him, but I didn\'t find him. I called him, but he didn\'t answer.');
INSERT INTO `bible_verses_web` VALUES ('17606', '22', '5', '7', 'The watchmen who go about the city found me. They beat me. They bruised me. The keepers of the walls took my cloak away from me.');
INSERT INTO `bible_verses_web` VALUES ('17607', '22', '5', '8', 'I adjure you, daughters of Jerusalem, If you find my beloved, that you tell him that I am faint with love. Friends');
INSERT INTO `bible_verses_web` VALUES ('17608', '22', '5', '9', 'How is your beloved better than another beloved, you fairest among women? How is your beloved better than another beloved, that you do so adjure us? Beloved');
INSERT INTO `bible_verses_web` VALUES ('17609', '22', '5', '10', 'My beloved is white and ruddy. The best among ten thousand.');
INSERT INTO `bible_verses_web` VALUES ('17610', '22', '5', '11', 'His head is like the purest gold. His hair is bushy, black as a raven.');
INSERT INTO `bible_verses_web` VALUES ('17611', '22', '5', '12', 'His eyes are like doves beside the water brooks, washed with milk, mounted like jewels.');
INSERT INTO `bible_verses_web` VALUES ('17612', '22', '5', '13', 'His cheeks are like a bed of spices with towers of perfumes. His lips are like lilies, dropping liquid myrrh.');
INSERT INTO `bible_verses_web` VALUES ('17613', '22', '5', '14', 'His hands are like rings of gold set with beryl. His body is like ivory work overlaid with sapphires.');
INSERT INTO `bible_verses_web` VALUES ('17614', '22', '5', '15', 'His legs are like pillars of marble set on sockets of fine gold. His appearance is like Lebanon, excellent as the cedars.');
INSERT INTO `bible_verses_web` VALUES ('17615', '22', '5', '16', 'His mouth is sweetness; yes, he is altogether lovely. This is my beloved, and this is my friend, daughters of Jerusalem. Friends');
INSERT INTO `bible_verses_web` VALUES ('17616', '22', '6', '1', 'Where has your beloved gone, you fairest among women? Where has your beloved turned, that we may seek him with you? Beloved');
INSERT INTO `bible_verses_web` VALUES ('17617', '22', '6', '2', 'My beloved has gone down to his garden, to the beds of spices, to feed in the gardens, and to gather lilies.');
INSERT INTO `bible_verses_web` VALUES ('17618', '22', '6', '3', 'I am my beloved\'s, and my beloved is mine. He browses among the lilies,');
INSERT INTO `bible_verses_web` VALUES ('17619', '22', '6', '4', 'You are beautiful, my love, as Tirzah, lovely as Jerusalem, awesome as an army with banners.');
INSERT INTO `bible_verses_web` VALUES ('17620', '22', '6', '5', 'Turn away your eyes from me, for they have overcome me. Your hair is like a flock of goats, that lie along the side of Gilead.');
INSERT INTO `bible_verses_web` VALUES ('17621', '22', '6', '6', 'Your teeth are like a flock of ewes, which have come up from the washing; of which every one has twins; none is bereaved among them.');
INSERT INTO `bible_verses_web` VALUES ('17622', '22', '6', '7', 'Your temples are like a piece of a pomegranate behind your veil.');
INSERT INTO `bible_verses_web` VALUES ('17623', '22', '6', '8', 'There are sixty queens, eighty concubines, and virgins without number.');
INSERT INTO `bible_verses_web` VALUES ('17624', '22', '6', '9', 'My dove, my perfect one, is unique. She is her mother\'s only daughter. She is the favorite one of her who bore her. The daughters saw her, and called her blessed; the queens and the concubines, and they praised her.');
INSERT INTO `bible_verses_web` VALUES ('17625', '22', '6', '10', 'Who is she who looks forth as the morning, beautiful as the moon, clear as the sun, and awesome as an army with banners?');
INSERT INTO `bible_verses_web` VALUES ('17626', '22', '6', '11', 'I went down into the nut tree grove, to see the green plants of the valley, to see whether the vine budded, and the pomegranates were in flower.');
INSERT INTO `bible_verses_web` VALUES ('17627', '22', '6', '12', 'Without realizing it, my desire set me with my royal people\'s chariots. Friends');
INSERT INTO `bible_verses_web` VALUES ('17628', '22', '6', '13', 'Return, return, Shulammite! Return, return, that we may gaze at you. Lover Why do you desire to gaze at the Shulammite, as at the dance of Mahanaim?');
INSERT INTO `bible_verses_web` VALUES ('17629', '22', '7', '1', 'How beautiful are your feet in sandals, prince\'s daughter! Your rounded thighs are like jewels, the work of the hands of a skillful workman.');
INSERT INTO `bible_verses_web` VALUES ('17630', '22', '7', '2', 'Your body is like a round goblet, no mixed wine is wanting. Your waist is like a heap of wheat, set about with lilies.');
INSERT INTO `bible_verses_web` VALUES ('17631', '22', '7', '3', 'Your two breasts are like two fawns, that are twins of a roe.');
INSERT INTO `bible_verses_web` VALUES ('17632', '22', '7', '4', 'Your neck is like an ivory tower. Your eyes are like the pools in Heshbon by the gate of Bathrabbim. Your nose is like the tower of Lebanon which looks toward Damascus.');
INSERT INTO `bible_verses_web` VALUES ('17633', '22', '7', '5', 'Your head on you is like Carmel. The hair of your head like purple. The king is held captive in its tresses.');
INSERT INTO `bible_verses_web` VALUES ('17634', '22', '7', '6', 'How beautiful and how pleasant you are, love, for delights!');
INSERT INTO `bible_verses_web` VALUES ('17635', '22', '7', '7', 'This, your stature, is like a palm tree, your breasts like its fruit.');
INSERT INTO `bible_verses_web` VALUES ('17636', '22', '7', '8', 'I said, \"I will climb up into the palm tree. I will take hold of its fruit.\" Let your breasts be like clusters of the vine, the smell of your breath like apples, Beloved');
INSERT INTO `bible_verses_web` VALUES ('17637', '22', '7', '9', 'Your mouth like the best wine, that goes down smoothly for my beloved, gliding through the lips of those who are asleep.');
INSERT INTO `bible_verses_web` VALUES ('17638', '22', '7', '10', 'I am my beloved\'s. His desire is toward me.');
INSERT INTO `bible_verses_web` VALUES ('17639', '22', '7', '11', 'Come, my beloved, let us go forth into the field. Let us lodge in the villages.');
INSERT INTO `bible_verses_web` VALUES ('17640', '22', '7', '12', 'Let\'s go early up to the vineyards. Let\'s see whether the vine has budded, its blossom is open, and the pomegranates are in flower. There I will give you my love.');
INSERT INTO `bible_verses_web` VALUES ('17641', '22', '7', '13', 'The mandrakes give forth fragrance. At our doors are all kinds of precious fruits, new and old, which I have stored up for you, my beloved.');
INSERT INTO `bible_verses_web` VALUES ('17642', '22', '8', '1', 'Oh that you were like my brother, who nursed from the breasts of my mother! If I found you outside, I would kiss you; yes, and no one would despise me.');
INSERT INTO `bible_verses_web` VALUES ('17643', '22', '8', '2', 'I would lead you, bringing you into my mother\'s house, who would instruct me. I would have you drink spiced wine, of the juice of my pomegranate.');
INSERT INTO `bible_verses_web` VALUES ('17644', '22', '8', '3', 'His left hand would be under my head. His right hand would embrace me.');
INSERT INTO `bible_verses_web` VALUES ('17645', '22', '8', '4', 'I adjure you, daughters of Jerusalem, that you not stir up, nor awaken love, until it so desires. Friends');
INSERT INTO `bible_verses_web` VALUES ('17646', '22', '8', '5', 'Who is this who comes up from the wilderness, leaning on her beloved? Under the apple tree I aroused you. There your mother conceived you. There she was in labor and bore you.');
INSERT INTO `bible_verses_web` VALUES ('17647', '22', '8', '6', 'Set me as a seal on your heart, as a seal on your arm; for love is strong as death. Jealousy is as cruel as Sheol. Its flashes are flashes of fire, a very flame of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('17648', '22', '8', '7', 'Many waters can\'t quench love, neither can floods drown it. If a man would give all the wealth of his house for love, he would be utterly scorned. Friends');
INSERT INTO `bible_verses_web` VALUES ('17649', '22', '8', '8', 'We have a little sister. She has no breasts. What shall we do for our sister in the day when she is to be spoken for?');
INSERT INTO `bible_verses_web` VALUES ('17650', '22', '8', '9', 'If she is a wall, we will build on her a turret of silver. if she is a door, we will enclose her with boards of cedar. Beloved');
INSERT INTO `bible_verses_web` VALUES ('17651', '22', '8', '10', 'I am a wall, and my breasts like towers, then I was in his eyes like one who found peace.');
INSERT INTO `bible_verses_web` VALUES ('17652', '22', '8', '11', 'Solomon had a vineyard at Baal Hamon. He leased out the vineyard to keepers. Each was to bring a thousand shekels of silver for its fruit.');
INSERT INTO `bible_verses_web` VALUES ('17653', '22', '8', '12', 'My own vineyard is before me. The thousand are for you, Solomon; two hundred for those who tend its fruit. Lover');
INSERT INTO `bible_verses_web` VALUES ('17654', '22', '8', '13', 'You who dwell in the gardens, with friends in attendance, let me hear your voice! Beloved');
INSERT INTO `bible_verses_web` VALUES ('17655', '22', '8', '14', 'Come away, my beloved! Be like a gazelle or a young stag on the mountains of spices!');
INSERT INTO `bible_verses_web` VALUES ('17656', '23', '1', '1', 'The vision of Isaiah the son of Amoz, which he saw concerning Judah and Jerusalem, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah.');
INSERT INTO `bible_verses_web` VALUES ('17657', '23', '1', '2', 'Hear, heavens, and listen, earth; for Yahweh has spoken: \"I have nourished and brought up children, and they have rebelled against me.');
INSERT INTO `bible_verses_web` VALUES ('17658', '23', '1', '3', 'The ox knows his owner, and the donkey his master\'s crib; but Israel doesn\'t know, my people don\'t consider.\"');
INSERT INTO `bible_verses_web` VALUES ('17659', '23', '1', '4', 'Ah sinful nation, a people loaded with iniquity, a seed of evildoers, children who deal corruptly! They have forsaken Yahweh. They have despised the Holy One of Israel. They are estranged and backward.');
INSERT INTO `bible_verses_web` VALUES ('17660', '23', '1', '5', 'Why should you be beaten more, that you revolt more and more? The whole head is sick, and the whole heart faint.');
INSERT INTO `bible_verses_web` VALUES ('17661', '23', '1', '6', 'From the sole of the foot even to the head there is no soundness in it: wounds, welts, and open sores. They haven\'t been closed, neither bandaged, neither soothed with oil.');
INSERT INTO `bible_verses_web` VALUES ('17662', '23', '1', '7', 'Your country is desolate. Your cities are burned with fire. Strangers devour your land in your presence, and it is desolate, as overthrown by strangers.');
INSERT INTO `bible_verses_web` VALUES ('17663', '23', '1', '8', 'The daughter of Zion is left like a shelter in a vineyard, like a hut in a field of melons, like a besieged city.');
INSERT INTO `bible_verses_web` VALUES ('17664', '23', '1', '9', 'Unless Yahweh of Armies had left to us a very small remnant, we would have been as Sodom; we would have been like Gomorrah.');
INSERT INTO `bible_verses_web` VALUES ('17665', '23', '1', '10', 'Hear the word of Yahweh, you rulers of Sodom! Listen to the law of our God, you people of Gomorrah!');
INSERT INTO `bible_verses_web` VALUES ('17666', '23', '1', '11', '\"What are the multitude of your sacrifices to me?,\" says Yahweh. \"I have had enough of the burnt offerings of rams, and the fat of fed animals. I don\'t delight in the blood of bulls, or of lambs, or of male goats.');
INSERT INTO `bible_verses_web` VALUES ('17667', '23', '1', '12', 'When you come to appear before me, who has required this at your hand, to trample my courts?');
INSERT INTO `bible_verses_web` VALUES ('17668', '23', '1', '13', 'Bring no more vain offerings. Incense is an abomination to me; new moons, Sabbaths, and convocations: I can\'t bear with evil assemblies.');
INSERT INTO `bible_verses_web` VALUES ('17669', '23', '1', '14', 'My soul hates your New Moons and your appointed feasts. They are a burden to me. I am weary of bearing them.');
INSERT INTO `bible_verses_web` VALUES ('17670', '23', '1', '15', 'When you spread forth your hands, I will hide my eyes from you. Yes, when you make many prayers, I will not hear. Your hands are full of blood.');
INSERT INTO `bible_verses_web` VALUES ('17671', '23', '1', '16', 'Wash yourselves, make yourself clean. Put away the evil of your doings from before my eyes. Cease to do evil.');
INSERT INTO `bible_verses_web` VALUES ('17672', '23', '1', '17', 'Learn to do well. Seek justice. Relieve the oppressed. Judge the fatherless. Plead for the widow.\"');
INSERT INTO `bible_verses_web` VALUES ('17673', '23', '1', '18', '\"Come now, and let us reason together,\" says Yahweh: \"Though your sins be as scarlet, they shall be as white as snow. Though they be red like crimson, they shall be as wool.');
INSERT INTO `bible_verses_web` VALUES ('17674', '23', '1', '19', 'If you are willing and obedient, you shall eat the good of the land;');
INSERT INTO `bible_verses_web` VALUES ('17675', '23', '1', '20', 'but if you refuse and rebel, you shall be devoured with the sword; for the mouth of Yahweh has spoken it.\"');
INSERT INTO `bible_verses_web` VALUES ('17676', '23', '1', '21', 'How the faithful city has become a prostitute! She was full of justice; righteousness lodged in her, but now murderers.');
INSERT INTO `bible_verses_web` VALUES ('17677', '23', '1', '22', 'Your silver has become dross, your wine mixed with water.');
INSERT INTO `bible_verses_web` VALUES ('17678', '23', '1', '23', 'Your princes are rebellious, and companions of thieves. Everyone loves bribes, and follows after rewards. They don\'t judge the fatherless, neither does the cause of the widow come to them.');
INSERT INTO `bible_verses_web` VALUES ('17679', '23', '1', '24', 'Therefore the Lord, Yahweh of Armies, the Mighty One of Israel, says: \"Ah, I will get relief from my adversaries, and avenge myself of my enemies;');
INSERT INTO `bible_verses_web` VALUES ('17680', '23', '1', '25', 'and I will turn my hand on you, thoroughly purge away your dross, and will take away all your tin.');
INSERT INTO `bible_verses_web` VALUES ('17681', '23', '1', '26', 'I will restore your judges as at the first, and your counselors as at the beginning. Afterward you shall be called \'The city of righteousness, a faithful town.\'');
INSERT INTO `bible_verses_web` VALUES ('17682', '23', '1', '27', 'Zion shall be redeemed with justice, and her converts with righteousness.');
INSERT INTO `bible_verses_web` VALUES ('17683', '23', '1', '28', 'But the destruction of transgressors and sinners shall be together, and those who forsake Yahweh shall be consumed.');
INSERT INTO `bible_verses_web` VALUES ('17684', '23', '1', '29', 'For they shall be ashamed of the oaks which you have desired, and you shall be confounded for the gardens that you have chosen.');
INSERT INTO `bible_verses_web` VALUES ('17685', '23', '1', '30', 'For you shall be as an oak whose leaf fades, and as a garden that has no water.');
INSERT INTO `bible_verses_web` VALUES ('17686', '23', '1', '31', 'The strong will be like tinder, and his work like a spark. They will both burn together, and no one will quench them.\"');
INSERT INTO `bible_verses_web` VALUES ('17687', '23', '2', '1', 'This is what Isaiah the son of Amoz saw concerning Judah and Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('17688', '23', '2', '2', 'It shall happen in the latter days, that the mountain of Yahweh\'s house shall be established on the top of the mountains, and shall be raised above the hills; and all nations shall flow to it.');
INSERT INTO `bible_verses_web` VALUES ('17689', '23', '2', '3', 'Many peoples shall go and say, \"Come, let\'s go up to the mountain of Yahweh, to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths.\" For out of Zion the law shall go forth, and the word of Yahweh from Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('17690', '23', '2', '4', 'He will judge between the nations, and will decide concerning many peoples; and they shall beat their swords into plowshares, and their spears into pruning hooks. Nation shall not lift up sword against nation, neither shall they learn war any more.');
INSERT INTO `bible_verses_web` VALUES ('17691', '23', '2', '5', 'House of Jacob, come, and let us walk in the light of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('17692', '23', '2', '6', 'For you have forsaken your people, the house of Jacob, because they are filled from the east, with those who practice divination like the Philistines, and they clasp hands with the children of foreigners.');
INSERT INTO `bible_verses_web` VALUES ('17693', '23', '2', '7', 'Their land is full of silver and gold, neither is there any end of their treasures. Their land also is full of horses, neither is there any end of their chariots.');
INSERT INTO `bible_verses_web` VALUES ('17694', '23', '2', '8', 'Their land also is full of idols. They worship the work of their own hands, that which their own fingers have made.');
INSERT INTO `bible_verses_web` VALUES ('17695', '23', '2', '9', 'Man is brought low, and mankind is humbled; therefore don\'t forgive them.');
INSERT INTO `bible_verses_web` VALUES ('17696', '23', '2', '10', 'Enter into the rock, and hide in the dust, from before the terror of Yahweh, and from the glory of his majesty.');
INSERT INTO `bible_verses_web` VALUES ('17697', '23', '2', '11', 'The lofty looks of man will be brought low, the haughtiness of men will be bowed down, and Yahweh alone will be exalted in that day.');
INSERT INTO `bible_verses_web` VALUES ('17698', '23', '2', '12', 'For there will be a day of Yahweh of Armies for all that is proud and haughty, and for all that is lifted up; and it shall be brought low:');
INSERT INTO `bible_verses_web` VALUES ('17699', '23', '2', '13', 'For all the cedars of Lebanon, that are high and lifted up, for all the oaks of Bashan,');
INSERT INTO `bible_verses_web` VALUES ('17700', '23', '2', '14', 'For all the high mountains, for all the hills that are lifted up,');
INSERT INTO `bible_verses_web` VALUES ('17701', '23', '2', '15', 'For every lofty tower, for every fortified wall,');
INSERT INTO `bible_verses_web` VALUES ('17702', '23', '2', '16', 'For all the ships of Tarshish, and for all pleasant imagery.');
INSERT INTO `bible_verses_web` VALUES ('17703', '23', '2', '17', 'The loftiness of man shall be bowed down, and the haughtiness of men shall be brought low; and Yahweh alone shall be exalted in that day.');
INSERT INTO `bible_verses_web` VALUES ('17704', '23', '2', '18', 'The idols shall utterly pass away.');
INSERT INTO `bible_verses_web` VALUES ('17705', '23', '2', '19', 'Men shall go into the caves of the rocks, and into the holes of the earth, from before the terror of Yahweh, and from the glory of his majesty, when he arises to shake the earth mightily.');
INSERT INTO `bible_verses_web` VALUES ('17706', '23', '2', '20', 'In that day, men shall cast away their idols of silver, and their idols of gold, which have been made for themselves to worship, to the moles and to the bats;');
INSERT INTO `bible_verses_web` VALUES ('17707', '23', '2', '21', 'To go into the caverns of the rocks, and into the clefts of the ragged rocks, from before the terror of Yahweh, and from the glory of his majesty, when he arises to shake the earth mightily.');
INSERT INTO `bible_verses_web` VALUES ('17708', '23', '2', '22', 'Stop trusting in man, whose breath is in his nostrils; for of what account is he?');
INSERT INTO `bible_verses_web` VALUES ('17709', '23', '3', '1', 'For, behold, the Lord, Yahweh of Armies, takes away from Jerusalem and from Judah supply and support, the whole supply of bread, and the whole supply of water;');
INSERT INTO `bible_verses_web` VALUES ('17710', '23', '3', '2', 'the mighty man, the man of war, the judge, the prophet, the diviner, the elder,');
INSERT INTO `bible_verses_web` VALUES ('17711', '23', '3', '3', 'the captain of fifty, the honorable man, the counselor, the skilled craftsman, and the clever enchanter.');
INSERT INTO `bible_verses_web` VALUES ('17712', '23', '3', '4', 'I will give boys to be their princes, and children shall rule over them.');
INSERT INTO `bible_verses_web` VALUES ('17713', '23', '3', '5', 'The people will be oppressed, everyone by another, and everyone by his neighbor. The child will behave himself proudly against the old man, and the base against the honorable.');
INSERT INTO `bible_verses_web` VALUES ('17714', '23', '3', '6', 'Indeed a man shall take hold of his brother in the house of his father, saying, \"You have clothing, you be our ruler, and let this ruin be under your hand.\"');
INSERT INTO `bible_verses_web` VALUES ('17715', '23', '3', '7', 'In that day he will cry out, saying, \"I will not be a healer; for in my house is neither bread nor clothing. You shall not make me ruler of the people.\"');
INSERT INTO `bible_verses_web` VALUES ('17716', '23', '3', '8', 'For Jerusalem is ruined, and Judah is fallen; because their tongue and their doings are against Yahweh, to provoke the eyes of his glory.');
INSERT INTO `bible_verses_web` VALUES ('17717', '23', '3', '9', 'The look of their faces testify against them. They parade their sin like Sodom. They don\'t hide it. Woe to their soul! For they have brought disaster upon themselves.');
INSERT INTO `bible_verses_web` VALUES ('17718', '23', '3', '10', 'Tell the righteous \"Good!\" For they shall eat the fruit of their deeds.');
INSERT INTO `bible_verses_web` VALUES ('17719', '23', '3', '11', 'Woe to the wicked! Disaster is upon them; for the deeds of his hands will be paid back to him.');
INSERT INTO `bible_verses_web` VALUES ('17720', '23', '3', '12', 'As for my people, children are their oppressors, and women rule over them. My people, those who lead you cause you to err, and destroy the way of your paths.');
INSERT INTO `bible_verses_web` VALUES ('17721', '23', '3', '13', 'Yahweh stands up to contend, and stands to judge the peoples.');
INSERT INTO `bible_verses_web` VALUES ('17722', '23', '3', '14', 'Yahweh will enter into judgment with the elders of his people, and their leaders: \"It is you who have eaten up the vineyard. The spoil of the poor is in your houses.');
INSERT INTO `bible_verses_web` VALUES ('17723', '23', '3', '15', 'What do you mean that you crush my people, and grind the face of the poor?\" says the Lord, Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('17724', '23', '3', '16', 'Moreover Yahweh said, \"Because the daughters of Zion are haughty, and walk with outstretched necks and flirting eyes, walking to trip as they go, jingling ornaments on their feet;');
INSERT INTO `bible_verses_web` VALUES ('17725', '23', '3', '17', 'therefore the Lord brings sores on the crown of the head of the women of Zion, and Yahweh will make their scalps bald.\"');
INSERT INTO `bible_verses_web` VALUES ('17726', '23', '3', '18', 'In that day the Lord will take away the beauty of their anklets, the headbands, the crescent necklaces,');
INSERT INTO `bible_verses_web` VALUES ('17727', '23', '3', '19', 'the earrings, the bracelets, the veils,');
INSERT INTO `bible_verses_web` VALUES ('17728', '23', '3', '20', 'the headdresses, the ankle chains, the sashes, the perfume bottles, the charms,');
INSERT INTO `bible_verses_web` VALUES ('17729', '23', '3', '21', 'the signet rings, the nose rings,');
INSERT INTO `bible_verses_web` VALUES ('17730', '23', '3', '22', 'the fine robes, the capes, the cloaks, the purses,');
INSERT INTO `bible_verses_web` VALUES ('17731', '23', '3', '23', 'the hand mirrors, the fine linen garments, the tiaras, and the shawls.');
INSERT INTO `bible_verses_web` VALUES ('17732', '23', '3', '24', 'It shall happen that instead of sweet spices, there shall be rottenness; instead of a belt, a rope; instead of well set hair, baldness; instead of a robe, a wearing of sackcloth; and branding instead of beauty.');
INSERT INTO `bible_verses_web` VALUES ('17733', '23', '3', '25', 'Your men shall fall by the sword, and your mighty in the war.');
INSERT INTO `bible_verses_web` VALUES ('17734', '23', '3', '26', 'Her gates shall lament and mourn; and she shall be desolate and sit on the ground.');
INSERT INTO `bible_verses_web` VALUES ('17735', '23', '4', '1', 'Seven women shall take hold of one man in that day, saying, \"We will eat our own bread, and wear our own clothing: only let us be called by your name. Take away our reproach.\"');
INSERT INTO `bible_verses_web` VALUES ('17736', '23', '4', '2', 'In that day, Yahweh\'s branch will be beautiful and glorious, and the fruit of the land will be the beauty and glory of the survivors of Israel.');
INSERT INTO `bible_verses_web` VALUES ('17737', '23', '4', '3', 'It will happen, that he who is left in Zion, and he who remains in Jerusalem, shall be called holy, even everyone who is written among the living in Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('17738', '23', '4', '4', 'when the Lord shall have washed away the filth of the daughters of Zion, and shall have purged the blood of Jerusalem from its midst, by the spirit of justice, and by the spirit of burning.');
INSERT INTO `bible_verses_web` VALUES ('17739', '23', '4', '5', 'Yahweh will create over the whole habitation of Mount Zion, and over her assemblies, a cloud and smoke by day, and the shining of a flaming fire by night; for over all the glory will be a canopy.');
INSERT INTO `bible_verses_web` VALUES ('17740', '23', '4', '6', 'There will be a pavilion for a shade in the daytime from the heat, and for a refuge and for a shelter from storm and from rain.');
INSERT INTO `bible_verses_web` VALUES ('17741', '23', '5', '1', 'Let me sing for my well beloved a song of my beloved about his vineyard. My beloved had a vineyard on a very fruitful hill.');
INSERT INTO `bible_verses_web` VALUES ('17742', '23', '5', '2', 'He dug it up, gathered out its stones, planted it with the choicest vine, built a tower in its midst, and also cut out a winepress therein. He looked for it to yield grapes, but it yielded wild grapes.');
INSERT INTO `bible_verses_web` VALUES ('17743', '23', '5', '3', '\"Now, inhabitants of Jerusalem and men of Judah, please judge between me and my vineyard.');
INSERT INTO `bible_verses_web` VALUES ('17744', '23', '5', '4', 'What could have been done more to my vineyard, that I have not done in it? Why, when I looked for it to yield grapes, did it yield wild grapes?');
INSERT INTO `bible_verses_web` VALUES ('17745', '23', '5', '5', 'Now I will tell you what I will do to my vineyard. I will take away its hedge, and it will be eaten up. I will break down its wall of it, and it will be trampled down.');
INSERT INTO `bible_verses_web` VALUES ('17746', '23', '5', '6', 'I will lay it a wasteland. It won\'t be pruned nor hoed, but it will grow briers and thorns. I will also command the clouds that they rain no rain on it.\"');
INSERT INTO `bible_verses_web` VALUES ('17747', '23', '5', '7', 'For the vineyard of Yahweh of Armies is the house of Israel, and the men of Judah his pleasant plant: and he looked for justice, but, behold, oppression; for righteousness, but, behold, a cry of distress.');
INSERT INTO `bible_verses_web` VALUES ('17748', '23', '5', '8', 'Woe to those who join house to house, who lay field to field, until there is no room, and you are made to dwell alone in the midst of the land!');
INSERT INTO `bible_verses_web` VALUES ('17749', '23', '5', '9', 'In my ears, Yahweh of Armies says: \"Surely many houses will be desolate, even great and beautiful, unoccupied.');
INSERT INTO `bible_verses_web` VALUES ('17750', '23', '5', '10', 'For ten acres of vineyard shall yield one bath, and a homer of seed shall yield an ephah.\"');
INSERT INTO `bible_verses_web` VALUES ('17751', '23', '5', '11', 'Woe to those who rise up early in the morning, that they may follow strong drink; who stay late into the night, until wine inflames them!');
INSERT INTO `bible_verses_web` VALUES ('17752', '23', '5', '12', 'The harp, lyre, tambourine, and flute, with wine, are at their feasts; but they don\'t respect the work of Yahweh, neither have they considered the operation of his hands.');
INSERT INTO `bible_verses_web` VALUES ('17753', '23', '5', '13', 'Therefore my people go into captivity for lack of knowledge. Their honorable men are famished, and their multitudes are parched with thirst.');
INSERT INTO `bible_verses_web` VALUES ('17754', '23', '5', '14', 'Therefore Sheol has enlarged its desire, and opened its mouth without measure; and their glory, their multitude, their pomp, and he who rejoices among them, descend into it.');
INSERT INTO `bible_verses_web` VALUES ('17755', '23', '5', '15', 'So man is brought low, mankind is humbled, and the eyes of the arrogant ones are humbled;');
INSERT INTO `bible_verses_web` VALUES ('17756', '23', '5', '16', 'but Yahweh of Armies is exalted in justice, and God the Holy One is sanctified in righteousness.');
INSERT INTO `bible_verses_web` VALUES ('17757', '23', '5', '17', 'Then the lambs will graze as in their pasture, and strangers will eat the ruins of the rich.');
INSERT INTO `bible_verses_web` VALUES ('17758', '23', '5', '18', 'Woe to those who draw iniquity with cords of falsehood, and wickedness as with cart rope;');
INSERT INTO `bible_verses_web` VALUES ('17759', '23', '5', '19', 'Who say, \"Let him make speed, let him hasten his work, that we may see it; and let the counsel of the Holy One of Israel draw near and come, that we may know it!\"');
INSERT INTO `bible_verses_web` VALUES ('17760', '23', '5', '20', 'Woe to those who call evil good, and good evil; who put darkness for light, and light for darkness; who put bitter for sweet, and sweet for bitter!');
INSERT INTO `bible_verses_web` VALUES ('17761', '23', '5', '21', 'Woe to those who are wise in their own eyes, and prudent in their own sight!');
INSERT INTO `bible_verses_web` VALUES ('17762', '23', '5', '22', 'Woe to those who are mighty to drink wine, and champions at mixing strong drink;');
INSERT INTO `bible_verses_web` VALUES ('17763', '23', '5', '23', 'who acquit the guilty for a bribe, but deny justice for the innocent!');
INSERT INTO `bible_verses_web` VALUES ('17764', '23', '5', '24', 'Therefore as the tongue of fire devours the stubble, and as the dry grass sinks down in the flame, so their root shall be as rottenness, and their blossom shall go up as dust; because they have rejected the law of Yahweh of Armies, and despised the word of the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('17765', '23', '5', '25', 'Therefore Yahweh\'s anger burns against his people, and he has stretched out his hand against them, and has struck them. The mountains tremble, and their dead bodies are as refuse in the midst of the streets. For all this, his anger is not turned away, but his hand is still stretched out.');
INSERT INTO `bible_verses_web` VALUES ('17766', '23', '5', '26', 'He will lift up a banner to the nations from far, and he will whistle for them from the end of the earth. Behold, they will come speedily and swiftly.');
INSERT INTO `bible_verses_web` VALUES ('17767', '23', '5', '27', 'None shall be weary nor stumble among them; none shall slumber nor sleep; neither shall the belt of their waist be untied, nor the latchet of their shoes be broken:');
INSERT INTO `bible_verses_web` VALUES ('17768', '23', '5', '28', 'whose arrows are sharp, and all their bows bent. Their horses\' hoofs will be like flint, and their wheels like a whirlwind.');
INSERT INTO `bible_verses_web` VALUES ('17769', '23', '5', '29', 'Their roaring will be like a lioness. They will roar like young lions. Yes, they shall roar, and seize their prey and carry it off, and there will be no one to deliver.');
INSERT INTO `bible_verses_web` VALUES ('17770', '23', '5', '30', 'They will roar against them in that day like the roaring of the sea. If one looks to the land behold, darkness and distress. The light is darkened in its clouds.');
INSERT INTO `bible_verses_web` VALUES ('17771', '23', '6', '1', 'In the year that king Uzziah died, I saw the Lord sitting on a throne, high and lifted up; and his train filled the temple.');
INSERT INTO `bible_verses_web` VALUES ('17772', '23', '6', '2', 'Above him stood the seraphim. Each one had six wings. With two he covered his face. With two he covered his feet. With two he flew.');
INSERT INTO `bible_verses_web` VALUES ('17773', '23', '6', '3', 'One called to another, and said, \"Holy, holy, holy, is Yahweh of Armies! The whole earth is full of his glory!\"');
INSERT INTO `bible_verses_web` VALUES ('17774', '23', '6', '4', 'The foundations of the thresholds shook at the voice of him who called, and the house was filled with smoke.');
INSERT INTO `bible_verses_web` VALUES ('17775', '23', '6', '5', 'Then I said, \"Woe is me! For I am undone, because I am a man of unclean lips, and I dwell in the midst of a people of unclean lips: for my eyes have seen the King, Yahweh of Armies!\"');
INSERT INTO `bible_verses_web` VALUES ('17776', '23', '6', '6', 'Then one of the seraphim flew to me, having a live coal in his hand, which he had taken with the tongs from off the altar.');
INSERT INTO `bible_verses_web` VALUES ('17777', '23', '6', '7', 'He touched my mouth with it, and said, \"Behold, this has touched your lips; and your iniquity is taken away, and your sin forgiven.\"');
INSERT INTO `bible_verses_web` VALUES ('17778', '23', '6', '8', 'I heard the Lord\'s voice, saying, \"Whom shall I send, and who will go for us?\" Then I said, \"Here I am. Send me!\"');
INSERT INTO `bible_verses_web` VALUES ('17779', '23', '6', '9', 'He said, \"Go, and tell this people, \'You hear indeed, but don\'t understand; and you see indeed, but don\'t perceive.\'');
INSERT INTO `bible_verses_web` VALUES ('17780', '23', '6', '10', 'Make the heart of this people fat. Make their ears heavy, and shut their eyes; lest they see with their eyes, and hear with their ears, and understand with their heart, and turn again, and be healed.\"');
INSERT INTO `bible_verses_web` VALUES ('17781', '23', '6', '11', 'Then I said, \"Lord, how long?\" He answered, \"Until cities are waste without inhabitant, and houses without man, and the land becomes utterly waste,');
INSERT INTO `bible_verses_web` VALUES ('17782', '23', '6', '12', 'And Yahweh has removed men far away, and the forsaken places are many in the midst of the land.');
INSERT INTO `bible_verses_web` VALUES ('17783', '23', '6', '13', 'If there is a tenth left in it, that also will in turn be consumed: as a terebinth, and as an oak, whose stock remains when they are felled; so the holy seed is its stock.\"');
INSERT INTO `bible_verses_web` VALUES ('17784', '23', '7', '1', 'It happened in the days of Ahaz the son of Jotham, the son of Uzziah, king of Judah, that Rezin the king of Syria, and Pekah the son of Remaliah, king of Israel, went up to Jerusalem to war against it, but could not prevail against it.');
INSERT INTO `bible_verses_web` VALUES ('17785', '23', '7', '2', 'It was told the house of David, saying, \"Syria is allied with Ephraim.\" His heart trembled, and the heart of his people, as the trees of the forest tremble with the wind.');
INSERT INTO `bible_verses_web` VALUES ('17786', '23', '7', '3', 'Then Yahweh said to Isaiah, \"Go out now to meet Ahaz, you, and Shearjashub your son, at the end of the conduit of the upper pool, on the highway of the fuller\'s field.');
INSERT INTO `bible_verses_web` VALUES ('17787', '23', '7', '4', 'Tell him, \'Be careful, and keep calm. Don\'t be afraid, neither let your heart be faint because of these two tails of smoking torches, for the fierce anger of Rezin and Syria, and of the son of Remaliah.');
INSERT INTO `bible_verses_web` VALUES ('17788', '23', '7', '5', 'Because Syria, Ephraim, and the son of Remaliah, have plotted evil against you, saying,');
INSERT INTO `bible_verses_web` VALUES ('17789', '23', '7', '6', '\"Let\'s go up against Judah, and tear it apart, and let\'s divide it among ourselves, and set up a king in its midst, even the son of Tabeel.\"');
INSERT INTO `bible_verses_web` VALUES ('17790', '23', '7', '7', 'This is what the Lord Yahweh says: \"It shall not stand, neither shall it happen.\"');
INSERT INTO `bible_verses_web` VALUES ('17791', '23', '7', '8', 'For the head of Syria is Damascus, and the head of Damascus is Rezin; and within sixty-five years Ephraim shall be broken in pieces, so that it shall not be a people;');
INSERT INTO `bible_verses_web` VALUES ('17792', '23', '7', '9', 'and the head of Ephraim is Samaria, and the head of Samaria is Remaliah\'s son. If you will not believe, surely you shall not be established.\'\"');
INSERT INTO `bible_verses_web` VALUES ('17793', '23', '7', '10', 'Yahweh spoke again to Ahaz, saying,');
INSERT INTO `bible_verses_web` VALUES ('17794', '23', '7', '11', '\"Ask a sign of Yahweh your God; ask it either in the depth, or in the height above.\"');
INSERT INTO `bible_verses_web` VALUES ('17795', '23', '7', '12', 'But Ahaz said, \"I will not ask, neither will I tempt Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('17796', '23', '7', '13', 'He said, \"Listen now, house of David. Is it not enough for you to try the patience of men, that you will try the patience of my God also?');
INSERT INTO `bible_verses_web` VALUES ('17797', '23', '7', '14', 'Therefore the Lord himself will give you a sign. Behold, the virgin will conceive, and bear a son, and shall call his name Immanuel.');
INSERT INTO `bible_verses_web` VALUES ('17798', '23', '7', '15', 'He shall eat butter and honey when he knows to refuse the evil, and choose the good.');
INSERT INTO `bible_verses_web` VALUES ('17799', '23', '7', '16', 'For before the child knows to refuse the evil, and choose the good, the land whose two kings you abhor shall be forsaken.');
INSERT INTO `bible_verses_web` VALUES ('17800', '23', '7', '17', 'Yahweh will bring on you, on your people, and on your father\'s house, days that have not come, from the day that Ephraim departed from Judah; even the king of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('17801', '23', '7', '18', 'It will happen in that day that Yahweh will whistle for the fly that is in the uttermost part of the rivers of Egypt, and for the bee that is in the land of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('17802', '23', '7', '19', 'They shall come, and shall all rest in the desolate valleys, in the clefts of the rocks, on all thorn hedges, and on all pastures.');
INSERT INTO `bible_verses_web` VALUES ('17803', '23', '7', '20', 'In that day the Lord will shave with a razor that is hired in the parts beyond the River, even with the king of Assyria, the head and the hair of the feet; and it shall also consume the beard.');
INSERT INTO `bible_verses_web` VALUES ('17804', '23', '7', '21', 'It shall happen in that day that a man shall keep alive a young cow, and two sheep;');
INSERT INTO `bible_verses_web` VALUES ('17805', '23', '7', '22', 'and it shall happen, that because of the abundance of milk which they shall give he shall eat butter: for everyone will eat butter and honey that is left in the midst of the land.');
INSERT INTO `bible_verses_web` VALUES ('17806', '23', '7', '23', 'It will happen in that day that every place where there were a thousand vines at a thousand silver shekels, shall be for briers and thorns.');
INSERT INTO `bible_verses_web` VALUES ('17807', '23', '7', '24', 'People will go there with arrows and with bow, because all the land will be briers and thorns.');
INSERT INTO `bible_verses_web` VALUES ('17808', '23', '7', '25', 'All the hills that were cultivated with the hoe, you shall not come there for fear of briers and thorns; but it shall be for the sending forth of oxen, and for the treading of sheep.\"');
INSERT INTO `bible_verses_web` VALUES ('17809', '23', '8', '1', 'Yahweh said to me, \"Take a large tablet, and write on it with a man\'s pen, \'For Maher Shalal Hash Baz;\'');
INSERT INTO `bible_verses_web` VALUES ('17810', '23', '8', '2', 'and I will take for myself faithful witnesses to testify: Uriah the priest, and Zechariah the son of Jeberechiah.\"');
INSERT INTO `bible_verses_web` VALUES ('17811', '23', '8', '3', 'I went to the prophetess, and she conceived, and bore a son. Then Yahweh said to me, \"Call his name \'Maher Shalal Hash Baz.\'');
INSERT INTO `bible_verses_web` VALUES ('17812', '23', '8', '4', 'For before the child knows how to say, \'My father,\' and, \'My mother,\' the riches of Damascus and the spoil of Samaria will be carried away by the king of Assyria.\"');
INSERT INTO `bible_verses_web` VALUES ('17813', '23', '8', '5', 'Yahweh spoke to me yet again, saying,');
INSERT INTO `bible_verses_web` VALUES ('17814', '23', '8', '6', '\"Because this people have refused the waters of Shiloah that go softly, and rejoice in Rezin and Remaliah\'s son;');
INSERT INTO `bible_verses_web` VALUES ('17815', '23', '8', '7', 'now therefore, behold, the Lord brings upon them the mighty flood waters of the River: the king of Assyria and all his glory. It will come up over all its channels, and go over all its banks.');
INSERT INTO `bible_verses_web` VALUES ('17816', '23', '8', '8', 'It will sweep onward into Judah. It will overflow and pass through; it will reach even to the neck; and the stretching out of its wings will fill the breadth of your land, Immanuel.');
INSERT INTO `bible_verses_web` VALUES ('17817', '23', '8', '9', 'Make an uproar, you peoples, and be broken in pieces! Listen, all you from far countries: dress for battle, and be shattered! Dress for battle, and be shattered!');
INSERT INTO `bible_verses_web` VALUES ('17818', '23', '8', '10', 'Take counsel together, and it will be brought to nothing; speak the word, and it will not stand: for God is with us.\"');
INSERT INTO `bible_verses_web` VALUES ('17819', '23', '8', '11', 'For Yahweh spoke thus to me with a strong hand, and instructed me not to walk in the way of this people, saying,');
INSERT INTO `bible_verses_web` VALUES ('17820', '23', '8', '12', '\"Don\'t say, \'A conspiracy!\' concerning all about which this people say, \'A conspiracy!\' neither fear their threats, nor be terrorized.');
INSERT INTO `bible_verses_web` VALUES ('17821', '23', '8', '13', 'Yahweh of Armies is who you must respect as holy. He is the one you must fear. He is the one you must dread.');
INSERT INTO `bible_verses_web` VALUES ('17822', '23', '8', '14', 'He will be a sanctuary, but for both houses of Israel, he will be a trap and a snare for the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('17823', '23', '8', '15', 'Many will stumble over it, fall, be broken, be snared, and be captured.\"');
INSERT INTO `bible_verses_web` VALUES ('17824', '23', '8', '16', 'Wrap up the testimony. Seal the law among my disciples.');
INSERT INTO `bible_verses_web` VALUES ('17825', '23', '8', '17', 'I will wait for Yahweh, who hides his face from the house of Jacob, and I will look for him.');
INSERT INTO `bible_verses_web` VALUES ('17826', '23', '8', '18', 'Behold, I and the children whom Yahweh has given me are for signs and for wonders in Israel from Yahweh of Armies, who dwells in Mount Zion.');
INSERT INTO `bible_verses_web` VALUES ('17827', '23', '8', '19', 'When they tell you, \"Consult with those who have familiar spirits and with the wizards, who chirp and who mutter:\" shouldn\'t a people consult with their God? Should they consult the dead on behalf of the living?');
INSERT INTO `bible_verses_web` VALUES ('17828', '23', '8', '20', 'Turn to the law and to the testimony! If they don\'t speak according to this word, surely there is no morning for them.');
INSERT INTO `bible_verses_web` VALUES ('17829', '23', '8', '21', 'They will pass through it, very distressed and hungry; and it will happen that when they are hungry, they will worry, and curse by their king and by their God. They will turn their faces upward,');
INSERT INTO `bible_verses_web` VALUES ('17830', '23', '8', '22', 'and look to the earth, and see distress, darkness, and the gloom of anguish. They will be driven into thick darkness.');
INSERT INTO `bible_verses_web` VALUES ('17831', '23', '9', '1', 'But there shall be no more gloom for her who was in anguish. In the former time, he brought into contempt the land of Zebulun and the land of Naphtali; but in the latter time he has made it glorious, by the way of the sea, beyond the Jordan, Galilee of the nations.');
INSERT INTO `bible_verses_web` VALUES ('17832', '23', '9', '2', 'The people who walked in darkness have seen a great light. Those who lived in the land of the shadow of death, on them the light has shined.');
INSERT INTO `bible_verses_web` VALUES ('17833', '23', '9', '3', 'You have multiplied the nation. You have increased their joy. They rejoice before you according to the joy in harvest, as men rejoice when they divide the spoil.');
INSERT INTO `bible_verses_web` VALUES ('17834', '23', '9', '4', 'For the yoke of his burden, and the staff of his shoulder, the rod of his oppressor, you have broken as in the day of Midian.');
INSERT INTO `bible_verses_web` VALUES ('17835', '23', '9', '5', 'For all the armor of the armed man in the noisy battle, and the garments rolled in blood, will be for burning, fuel for the fire.');
INSERT INTO `bible_verses_web` VALUES ('17836', '23', '9', '6', 'For to us a child is born. To us a son is given; and the government will be on his shoulders. His name will be called Wonderful, Counselor, Mighty God, Everlasting Father, Prince of Peace.');
INSERT INTO `bible_verses_web` VALUES ('17837', '23', '9', '7', 'Of the increase of his government and of peace there shall be no end, on the throne of David, and on his kingdom, to establish it, and to uphold it with justice and with righteousness from that time on, even forever. The zeal of Yahweh of Armies will perform this.');
INSERT INTO `bible_verses_web` VALUES ('17838', '23', '9', '8', 'The Lord sent a word into Jacob, and it falls on Israel.');
INSERT INTO `bible_verses_web` VALUES ('17839', '23', '9', '9', 'All the people will know, including Ephraim and the inhabitants of Samaria, who say in pride and in arrogance of heart,');
INSERT INTO `bible_verses_web` VALUES ('17840', '23', '9', '10', '\"The bricks have fallen, but we will build with cut stone. The sycamore fig trees have been cut down, but we will put cedars in their place.\"');
INSERT INTO `bible_verses_web` VALUES ('17841', '23', '9', '11', 'Therefore Yahweh will set up on high against him the adversaries of Rezin, and will stir up his enemies,');
INSERT INTO `bible_verses_web` VALUES ('17842', '23', '9', '12', 'The Syrians in front, and the Philistines behind; and they will devour Israel with open mouth. For all this, his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_web` VALUES ('17843', '23', '9', '13', 'Yet the people have not turned to him who struck them, neither have they sought Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('17844', '23', '9', '14', 'Therefore Yahweh will cut off from Israel head and tail, palm branch and reed, in one day.');
INSERT INTO `bible_verses_web` VALUES ('17845', '23', '9', '15', 'The elder and the honorable man is the head, and the prophet who teaches lies is the tail.');
INSERT INTO `bible_verses_web` VALUES ('17846', '23', '9', '16', 'For those who lead this people lead them astray; and those who are led by them are destroyed.');
INSERT INTO `bible_verses_web` VALUES ('17847', '23', '9', '17', 'Therefore the Lord will not rejoice over their young men, neither will he have compassion on their fatherless and widows; for everyone is profane and an evildoer, and every mouth speaks folly. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_web` VALUES ('17848', '23', '9', '18', 'For wickedness burns like a fire. It devours the briers and thorns; yes, it kindles in the thickets of the forest, and they roll upward in a column of smoke.');
INSERT INTO `bible_verses_web` VALUES ('17849', '23', '9', '19', 'Through the wrath of Yahweh of Armies, the land is burnt up; and the people are the fuel for the fire. No one spares his brother.');
INSERT INTO `bible_verses_web` VALUES ('17850', '23', '9', '20', 'One will devour on the right hand, and be hungry; and he will eat on the left hand, and they will not be satisfied. Everyone will eat the flesh of his own arm:');
INSERT INTO `bible_verses_web` VALUES ('17851', '23', '9', '21', 'Manasseh, Ephraim; and Ephraim, Manasseh; and they together shall be against Judah. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_web` VALUES ('17852', '23', '10', '1', 'Woe to those who decree unrighteous decrees, and to the writers who write oppressive decrees;');
INSERT INTO `bible_verses_web` VALUES ('17853', '23', '10', '2', 'to deprive the needy from justice, and to rob the poor among my people of their rights, that widows may be their spoil, and that they may make the fatherless their prey!');
INSERT INTO `bible_verses_web` VALUES ('17854', '23', '10', '3', 'What will you do in the day of visitation, and in the desolation which will come from afar? To whom will you flee for help? Where will you leave your wealth?');
INSERT INTO `bible_verses_web` VALUES ('17855', '23', '10', '4', 'They will only bow down under the prisoners, and will fall under the slain. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_web` VALUES ('17856', '23', '10', '5', 'Alas Assyrian, the rod of my anger, the staff in whose hand is my indignation!');
INSERT INTO `bible_verses_web` VALUES ('17857', '23', '10', '6', 'I will send him against a profane nation, and against the people who anger me will I give him a command to take the spoil and to take the prey, and to tread them down like the mire of the streets.');
INSERT INTO `bible_verses_web` VALUES ('17858', '23', '10', '7', 'However he doesn\'t mean so, neither does his heart think so; but it is in his heart to destroy, and to cut off not a few nations.');
INSERT INTO `bible_verses_web` VALUES ('17859', '23', '10', '8', 'For he says, \"Aren\'t all of my princes kings?');
INSERT INTO `bible_verses_web` VALUES ('17860', '23', '10', '9', 'Isn\'t Calno like Carchemish? Isn\'t Hamath like Arpad? Isn\'t Samaria like Damascus?\"');
INSERT INTO `bible_verses_web` VALUES ('17861', '23', '10', '10', 'As my hand has found the kingdoms of the idols, whose engraved images exceeded those of Jerusalem and of Samaria;');
INSERT INTO `bible_verses_web` VALUES ('17862', '23', '10', '11', 'shall I not, as I have done to Samaria and her idols, so do to Jerusalem and her idols?');
INSERT INTO `bible_verses_web` VALUES ('17863', '23', '10', '12', 'Therefore it will happen that, when the Lord has performed his whole work on Mount Zion and on Jerusalem, I will punish the fruit of the willful proud heart of the king of Assyria, and the insolence of his haughty looks.');
INSERT INTO `bible_verses_web` VALUES ('17864', '23', '10', '13', 'For he has said, \"By the strength of my hand I have done it, and by my wisdom; for I have understanding: and I have removed the boundaries of the peoples, and have robbed their treasures. Like a valiant man I have brought down their rulers.');
INSERT INTO `bible_verses_web` VALUES ('17865', '23', '10', '14', 'My hand has found the riches of the peoples like a nest, and like one gathers eggs that are abandoned, have I gathered all the earth. There was no one who moved their wing, or that opened their mouth, or chirped.\"');
INSERT INTO `bible_verses_web` VALUES ('17866', '23', '10', '15', 'Should an axe brag against him who chops with it? Should a saw exalt itself above him who saws with it? As if a rod should lift those who lift it up, or as if a staff should lift up someone who is not wood.');
INSERT INTO `bible_verses_web` VALUES ('17867', '23', '10', '16', 'Therefore the Lord, Yahweh of Armies, will send among his fat ones leanness; and under his glory a burning will be kindled like the burning of fire.');
INSERT INTO `bible_verses_web` VALUES ('17868', '23', '10', '17', 'The light of Israel will be for a fire, and his Holy One for a flame; and it will burn and devour his thorns and his briers in one day.');
INSERT INTO `bible_verses_web` VALUES ('17869', '23', '10', '18', 'He will consume the glory of his forest, and of his fruitful field, both soul and body. It will be as when a standard bearer faints.');
INSERT INTO `bible_verses_web` VALUES ('17870', '23', '10', '19', 'The remnant of the trees of his forest shall be few, so that a child could write their number.');
INSERT INTO `bible_verses_web` VALUES ('17871', '23', '10', '20', 'It will come to pass in that day that the remnant of Israel, and those who have escaped from the house of Jacob will no more again lean on him who struck them, but shall lean on Yahweh, the Holy One of Israel, in truth.');
INSERT INTO `bible_verses_web` VALUES ('17872', '23', '10', '21', 'A remnant will return, even the remnant of Jacob, to the mighty God.');
INSERT INTO `bible_verses_web` VALUES ('17873', '23', '10', '22', 'For though your people, Israel, are like the sand of the sea, only a remnant of them will return. A destruction is determined, overflowing with righteousness.');
INSERT INTO `bible_verses_web` VALUES ('17874', '23', '10', '23', 'For the Lord, Yahweh of Armies, will make a full end, and that determined, in the midst of all the earth.');
INSERT INTO `bible_verses_web` VALUES ('17875', '23', '10', '24', 'Therefore the Lord, Yahweh of Armies, says \"My people who dwell in Zion, don\'t be afraid of the Assyrian, though he strike you with the rod, and lift up his staff against you, as Egypt did.');
INSERT INTO `bible_verses_web` VALUES ('17876', '23', '10', '25', 'For yet a very little while, and the indignation against you will be accomplished, and my anger will be directed to his destruction.\"');
INSERT INTO `bible_verses_web` VALUES ('17877', '23', '10', '26', 'Yahweh of Armies will stir up a scourge against him, as in the slaughter of Midian at the rock of Oreb. His rod will be over the sea, and he will lift it up like he did against Egypt.');
INSERT INTO `bible_verses_web` VALUES ('17878', '23', '10', '27', 'It will happen in that day, that his burden will depart from off your shoulder, and his yoke from off your neck, and the yoke shall be destroyed because of the anointing oil.');
INSERT INTO `bible_verses_web` VALUES ('17879', '23', '10', '28', 'He has come to Aiath. He has passed through Migron. At Michmash he stores his baggage.');
INSERT INTO `bible_verses_web` VALUES ('17880', '23', '10', '29', 'They have gone over the pass. They have taken up their lodging at Geba. Ramah trembles. Gibeah of Saul has fled.');
INSERT INTO `bible_verses_web` VALUES ('17881', '23', '10', '30', 'Cry aloud with your voice, daughter of Gallim! Listen, Laishah! You poor Anathoth!');
INSERT INTO `bible_verses_web` VALUES ('17882', '23', '10', '31', 'Madmenah is a fugitive. The inhabitants of Gebim flee for safety.');
INSERT INTO `bible_verses_web` VALUES ('17883', '23', '10', '32', 'This very day he will halt at Nob. He shakes his hand at the mountain of the daughter of Zion, the hill of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('17884', '23', '10', '33', 'Behold, the Lord, Yahweh of Armies, will lop the boughs with terror. The tall will be cut down, and the lofty will be brought low.');
INSERT INTO `bible_verses_web` VALUES ('17885', '23', '10', '34', 'He will cut down the thickets of the forest with iron, and Lebanon will fall by the Mighty One.');
INSERT INTO `bible_verses_web` VALUES ('17886', '23', '11', '1', 'A shoot will come out of the stock of Jesse, and a branch out of his roots will bear fruit.');
INSERT INTO `bible_verses_web` VALUES ('17887', '23', '11', '2', 'The Spirit of Yahweh will rest on him: the spirit of wisdom and understanding, the spirit of counsel and might, the spirit of knowledge and of the fear of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('17888', '23', '11', '3', 'His delight will be in the fear of Yahweh. He will not judge by the sight of his eyes, neither decide by the hearing of his ears;');
INSERT INTO `bible_verses_web` VALUES ('17889', '23', '11', '4', 'but with righteousness he will judge the poor, and decide with equity for the humble of the earth. He will strike the earth with the rod of his mouth; and with the breath of his lips he will kill the wicked.');
INSERT INTO `bible_verses_web` VALUES ('17890', '23', '11', '5', 'Righteousness will be the belt of his waist, and faithfulness the belt of his waist.');
INSERT INTO `bible_verses_web` VALUES ('17891', '23', '11', '6', 'The wolf will live with the lamb, and the leopard will lie down with the young goat; The calf, the young lion, and the fattened calf together; and a little child will lead them.');
INSERT INTO `bible_verses_web` VALUES ('17892', '23', '11', '7', 'The cow and the bear will graze. Their young ones will lie down together. The lion will eat straw like the ox.');
INSERT INTO `bible_verses_web` VALUES ('17893', '23', '11', '8', 'The nursing child will play near a cobra\'s hole, and the weaned child will put his hand on the viper\'s den.');
INSERT INTO `bible_verses_web` VALUES ('17894', '23', '11', '9', 'They will not hurt nor destroy in all my holy mountain; for the earth will be full of the knowledge of Yahweh, as the waters cover the sea.');
INSERT INTO `bible_verses_web` VALUES ('17895', '23', '11', '10', 'It will happen in that day that the nations will seek the root of Jesse, who stands as a banner of the peoples; and his resting place will be glorious.');
INSERT INTO `bible_verses_web` VALUES ('17896', '23', '11', '11', 'It will happen in that day that the Lord will set his hand again the second time to recover the remnant that is left of his people from Assyria, from Egypt, from Pathros, from Cush, from Elam, from Shinar, from Hamath, and from the islands of the sea.');
INSERT INTO `bible_verses_web` VALUES ('17897', '23', '11', '12', 'He will set up a banner for the nations, and will assemble the outcasts of Israel, and gather together the dispersed of Judah from the four corners of the earth.');
INSERT INTO `bible_verses_web` VALUES ('17898', '23', '11', '13', 'The envy also of Ephraim will depart, and those who persecute Judah will be cut off. Ephraim won\'t envy Judah, and Judah won\'t persecute Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('17899', '23', '11', '14', 'They will fly down on the shoulders of the Philistines on the west. Together they will plunder the children of the east. They will extend their power over Edom and Moab, and the children of Ammon will obey them.');
INSERT INTO `bible_verses_web` VALUES ('17900', '23', '11', '15', 'Yahweh will utterly destroy the tongue of the Egyptian sea; and with his scorching wind he will wave his hand over the River, and will split it into seven streams, and cause men to march over in sandals.');
INSERT INTO `bible_verses_web` VALUES ('17901', '23', '11', '16', 'There will be a highway for the remnant that is left of his people from Assyria, like there was for Israel in the day that he came up out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('17902', '23', '12', '1', 'In that day you will say, \"I will give thanks to you, Yahweh; for though you were angry with me, your anger has turned away and you comfort me.');
INSERT INTO `bible_verses_web` VALUES ('17903', '23', '12', '2', 'Behold, God is my salvation. I will trust, and will not be afraid; for Yah, Yahweh, is my strength and song; and he has become my salvation.\"');
INSERT INTO `bible_verses_web` VALUES ('17904', '23', '12', '3', 'Therefore with joy you will draw water out of the wells of salvation.');
INSERT INTO `bible_verses_web` VALUES ('17905', '23', '12', '4', 'In that day you will say, \"Give thanks to Yahweh! Call on his name. Declare his doings among the peoples. Proclaim that his name is exalted!');
INSERT INTO `bible_verses_web` VALUES ('17906', '23', '12', '5', 'Sing to Yahweh, for he has done excellent things! Let this be known in all the earth!');
INSERT INTO `bible_verses_web` VALUES ('17907', '23', '12', '6', 'Cry aloud and shout, you inhabitant of Zion; for the Holy One of Israel is great in the midst of you!\"');
INSERT INTO `bible_verses_web` VALUES ('17908', '23', '13', '1', 'The burden of Babylon, which Isaiah the son of Amoz saw:');
INSERT INTO `bible_verses_web` VALUES ('17909', '23', '13', '2', 'Set up a banner on the bare mountain! Lift up your voice to them! Wave your hand, that they may go into the gates of the nobles.');
INSERT INTO `bible_verses_web` VALUES ('17910', '23', '13', '3', 'I have commanded my consecrated ones; yes, I have called my mighty men for my anger, even my proudly exulting ones.');
INSERT INTO `bible_verses_web` VALUES ('17911', '23', '13', '4', 'The noise of a multitude is in the mountains, as of a great people; the noise of an uproar of the kingdoms of the nations gathered together! Yahweh of Armies is mustering the army for the battle.');
INSERT INTO `bible_verses_web` VALUES ('17912', '23', '13', '5', 'They come from a far country, from the uttermost part of heaven, even Yahweh, and the weapons of his indignation, to destroy the whole land.');
INSERT INTO `bible_verses_web` VALUES ('17913', '23', '13', '6', 'Wail; for the day of Yahweh is at hand! It will come as destruction from the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('17914', '23', '13', '7', 'Therefore all hands will be feeble, and everyone\'s heart will melt.');
INSERT INTO `bible_verses_web` VALUES ('17915', '23', '13', '8', 'They will be dismayed. Pangs and sorrows will seize them. They will be in pain like a woman in labor. They will look in amazement one at another. Their faces will be faces of flame.');
INSERT INTO `bible_verses_web` VALUES ('17916', '23', '13', '9', 'Behold, the day of Yahweh comes, cruel, with wrath and fierce anger; to make the land a desolation, and to destroy its sinners out of it.');
INSERT INTO `bible_verses_web` VALUES ('17917', '23', '13', '10', 'For the stars of the sky and its constellations will not give their light. The sun will be darkened in its going forth, and the moon will not cause its light to shine.');
INSERT INTO `bible_verses_web` VALUES ('17918', '23', '13', '11', 'I will punish the world for their evil, and the wicked for their iniquity. I will cause the arrogance of the proud to cease, and will humble the haughtiness of the terrible.');
INSERT INTO `bible_verses_web` VALUES ('17919', '23', '13', '12', 'I will make people more rare than fine gold, even a person than the pure gold of Ophir.');
INSERT INTO `bible_verses_web` VALUES ('17920', '23', '13', '13', 'Therefore I will make the heavens tremble, and the earth will be shaken out of its place in the wrath of Yahweh of Armies, and in the day of his fierce anger.');
INSERT INTO `bible_verses_web` VALUES ('17921', '23', '13', '14', 'It will happen that like a hunted gazelle, and like sheep that no one gathers, they will each turn to their own people, and will each flee to their own land.');
INSERT INTO `bible_verses_web` VALUES ('17922', '23', '13', '15', 'Everyone who is found will be thrust through. Everyone who is captured will fall by the sword.');
INSERT INTO `bible_verses_web` VALUES ('17923', '23', '13', '16', 'Their infants also will be dashed in pieces before their eyes. Their houses will be ransacked, and their wives raped.');
INSERT INTO `bible_verses_web` VALUES ('17924', '23', '13', '17', 'Behold, I will stir up the Medes against them, who will not value silver, and as for gold, they will not delight in it.');
INSERT INTO `bible_verses_web` VALUES ('17925', '23', '13', '18', 'Their bows will dash the young men in pieces; and they shall have no pity on the fruit of the womb. Their eyes will not spare children.');
INSERT INTO `bible_verses_web` VALUES ('17926', '23', '13', '19', 'Babylon, the glory of kingdoms, the beauty of the Chaldeans\' pride, will be like when God overthrew Sodom and Gomorrah.');
INSERT INTO `bible_verses_web` VALUES ('17927', '23', '13', '20', 'It will never be inhabited, neither will it be lived in from generation to generation. The Arabian will not pitch a tent there, neither will shepherds make their flocks lie down there.');
INSERT INTO `bible_verses_web` VALUES ('17928', '23', '13', '21', 'But wild animals of the desert will lie there, and their houses will be full of jackals. Ostriches will dwell there, and wild goats will frolic there.');
INSERT INTO `bible_verses_web` VALUES ('17929', '23', '13', '22', 'Wolves will cry in their castles, and jackals in the pleasant palaces. Her time is near to come, and her days will not be prolonged.');
INSERT INTO `bible_verses_web` VALUES ('17930', '23', '14', '1', 'For Yahweh will have compassion on Jacob, and will yet choose Israel, and set them in their own land. The foreigner will join himself with them, and they will unite with the house of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('17931', '23', '14', '2', 'The peoples will take them, and bring them to their place. The house of Israel will possess them in Yahweh\'s land for servants and for handmaids. They will take as captives those whose captives they were; and they shall rule over their oppressors.');
INSERT INTO `bible_verses_web` VALUES ('17932', '23', '14', '3', 'It will happen in the day that Yahweh will give you rest from your sorrow, from your trouble, and from the hard service in which you were made to serve,');
INSERT INTO `bible_verses_web` VALUES ('17933', '23', '14', '4', 'that you will take up this parable against the king of Babylon, and say, \"How the oppressor has ceased! The golden city has ceased!\"');
INSERT INTO `bible_verses_web` VALUES ('17934', '23', '14', '5', 'Yahweh has broken the staff of the wicked, the scepter of the rulers,');
INSERT INTO `bible_verses_web` VALUES ('17935', '23', '14', '6', 'who struck the peoples in wrath with a continual stroke, who ruled the nations in anger, with a persecution that none restrained.');
INSERT INTO `bible_verses_web` VALUES ('17936', '23', '14', '7', 'The whole earth is at rest, and is quiet. They break out song.');
INSERT INTO `bible_verses_web` VALUES ('17937', '23', '14', '8', 'Yes, the fir trees rejoice with you, with the cedars of Lebanon, saying, \"Since you are humbled, no lumberjack has come up against us.\"');
INSERT INTO `bible_verses_web` VALUES ('17938', '23', '14', '9', 'Sheol from beneath has moved for you to meet you at your coming. It stirs up the dead for you, even all the rulers of the earth. It has raised up from their thrones all the kings of the nations.');
INSERT INTO `bible_verses_web` VALUES ('17939', '23', '14', '10', 'They all will answer and ask you, \"Have you also become as weak as we are? Have you become like us?\"');
INSERT INTO `bible_verses_web` VALUES ('17940', '23', '14', '11', 'Your pomp is brought down to Sheol, with the sound of your stringed instruments. Maggots are spread out under you, and worms cover you.');
INSERT INTO `bible_verses_web` VALUES ('17941', '23', '14', '12', 'How you have fallen from heaven, morning star, son of the dawn! How you are cut down to the ground, who laid the nations low!');
INSERT INTO `bible_verses_web` VALUES ('17942', '23', '14', '13', 'You said in your heart, \"I will ascend into heaven! I will exalt my throne above the stars of God! I will sit on the mountain of assembly, in the far north!');
INSERT INTO `bible_verses_web` VALUES ('17943', '23', '14', '14', 'I will ascend above the heights of the clouds! I will make myself like the Most High!\"');
INSERT INTO `bible_verses_web` VALUES ('17944', '23', '14', '15', 'Yet you shall be brought down to Sheol, to the depths of the pit.');
INSERT INTO `bible_verses_web` VALUES ('17945', '23', '14', '16', 'Those who see you will stare at you. They will ponder you, saying, \"Is this the man who made the earth to tremble, who shook kingdoms;');
INSERT INTO `bible_verses_web` VALUES ('17946', '23', '14', '17', 'who made the world like a wilderness, and overthrew its cities; who didn\'t release his prisoners to their home?\"');
INSERT INTO `bible_verses_web` VALUES ('17947', '23', '14', '18', 'All the kings of the nations, sleep in glory, everyone in his own house.');
INSERT INTO `bible_verses_web` VALUES ('17948', '23', '14', '19', 'But you are cast away from your tomb like an abominable branch, clothed with the slain, who are thrust through with the sword, who go down to the stones of the pit; like a dead body trodden under foot.');
INSERT INTO `bible_verses_web` VALUES ('17949', '23', '14', '20', 'You will not join them in burial, because you have destroyed your land. You have killed your people. The seed of evildoers will not be named forever.');
INSERT INTO `bible_verses_web` VALUES ('17950', '23', '14', '21', 'Prepare for slaughter of his children because of the iniquity of their fathers, that they not rise up and possess the earth, and fill the surface of the world with cities.');
INSERT INTO `bible_verses_web` VALUES ('17951', '23', '14', '22', '\"I will rise up against them,\" says Yahweh of Armies, \"and cut off from Babylon name and remnant, and son and son\'s son,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('17952', '23', '14', '23', '\"I will also make it a possession for the porcupine, and pools of water. I will sweep it with the broom of destruction,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('17953', '23', '14', '24', 'Yahweh of Armies has sworn, saying, \"Surely, as I have thought, so shall it happen; and as I have purposed, so shall it stand:');
INSERT INTO `bible_verses_web` VALUES ('17954', '23', '14', '25', 'that I will break the Assyrian in my land, and tread him under foot on my mountains. Then his yoke will leave them, and his burden leave their shoulders.');
INSERT INTO `bible_verses_web` VALUES ('17955', '23', '14', '26', 'This is the plan that is determined for the whole earth. This is the hand that is stretched out over all the nations.');
INSERT INTO `bible_verses_web` VALUES ('17956', '23', '14', '27', 'For Yahweh of Armies has planned, and who can stop it? His hand is stretched out, and who can turn it back?\"');
INSERT INTO `bible_verses_web` VALUES ('17957', '23', '14', '28', 'This burden was in the year that king Ahaz died.');
INSERT INTO `bible_verses_web` VALUES ('17958', '23', '14', '29', 'Don\'t rejoice, O Philistia, all of you, because the rod that struck you is broken; for out of the serpent\'s root an adder will emerge, and his fruit will be a fiery flying serpent.');
INSERT INTO `bible_verses_web` VALUES ('17959', '23', '14', '30', 'The firstborn of the poor will eat, and the needy will lie down in safety; and I will kill your root with famine, and your remnant will be killed.');
INSERT INTO `bible_verses_web` VALUES ('17960', '23', '14', '31', 'Howl, gate! Cry, city! You are melted away, Philistia, all of you; for smoke comes out of the north, and there is no straggler in his ranks.');
INSERT INTO `bible_verses_web` VALUES ('17961', '23', '14', '32', 'What will they answer the messengers of the nation? That Yahweh has founded Zion, and in her the afflicted of his people will take refuge.');
INSERT INTO `bible_verses_web` VALUES ('17962', '23', '15', '1', 'The burden of Moab: for in a night, Ar of Moab is laid waste, and brought to nothing; for in a night Kir of Moab is laid waste, and brought to nothing.');
INSERT INTO `bible_verses_web` VALUES ('17963', '23', '15', '2', 'They have gone up to Bayith, and to Dibon, to the high places, to weep. Moab wails over Nebo and over Medeba. Baldness is on all of their heads. Every beard is cut off.');
INSERT INTO `bible_verses_web` VALUES ('17964', '23', '15', '3', 'In their streets, they clothe themselves in sackcloth. In their streets and on their housetops, everyone wails, weeping abundantly.');
INSERT INTO `bible_verses_web` VALUES ('17965', '23', '15', '4', 'Heshbon cries out with Elealeh. Their voice is heard even to Jahaz. Therefore the armed men of Moab cry aloud. Their souls tremble within them.');
INSERT INTO `bible_verses_web` VALUES ('17966', '23', '15', '5', 'My heart cries out for Moab! Her nobles flee to Zoar, to Eglath Shelishiyah; for they go up by the ascent of Luhith with weeping; for in the way of Horonaim, they raise up a cry of destruction.');
INSERT INTO `bible_verses_web` VALUES ('17967', '23', '15', '6', 'For the waters of Nimrim will be desolate; for the grass has withered away, the tender grass fails, there is no green thing.');
INSERT INTO `bible_verses_web` VALUES ('17968', '23', '15', '7', 'Therefore they will carry away the abundance they have gotten, and that which they have stored up, over the brook of the willows.');
INSERT INTO `bible_verses_web` VALUES ('17969', '23', '15', '8', 'For the cry has gone around the borders of Moab; its wailing to Eglaim, and its wailing to Beer Elim.');
INSERT INTO `bible_verses_web` VALUES ('17970', '23', '15', '9', 'For the waters of Dimon are full of blood; for I will bring yet more on Dimon, a lion on those of Moab who escape, and on the remnant of the land.');
INSERT INTO `bible_verses_web` VALUES ('17971', '23', '16', '1', 'Send the lambs for the ruler of the land from Selah to the wilderness, to the mountain of the daughter of Zion.');
INSERT INTO `bible_verses_web` VALUES ('17972', '23', '16', '2', 'For it will be that as wandering birds, as a scattered nest, so will the daughters of Moab be at the fords of the Arnon.');
INSERT INTO `bible_verses_web` VALUES ('17973', '23', '16', '3', 'Give counsel! Execute justice! Make your shade like the night in the midst of the noonday! Hide the outcasts! Don\'t betray the fugitive!');
INSERT INTO `bible_verses_web` VALUES ('17974', '23', '16', '4', 'Let my outcasts dwell with you! As for Moab, be a hiding place for him from the face of the destroyer. For the extortioner is brought to nothing. Destruction ceases. The oppressors are consumed out of the land.');
INSERT INTO `bible_verses_web` VALUES ('17975', '23', '16', '5', 'A throne will be established in loving kindness. One will sit on it in truth, in the tent of David, judging, seeking justice, and swift to do righteousness.');
INSERT INTO `bible_verses_web` VALUES ('17976', '23', '16', '6', 'We have heard of the pride of Moab, that he is very proud; even of his arrogance, his pride, and his wrath. His boastings are nothing.');
INSERT INTO `bible_verses_web` VALUES ('17977', '23', '16', '7', 'Therefore Moab will wail for Moab. Everyone will wail. You will mourn for the raisin cakes of Kir Hareseth, utterly stricken.');
INSERT INTO `bible_verses_web` VALUES ('17978', '23', '16', '8', 'For the fields of Heshbon languish with the vine of Sibmah. The lords of the nations have broken down its choice branches, which reached even to Jazer, which wandered into the wilderness. Its shoots were spread abroad. They passed over the sea.');
INSERT INTO `bible_verses_web` VALUES ('17979', '23', '16', '9', 'Therefore I will weep with the weeping of Jazer for the vine of Sibmah. I will water you with my tears, Heshbon, and Elealeh: for on your summer fruits and on your harvest the battle shout has fallen.');
INSERT INTO `bible_verses_web` VALUES ('17980', '23', '16', '10', 'Gladness is taken away, and joy out of the fruitful field; and in the vineyards there will be no singing, neither joyful noise. Nobody will tread out wine in the presses. I have made the shouting stop.');
INSERT INTO `bible_verses_web` VALUES ('17981', '23', '16', '11', 'Therefore my heart sounds like a harp for Moab, and my inward parts for Kir Heres.');
INSERT INTO `bible_verses_web` VALUES ('17982', '23', '16', '12', 'It will happen that when Moab presents himself, when he wearies himself on the high place, and comes to his sanctuary to pray, that he will not prevail.');
INSERT INTO `bible_verses_web` VALUES ('17983', '23', '16', '13', 'This is the word that Yahweh spoke concerning Moab in time past.');
INSERT INTO `bible_verses_web` VALUES ('17984', '23', '16', '14', 'But now Yahweh has spoken, saying, \"Within three years, as a worker bound by contract would count them, the glory of Moab shall be brought into contempt, with all his great multitude; and the remnant will be very small and feeble.\"');
INSERT INTO `bible_verses_web` VALUES ('17985', '23', '17', '1', 'The burden of Damascus: \"Behold, Damascus is taken away from being a city, and it will be a ruinous heap.');
INSERT INTO `bible_verses_web` VALUES ('17986', '23', '17', '2', 'The cities of Aroer are forsaken. They will be for flocks, which shall lie down, and none shall make them afraid.');
INSERT INTO `bible_verses_web` VALUES ('17987', '23', '17', '3', 'The fortress shall cease from Ephraim, and the kingdom from Damascus, and the remnant of Syria. They will be as the glory of the children of Israel,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('17988', '23', '17', '4', '\"It will happen in that day that the glory of Jacob will be made thin, and the fatness of his flesh will become lean.');
INSERT INTO `bible_verses_web` VALUES ('17989', '23', '17', '5', 'It will be like when the harvester gathers the wheat, and his arm reaps the grain. Yes, it will be like when one gleans grain in the valley of Rephaim.');
INSERT INTO `bible_verses_web` VALUES ('17990', '23', '17', '6', 'Yet gleanings will be left there, like the shaking of an olive tree, two or three olives in the top of the uppermost bough, four or five in the outermost branches of a fruitful tree,\" says Yahweh, the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('17991', '23', '17', '7', 'In that day, people will look to their Maker, and their eyes will have respect for the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('17992', '23', '17', '8', 'They will not look to the altars, the work of their hands; neither shall they respect that which their fingers have made, either the Asherim, or the incense altars.');
INSERT INTO `bible_verses_web` VALUES ('17993', '23', '17', '9', 'In that day, their strong cities will be like the forsaken places in the woods and on the mountain top, which were forsaken from before the children of Israel; and it will be a desolation.');
INSERT INTO `bible_verses_web` VALUES ('17994', '23', '17', '10', 'For you have forgotten the God of your salvation, and have not remembered the rock of your strength. Therefore you plant pleasant plants, and set out foreign seedlings.');
INSERT INTO `bible_verses_web` VALUES ('17995', '23', '17', '11', 'In the day of your planting, you hedge it in. In the morning, you make your seed blossom, but the harvest flees away in the day of grief and of desperate sorrow.');
INSERT INTO `bible_verses_web` VALUES ('17996', '23', '17', '12', 'Ah, the uproar of many peoples, who roar like the roaring of the seas; and the rushing of nations, that rush like the rushing of mighty waters!');
INSERT INTO `bible_verses_web` VALUES ('17997', '23', '17', '13', 'The nations will rush like the rushing of many waters: but he will rebuke them, and they will flee far off, and will be chased like the chaff of the mountains before the wind, and like the whirling dust before the storm.');
INSERT INTO `bible_verses_web` VALUES ('17998', '23', '17', '14', 'At evening, behold, terror! Before the morning, they are no more. This is the portion of those who plunder us, and the lot of those who rob us.');
INSERT INTO `bible_verses_web` VALUES ('17999', '23', '18', '1', 'Ah, the land of the rustling of wings, which is beyond the rivers of Ethiopia;');
INSERT INTO `bible_verses_web` VALUES ('18000', '23', '18', '2', 'that sends ambassadors by the sea, even in vessels of papyrus on the waters, saying, \"Go, you swift messengers, to a nation tall and smooth, to a people awesome from their beginning onward, a nation that measures out and treads down, whose land the rivers divide!\"');
INSERT INTO `bible_verses_web` VALUES ('18001', '23', '18', '3', 'All you inhabitants of the world, and you dwellers on the earth, when a banner is lifted up on the mountains, look! When the trumpet is blown, listen!');
INSERT INTO `bible_verses_web` VALUES ('18002', '23', '18', '4', 'For Yahweh said to me, \"I will be still, and I will see in my dwelling place, like clear heat in sunshine, like a cloud of dew in the heat of harvest.\"');
INSERT INTO `bible_verses_web` VALUES ('18003', '23', '18', '5', 'For before the harvest, when the blossom is over, and the flower becomes a ripening grape, he will cut off the sprigs with pruning hooks, and he will cut down and take away the spreading branches.');
INSERT INTO `bible_verses_web` VALUES ('18004', '23', '18', '6', 'They will be left together for the ravenous birds of the mountains, and for the animals of the earth. The ravenous birds will summer on them, and all the animals of the earth will winter on them.');
INSERT INTO `bible_verses_web` VALUES ('18005', '23', '18', '7', 'In that time, a present will be brought to Yahweh of Armies from a people tall and smooth, even from a people awesome from their beginning onward, a nation that measures out and treads down, whose land the rivers divide, to the place of the name of Yahweh of Armies, Mount Zion.');
INSERT INTO `bible_verses_web` VALUES ('18006', '23', '19', '1', 'The burden of Egypt: \"Behold, Yahweh rides on a swift cloud, and comes to Egypt. The idols of Egypt will tremble at his presence; and the heart of Egypt will melt in its midst.');
INSERT INTO `bible_verses_web` VALUES ('18007', '23', '19', '2', 'I will stir up the Egyptians against the Egyptians, and they will fight everyone against his brother, and everyone against his neighbor; city against city, and kingdom against kingdom.');
INSERT INTO `bible_verses_web` VALUES ('18008', '23', '19', '3', 'The spirit of Egypt will fail in its midst. I will destroy its counsel. They will seek the idols, the charmers, those who have familiar spirits, and the wizards.');
INSERT INTO `bible_verses_web` VALUES ('18009', '23', '19', '4', 'I will give over the Egyptians into the hand of a cruel lord. A fierce king will rule over them,\" says the Lord, Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('18010', '23', '19', '5', 'The waters will fail from the sea, and the river will be wasted and become dry.');
INSERT INTO `bible_verses_web` VALUES ('18011', '23', '19', '6', 'The rivers will become foul. The streams of Egypt will be diminished and dried up. The reeds and flags will wither away.');
INSERT INTO `bible_verses_web` VALUES ('18012', '23', '19', '7', 'The meadows by the Nile, by the brink of the Nile, and all the sown fields of the Nile, will become dry, be driven away, and be no more.');
INSERT INTO `bible_verses_web` VALUES ('18013', '23', '19', '8', 'The fishermen will lament, and all those who fish in the Nile will mourn, and those who spread nets on the waters will languish.');
INSERT INTO `bible_verses_web` VALUES ('18014', '23', '19', '9', 'Moreover those who work in combed flax, and those who weave white cloth, will be confounded.');
INSERT INTO `bible_verses_web` VALUES ('18015', '23', '19', '10', 'The pillars will be broken in pieces. All those who work for hire will be grieved in soul.');
INSERT INTO `bible_verses_web` VALUES ('18016', '23', '19', '11', 'The princes of Zoan are utterly foolish. The counsel of the wisest counselors of Pharaoh has become stupid. How do you say to Pharaoh, \"I am the son of the wise, the son of ancient kings?\"');
INSERT INTO `bible_verses_web` VALUES ('18017', '23', '19', '12', 'Where then are your wise men? Let them tell you now; and let them know what Yahweh of Armies has purposed concerning Egypt.');
INSERT INTO `bible_verses_web` VALUES ('18018', '23', '19', '13', 'The princes of Zoan have become fools. The princes of Memphis are deceived. They have caused Egypt to go astray, who are the cornerstone of her tribes.');
INSERT INTO `bible_verses_web` VALUES ('18019', '23', '19', '14', 'Yahweh has mixed a spirit of perverseness in the midst of her; and they have caused Egypt to go astray in all of its works, like a drunken man staggers in his vomit.');
INSERT INTO `bible_verses_web` VALUES ('18020', '23', '19', '15', 'Neither shall there be for Egypt any work, which head or tail, palm branch or rush, may do.');
INSERT INTO `bible_verses_web` VALUES ('18021', '23', '19', '16', 'In that day the Egyptians will be like women. They will tremble and fear because of the shaking of the hand of Yahweh of Armies, which he shakes over them.');
INSERT INTO `bible_verses_web` VALUES ('18022', '23', '19', '17', 'The land of Judah will become a terror to Egypt. Everyone to whom mention is made of it will be afraid, because of the plans of Yahweh of Armies, which he determines against it.');
INSERT INTO `bible_verses_web` VALUES ('18023', '23', '19', '18', 'In that day, there will be five cities in the land of Egypt that speak the language of Canaan, and swear to Yahweh of Armies. One will be called \"The city of destruction.\"');
INSERT INTO `bible_verses_web` VALUES ('18024', '23', '19', '19', 'In that day, there will be an altar to Yahweh in the midst of the land of Egypt, and a pillar to Yahweh at its border.');
INSERT INTO `bible_verses_web` VALUES ('18025', '23', '19', '20', 'It will be for a sign and for a witness to Yahweh of Armies in the land of Egypt; for they will cry to Yahweh because of oppressors, and he will send them a savior and a defender, and he will deliver them.');
INSERT INTO `bible_verses_web` VALUES ('18026', '23', '19', '21', 'Yahweh will be known to Egypt, and the Egyptians will know Yahweh in that day. Yes, they will worship with sacrifice and offering, and will vow a vow to Yahweh, and will perform it.');
INSERT INTO `bible_verses_web` VALUES ('18027', '23', '19', '22', 'Yahweh will strike Egypt, striking and healing. They will return to Yahweh, and he will be entreated by them, and will heal them.');
INSERT INTO `bible_verses_web` VALUES ('18028', '23', '19', '23', 'In that day there will be a highway out of Egypt to Assyria, and the Assyrian shall come into Egypt, and the Egyptian into Assyria; and the Egyptians will worship with the Assyrians.');
INSERT INTO `bible_verses_web` VALUES ('18029', '23', '19', '24', 'In that day, Israel will be the third with Egypt and with Assyria, a blessing in the midst of the earth;');
INSERT INTO `bible_verses_web` VALUES ('18030', '23', '19', '25', 'because Yahweh of Armies has blessed them, saying, \"Blessed be Egypt my people, Assyria the work of my hands, and Israel my inheritance.\"');
INSERT INTO `bible_verses_web` VALUES ('18031', '23', '20', '1', 'In the year that Tartan came to Ashdod, when Sargon the king of Assyria sent him, and he fought against Ashdod and took it;');
INSERT INTO `bible_verses_web` VALUES ('18032', '23', '20', '2', 'at that time Yahweh spoke by Isaiah the son of Amoz, saying, \"Go, and loosen the sackcloth from off your waist, and take your shoes from off your feet.\" He did so, walking naked and barefoot.');
INSERT INTO `bible_verses_web` VALUES ('18033', '23', '20', '3', 'Yahweh said, \"As my servant Isaiah has walked naked and barefoot three years for a sign and a wonder concerning Egypt and concerning Ethiopia,');
INSERT INTO `bible_verses_web` VALUES ('18034', '23', '20', '4', 'so the king of Assyria will lead away the captives of Egypt and the exiles of Ethiopia, young and old, naked and barefoot, and with buttocks uncovered, to the shame of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('18035', '23', '20', '5', 'They will be dismayed and confounded, because of Ethiopia their expectation, and of Egypt their glory.');
INSERT INTO `bible_verses_web` VALUES ('18036', '23', '20', '6', 'The inhabitants of this coast land will say in that day, \'Behold, this is our expectation, where we fled for help to be delivered from the king of Assyria. And we, how will we escape?\'\"');
INSERT INTO `bible_verses_web` VALUES ('18037', '23', '21', '1', 'The burden of the wilderness of the sea. As whirlwinds in the South sweep through, it comes from the wilderness, from an awesome land.');
INSERT INTO `bible_verses_web` VALUES ('18038', '23', '21', '2', 'A grievous vision is declared to me. The treacherous man deals treacherously, and the destroyer destroys. Go up, Elam; attack! I have stopped all of Media\'s sighing.');
INSERT INTO `bible_verses_web` VALUES ('18039', '23', '21', '3', 'Therefore my thighs are filled with anguish. Pains have taken hold on me, like the pains of a woman in labor. I am in so much pain that I can\'t hear. I so am dismayed that I can\'t see.');
INSERT INTO `bible_verses_web` VALUES ('18040', '23', '21', '4', 'My heart flutters. Horror has frightened me. The twilight that I desired has been turned into trembling for me.');
INSERT INTO `bible_verses_web` VALUES ('18041', '23', '21', '5', 'They prepare the table. They set the watch. They eat. They drink. Rise up, you princes, oil the shield!');
INSERT INTO `bible_verses_web` VALUES ('18042', '23', '21', '6', 'For the Lord said to me, \"Go, set a watchman. Let him declare what he sees.');
INSERT INTO `bible_verses_web` VALUES ('18043', '23', '21', '7', 'When he sees a troop, horsemen in pairs, a troop of donkeys, a troop of camels, he shall listen diligently with great attentiveness.\"');
INSERT INTO `bible_verses_web` VALUES ('18044', '23', '21', '8', 'He cried like a lion: \"Lord, I stand continually on the watchtower in the daytime, and every night I stay at my post.');
INSERT INTO `bible_verses_web` VALUES ('18045', '23', '21', '9', 'Behold, here comes a troop of men, horsemen in pairs.\" He answered, \"Fallen, fallen is Babylon; and all the engraved images of her gods are broken to the ground.');
INSERT INTO `bible_verses_web` VALUES ('18046', '23', '21', '10', 'You are my threshing, and the grain of my floor!\" That which I have heard from Yahweh of Armies, the God of Israel, I have declared to you.');
INSERT INTO `bible_verses_web` VALUES ('18047', '23', '21', '11', 'The burden of Dumah. One calls to me out of Seir, \"Watchman, what of the night? Watchman, what of the night?\"');
INSERT INTO `bible_verses_web` VALUES ('18048', '23', '21', '12', 'The watchman said, \"The morning comes, and also the night. If you will inquire, inquire. Come back again.\"');
INSERT INTO `bible_verses_web` VALUES ('18049', '23', '21', '13', 'The burden on Arabia. In the forest in Arabia you will lodge, you caravans of Dedanites.');
INSERT INTO `bible_verses_web` VALUES ('18050', '23', '21', '14', 'They brought water to him who was thirsty. The inhabitants of the land of Tema met the fugitives with their bread.');
INSERT INTO `bible_verses_web` VALUES ('18051', '23', '21', '15', 'For they fled away from the swords, from the drawn sword, from the bent bow, and from the heat of battle.');
INSERT INTO `bible_verses_web` VALUES ('18052', '23', '21', '16', 'For the Lord said to me, \"Within a year, as a worker bound by contract would count it, all the glory of Kedar will fail,');
INSERT INTO `bible_verses_web` VALUES ('18053', '23', '21', '17', 'and the residue of the number of the archers, the mighty men of the children of Kedar, will be few; for Yahweh, the God of Israel, has spoken it.\"');
INSERT INTO `bible_verses_web` VALUES ('18054', '23', '22', '1', 'The burden of the valley of vision. What ails you now, that you have all gone up to the housetops?');
INSERT INTO `bible_verses_web` VALUES ('18055', '23', '22', '2', 'You that are full of shouting, a tumultuous city, a joyous town; your slain are not slain with the sword, neither are they dead in battle.');
INSERT INTO `bible_verses_web` VALUES ('18056', '23', '22', '3', 'All your rulers fled away together. They were bound by the archers. All who were found by you were bound together. They fled far away.');
INSERT INTO `bible_verses_web` VALUES ('18057', '23', '22', '4', 'Therefore I said, \"Look away from me. I will weep bitterly. Don\'t labor to comfort me for the destruction of the daughter of my people.');
INSERT INTO `bible_verses_web` VALUES ('18058', '23', '22', '5', 'For it is a day of confusion, and of treading down, and of perplexity, from the Lord, Yahweh of Armies, in the valley of vision; a breaking down of the walls, and a crying to the mountains.\"');
INSERT INTO `bible_verses_web` VALUES ('18059', '23', '22', '6', 'Elam carried his quiver, with chariots of men and horsemen; and Kir uncovered the shield.');
INSERT INTO `bible_verses_web` VALUES ('18060', '23', '22', '7', 'It happened that your choicest valleys were full of chariots, and the horsemen set themselves in array at the gate.');
INSERT INTO `bible_verses_web` VALUES ('18061', '23', '22', '8', 'He took away the covering of Judah; and you looked in that day to the armor in the house of the forest.');
INSERT INTO `bible_verses_web` VALUES ('18062', '23', '22', '9', 'You saw the breaches of the city of David, that they were many; and you gathered together the waters of the lower pool.');
INSERT INTO `bible_verses_web` VALUES ('18063', '23', '22', '10', 'You numbered the houses of Jerusalem, and you broke down the houses to fortify the wall.');
INSERT INTO `bible_verses_web` VALUES ('18064', '23', '22', '11', 'You also made a reservoir between the two walls for the water of the old pool. But you didn\'t look to him who had done this, neither did you have respect for him who purposed it long ago.');
INSERT INTO `bible_verses_web` VALUES ('18065', '23', '22', '12', 'In that day, the Lord, Yahweh of Armies, called to weeping, and to mourning, and to baldness, and to dressing in sackcloth:');
INSERT INTO `bible_verses_web` VALUES ('18066', '23', '22', '13', 'and behold, joy and gladness, killing cattle and killing sheep, eating flesh and drinking wine: \"Let us eat and drink, for tomorrow we will die.\"');
INSERT INTO `bible_verses_web` VALUES ('18067', '23', '22', '14', 'Yahweh of Armies revealed himself in my ears, \"Surely this iniquity will not be forgiven you until you die,\" says the Lord, Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('18068', '23', '22', '15', 'Thus says the Lord, Yahweh of Armies, \"Go, get yourself to this treasurer, even to Shebna, who is over the house, and say,');
INSERT INTO `bible_verses_web` VALUES ('18069', '23', '22', '16', '\'What are you doing here? Who has you here, that you have dug out a tomb here?\' Cutting himself out a tomb on high, chiseling a habitation for himself in the rock!\"');
INSERT INTO `bible_verses_web` VALUES ('18070', '23', '22', '17', 'Behold, Yahweh will overcome you and hurl you away violently. Yes, he will grasp you firmly.');
INSERT INTO `bible_verses_web` VALUES ('18071', '23', '22', '18', 'He will surely wind you around and around, and throw you like a ball into a large country. There you will die, and there the chariots of your glory will be, you shame of your lord\'s house.');
INSERT INTO `bible_verses_web` VALUES ('18072', '23', '22', '19', 'I will thrust you from your office. You will be pulled down from your station.');
INSERT INTO `bible_verses_web` VALUES ('18073', '23', '22', '20', 'It will happen in that day that I will call my servant Eliakim the son of Hilkiah,');
INSERT INTO `bible_verses_web` VALUES ('18074', '23', '22', '21', 'and I will clothe him with your robe, and strengthen him with your belt. I will commit your government into his hand; and he will be a father to the inhabitants of Jerusalem, and to the house of Judah.');
INSERT INTO `bible_verses_web` VALUES ('18075', '23', '22', '22', 'I will lay the key of the house of David on his shoulder. He will open, and no one will shut. He will shut, and no one will open.');
INSERT INTO `bible_verses_web` VALUES ('18076', '23', '22', '23', 'I will fasten him like a nail in a sure place. He will be for a throne of glory to his father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('18077', '23', '22', '24', 'They will hang on him all the glory of his father\'s house, the offspring and the issue, every small vessel, from the cups even to all the pitchers.');
INSERT INTO `bible_verses_web` VALUES ('18078', '23', '22', '25', '\"In that day,\" says Yahweh of Armies, \"the nail that was fastened in a sure place will give way. It will be cut down, and fall. The burden that was on it will be cut off, for Yahweh has spoken it.\"');
INSERT INTO `bible_verses_web` VALUES ('18079', '23', '23', '1', 'The burden of Tyre. Howl, you ships of Tarshish! For it is laid waste, so that there is no house, no entering in. From the land of Kittim it is revealed to them.');
INSERT INTO `bible_verses_web` VALUES ('18080', '23', '23', '2', 'Be still, you inhabitants of the coast, you whom the merchants of Sidon, that pass over the sea, have replenished.');
INSERT INTO `bible_verses_web` VALUES ('18081', '23', '23', '3', 'On great waters, the seed of the Shihor, the harvest of the Nile, was her revenue. She was the market of nations.');
INSERT INTO `bible_verses_web` VALUES ('18082', '23', '23', '4', 'Be ashamed, Sidon; for the sea has spoken, the stronghold of the sea, saying, \"I have not travailed, nor brought forth, neither have I nourished young men, nor brought up virgins.\"');
INSERT INTO `bible_verses_web` VALUES ('18083', '23', '23', '5', 'When the report comes to Egypt, they will be in anguish at the report of Tyre.');
INSERT INTO `bible_verses_web` VALUES ('18084', '23', '23', '6', 'Pass over to Tarshish! Wail, you inhabitants of the coast!');
INSERT INTO `bible_verses_web` VALUES ('18085', '23', '23', '7', 'Is this your joyous city, whose antiquity is of ancient days, whose feet carried her far away to travel?');
INSERT INTO `bible_verses_web` VALUES ('18086', '23', '23', '8', 'Who has planned this against Tyre, the giver of crowns, whose merchants are princes, whose traffickers are the honorable of the earth?');
INSERT INTO `bible_verses_web` VALUES ('18087', '23', '23', '9', 'Yahweh of Armies has planned it, to stain the pride of all glory, to bring into contempt all the honorable of the earth.');
INSERT INTO `bible_verses_web` VALUES ('18088', '23', '23', '10', 'Pass through your land like the Nile, daughter of Tarshish. There is no restraint any more.');
INSERT INTO `bible_verses_web` VALUES ('18089', '23', '23', '11', 'He has stretched out his hand over the sea. He has shaken the kingdoms. Yahweh has ordered the destruction of Canaan\'s strongholds.');
INSERT INTO `bible_verses_web` VALUES ('18090', '23', '23', '12', 'He said, \"You shall rejoice no more, you oppressed virgin daughter of Sidon. Arise, pass over to Kittim. Even there you will have no rest.\"');
INSERT INTO `bible_verses_web` VALUES ('18091', '23', '23', '13', 'Behold, the land of the Chaldeans. This people was not. The Assyrians founded it for those who dwell in the wilderness. They set up their towers. They overthrew its palaces. They made it a ruin.');
INSERT INTO `bible_verses_web` VALUES ('18092', '23', '23', '14', 'Howl, you ships of Tarshish, for your stronghold is laid waste!');
INSERT INTO `bible_verses_web` VALUES ('18093', '23', '23', '15', 'It will come to pass in that day that Tyre will be forgotten seventy years, according to the days of one king. After the end of seventy years it will be to Tyre like in the song of the prostitute.');
INSERT INTO `bible_verses_web` VALUES ('18094', '23', '23', '16', 'Take a harp; go about the city, you prostitute that has been forgotten. Make sweet melody. Sing many songs, that you may be remembered.');
INSERT INTO `bible_verses_web` VALUES ('18095', '23', '23', '17', 'It will happen after the end of seventy years that Yahweh will visit Tyre, and she shall return to her wages, and will play the prostitute with all the kingdoms of the world on the surface of the earth.');
INSERT INTO `bible_verses_web` VALUES ('18096', '23', '23', '18', 'Her merchandise and her wages will be holiness to Yahweh. It will not be treasured nor laid up; for her merchandise will be for those who dwell before Yahweh, to eat sufficiently, and for durable clothing.');
INSERT INTO `bible_verses_web` VALUES ('18097', '23', '24', '1', 'Behold, Yahweh makes the earth empty, makes it waste, turns it upside down, and scatters its inhabitants.');
INSERT INTO `bible_verses_web` VALUES ('18098', '23', '24', '2', 'It will be as with the people, so with the priest; as with the servant, so with his master; as with the maid, so with her mistress; as with the buyer, so with the seller; as with the creditor, so with the debtor; as with the taker of interest, so with the giver of interest.');
INSERT INTO `bible_verses_web` VALUES ('18099', '23', '24', '3', 'The earth will be utterly emptied and utterly laid waste; for Yahweh has spoken this word.');
INSERT INTO `bible_verses_web` VALUES ('18100', '23', '24', '4', 'The earth mourns and fades away. The world languishes and fades away. The lofty people of the earth languish.');
INSERT INTO `bible_verses_web` VALUES ('18101', '23', '24', '5', 'The earth also is polluted under its inhabitants, because they have transgressed the laws, violated the statutes, and broken the everlasting covenant.');
INSERT INTO `bible_verses_web` VALUES ('18102', '23', '24', '6', 'Therefore the curse has devoured the earth, and those who dwell therein are found guilty. Therefore the inhabitants of the earth are burned, and few men left.');
INSERT INTO `bible_verses_web` VALUES ('18103', '23', '24', '7', 'The new wine mourns. The vine languishes. All the merry-hearted sigh.');
INSERT INTO `bible_verses_web` VALUES ('18104', '23', '24', '8', 'The mirth of tambourines ceases. The sound of those who rejoice ends. The joy of the harp ceases.');
INSERT INTO `bible_verses_web` VALUES ('18105', '23', '24', '9', 'They will not drink wine with a song. Strong drink will be bitter to those who drink it.');
INSERT INTO `bible_verses_web` VALUES ('18106', '23', '24', '10', 'The confused city is broken down. Every house is shut up, that no man may come in.');
INSERT INTO `bible_verses_web` VALUES ('18107', '23', '24', '11', 'There is a crying in the streets because of the wine. All joy is darkened. The mirth of the land is gone.');
INSERT INTO `bible_verses_web` VALUES ('18108', '23', '24', '12', 'The city is left in desolation, and the gate is struck with destruction.');
INSERT INTO `bible_verses_web` VALUES ('18109', '23', '24', '13', 'For it will be so in the midst of the earth among the peoples, as the shaking of an olive tree, as the gleanings when the vintage is done.');
INSERT INTO `bible_verses_web` VALUES ('18110', '23', '24', '14', 'These shall lift up their voice. They will shout for the majesty of Yahweh. They cry aloud from the sea.');
INSERT INTO `bible_verses_web` VALUES ('18111', '23', '24', '15', 'Therefore glorify Yahweh in the east, even the name of Yahweh, the God of Israel, in the islands of the sea!');
INSERT INTO `bible_verses_web` VALUES ('18112', '23', '24', '16', 'From the uttermost part of the earth have we heard songs. Glory to the righteous! But I said, \"I pine away! I pine away! woe is me!\" The treacherous have dealt treacherously. Yes, the treacherous have dealt very treacherously.');
INSERT INTO `bible_verses_web` VALUES ('18113', '23', '24', '17', 'Fear, the pit, and the snare, are on you who inhabitant the earth.');
INSERT INTO `bible_verses_web` VALUES ('18114', '23', '24', '18', 'It will happen that he who flees from the noise of the fear will fall into the pit; and he who comes up out of the midst of the pit will be taken in the snare; for the windows on high are opened, and the foundations of the earth tremble.');
INSERT INTO `bible_verses_web` VALUES ('18115', '23', '24', '19', 'The earth is utterly broken. The earth is torn apart. The earth is shaken violently.');
INSERT INTO `bible_verses_web` VALUES ('18116', '23', '24', '20', 'The earth will stagger like a drunken man, and will sway back and forth like a hammock. Its disobedience will be heavy on it, and it will fall and not rise again.');
INSERT INTO `bible_verses_web` VALUES ('18117', '23', '24', '21', 'It shall happen in that day that Yahweh will punish the army of the high ones on high, and the kings of the earth on the earth.');
INSERT INTO `bible_verses_web` VALUES ('18118', '23', '24', '22', 'They shall be gathered together, as prisoners are gathered in the pit, and shall be shut up in the prison; and after many days shall they be visited.');
INSERT INTO `bible_verses_web` VALUES ('18119', '23', '24', '23', 'Then the moon shall be confounded, and the sun ashamed; for Yahweh of Armies will reign on Mount Zion, and in Jerusalem; and before his elders will be glory.');
INSERT INTO `bible_verses_web` VALUES ('18120', '23', '25', '1', 'Yahweh, you are my God. I will exalt you! I will praise your name, for you have done wonderful things, things planned long ago, in complete faithfulness and truth.');
INSERT INTO `bible_verses_web` VALUES ('18121', '23', '25', '2', 'For you have made a city into a heap, a fortified city into a ruin, a palace of strangers to be no city. It will never be built.');
INSERT INTO `bible_verses_web` VALUES ('18122', '23', '25', '3', 'Therefore a strong people will glorify you. A city of awesome nations will fear you.');
INSERT INTO `bible_verses_web` VALUES ('18123', '23', '25', '4', 'For you have been a stronghold to the poor, a stronghold to the needy in his distress, a refuge from the storm, a shade from the heat, when the blast of the dreaded ones is like a storm against the wall.');
INSERT INTO `bible_verses_web` VALUES ('18124', '23', '25', '5', 'As the heat in a dry place will you bring down the noise of strangers; as the heat by the shade of a cloud, the song of the dreaded ones will be brought low.');
INSERT INTO `bible_verses_web` VALUES ('18125', '23', '25', '6', 'In this mountain, Yahweh of Armies will make all peoples a feast of fat things, a feast of choice wines, of fat things full of marrow, of well refined choice wines.');
INSERT INTO `bible_verses_web` VALUES ('18126', '23', '25', '7', 'He will destroy in this mountain the surface of the covering that covers all peoples, and the veil that is spread over all nations.');
INSERT INTO `bible_verses_web` VALUES ('18127', '23', '25', '8', 'He has swallowed up death forever! The Lord Yahweh will wipe away tears from off all faces. He will take the reproach of his people away from off all the earth, for Yahweh has spoken it.');
INSERT INTO `bible_verses_web` VALUES ('18128', '23', '25', '9', 'It shall be said in that day, \"Behold, this is our God! We have waited for him, and he will save us! This is Yahweh! We have waited for him. We will be glad and rejoice in his salvation!\"');
INSERT INTO `bible_verses_web` VALUES ('18129', '23', '25', '10', 'For in this mountain the hand of Yahweh will rest. Moab will be trodden down in his place, even like straw is trodden down in the water of the dunghill.');
INSERT INTO `bible_verses_web` VALUES ('18130', '23', '25', '11', 'He will spread out his hands in its midst, like one who swims spreads out hands to swim, but his pride will be humbled together with the craft of his hands.');
INSERT INTO `bible_verses_web` VALUES ('18131', '23', '25', '12', 'He has brought the high fortress of your walls down, laid low, and brought to the ground, even to the dust.');
INSERT INTO `bible_verses_web` VALUES ('18132', '23', '26', '1', 'In that day, this song will be sung in the land of Judah: \"We have a strong city. God appoints salvation for walls and bulwarks.');
INSERT INTO `bible_verses_web` VALUES ('18133', '23', '26', '2', 'Open the gates, that the righteous nation may enter: the one which keeps faith.');
INSERT INTO `bible_verses_web` VALUES ('18134', '23', '26', '3', 'You will keep whoever\'s mind is steadfast in perfect peace, because he trusts in you.');
INSERT INTO `bible_verses_web` VALUES ('18135', '23', '26', '4', 'Trust in Yahweh forever; for in Yah, Yahweh, is an everlasting Rock.');
INSERT INTO `bible_verses_web` VALUES ('18136', '23', '26', '5', 'For he has brought down those who dwell on high, the lofty city. He lays it low. He lays it low even to the ground. He brings it even to the dust.');
INSERT INTO `bible_verses_web` VALUES ('18137', '23', '26', '6', 'The foot shall tread it down; Even the feet of the poor, and the steps of the needy.\"');
INSERT INTO `bible_verses_web` VALUES ('18138', '23', '26', '7', 'The way of the just is uprightness. You who are upright make the path of the righteous level.');
INSERT INTO `bible_verses_web` VALUES ('18139', '23', '26', '8', 'Yes, in the way of your judgments, Yahweh, have we waited for you. Your name and your renown are the desire of our soul.');
INSERT INTO `bible_verses_web` VALUES ('18140', '23', '26', '9', 'With my soul have I desired you in the night. Yes, with my spirit within me will I seek you earnestly; for when your judgments are in the earth, the inhabitants of the world learn righteousness.');
INSERT INTO `bible_verses_web` VALUES ('18141', '23', '26', '10', 'Let favor be shown to the wicked, yet he will not learn righteousness. In the land of uprightness he will deal wrongfully, and will not see Yahweh\'s majesty.');
INSERT INTO `bible_verses_web` VALUES ('18142', '23', '26', '11', 'Yahweh, your hand is lifted up, yet they don\'t see; but they will see your zeal for the people, and be disappointed. Yes, fire will consume your adversaries.');
INSERT INTO `bible_verses_web` VALUES ('18143', '23', '26', '12', 'Yahweh, you will ordain peace for us, for you have also worked all our works for us.');
INSERT INTO `bible_verses_web` VALUES ('18144', '23', '26', '13', 'Yahweh our God, other lords besides you have had dominion over us, but by you only will we make mention of your name.');
INSERT INTO `bible_verses_web` VALUES ('18145', '23', '26', '14', 'The dead shall not live. The deceased shall not rise. Therefore have you visited and destroyed them, and caused all memory of them to perish.');
INSERT INTO `bible_verses_web` VALUES ('18146', '23', '26', '15', 'You have increased the nation, O Yahweh. You have increased the nation! You are glorified! You have enlarged all the borders of the land.');
INSERT INTO `bible_verses_web` VALUES ('18147', '23', '26', '16', 'Yahweh, in trouble they have visited you. They poured out a prayer when your chastening was on them.');
INSERT INTO `bible_verses_web` VALUES ('18148', '23', '26', '17', 'Like as a woman with child, who draws near the time of her delivery, is in pain and cries out in her pangs; so we have been before you, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18149', '23', '26', '18', 'We have been with child. We have been in pain. We gave birth, it seems, only to wind. We have not worked any deliverance in the earth; neither have the inhabitants of the world fallen.');
INSERT INTO `bible_verses_web` VALUES ('18150', '23', '26', '19', 'Your dead shall live. My dead bodies shall arise. Awake and sing, you who dwell in the dust; for your dew is like the dew of herbs, and the earth will cast forth the dead.');
INSERT INTO `bible_verses_web` VALUES ('18151', '23', '26', '20', 'Come, my people, enter into your rooms, and shut your doors behind you. Hide yourself for a little moment, until the indignation is past.');
INSERT INTO `bible_verses_web` VALUES ('18152', '23', '26', '21', 'For, behold, Yahweh comes forth out of his place to punish the inhabitants of the earth for their iniquity. The earth also will disclose her blood, and will no longer cover her slain.');
INSERT INTO `bible_verses_web` VALUES ('18153', '23', '27', '1', 'In that day, Yahweh with his hard and great and strong sword will punish leviathan, the fleeing serpent, and leviathan the twisted serpent; and he will kill the dragon that is in the sea.');
INSERT INTO `bible_verses_web` VALUES ('18154', '23', '27', '2', 'In that day, sing to her, \"A pleasant vineyard!');
INSERT INTO `bible_verses_web` VALUES ('18155', '23', '27', '3', 'I, Yahweh, am its keeper. I will water it every moment. Lest anyone damage it, I will keep it night and day.');
INSERT INTO `bible_verses_web` VALUES ('18156', '23', '27', '4', 'Wrath is not in me, but if I should find briers and thorns, I would do battle! I would march on them and I would burn them together.');
INSERT INTO `bible_verses_web` VALUES ('18157', '23', '27', '5', 'Or else let him take hold of my strength, that he may make peace with me. Let him make peace with me.\"');
INSERT INTO `bible_verses_web` VALUES ('18158', '23', '27', '6', 'In days to come, Jacob will take root. Israel will blossom and bud. They will fill the surface of the world with fruit.');
INSERT INTO `bible_verses_web` VALUES ('18159', '23', '27', '7', 'Has he struck them as he struck those who struck them? Or are they killed like those who killed them were killed?');
INSERT INTO `bible_verses_web` VALUES ('18160', '23', '27', '8', 'In measure, when you send them away, you contend with them. He has removed them with his rough blast in the day of the east wind.');
INSERT INTO `bible_verses_web` VALUES ('18161', '23', '27', '9', 'Therefore, by this the iniquity of Jacob will be forgiven, and this is all the fruit of taking away his sin: that he makes all the stones of the altar as chalk stones that are beaten in pieces, so that the Asherim and the incense altars shall rise no more.');
INSERT INTO `bible_verses_web` VALUES ('18162', '23', '27', '10', 'For the fortified city is solitary, a habitation deserted and forsaken, like the wilderness. The calf will feed there, and there he will lie down, and consume its branches.');
INSERT INTO `bible_verses_web` VALUES ('18163', '23', '27', '11', 'When its boughs are withered, they will be broken off. The women will come and set them on fire, for they are a people of no understanding. Therefore he who made them will not have compassion on them, and he who formed them will show them no favor.');
INSERT INTO `bible_verses_web` VALUES ('18164', '23', '27', '12', 'It will happen in that day, that Yahweh will thresh from the flowing stream of the Euphrates to the brook of Egypt; and you will be gathered one by one, children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18165', '23', '27', '13', 'It will happen in that day that a great trumpet will be blown; and those who were ready to perish in the land of Assyria, and those who were outcasts in the land of Egypt, shall come; and they will worship Yahweh in the holy mountain at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('18166', '23', '28', '1', 'Woe to the crown of pride of the drunkards of Ephraim, and to the fading flower of his glorious beauty, which is on the head of the fertile valley of those who are overcome with wine!');
INSERT INTO `bible_verses_web` VALUES ('18167', '23', '28', '2', 'Behold, the Lord has a mighty and strong one. Like a storm of hail, a destroying storm, and like a storm of mighty waters overflowing, he will cast them down to the earth with his hand.');
INSERT INTO `bible_verses_web` VALUES ('18168', '23', '28', '3', 'The crown of pride of the drunkards of Ephraim will be trodden under foot.');
INSERT INTO `bible_verses_web` VALUES ('18169', '23', '28', '4', 'The fading flower of his glorious beauty, which is on the head of the fertile valley, shall be like the first-ripe fig before the summer; which someone picks and eats as soon as he sees it.');
INSERT INTO `bible_verses_web` VALUES ('18170', '23', '28', '5', 'In that day, Yahweh of Armies will become a crown of glory, and a diadem of beauty, to the residue of his people;');
INSERT INTO `bible_verses_web` VALUES ('18171', '23', '28', '6', 'and a spirit of justice to him who sits in judgment, and strength to those who turn back the battle at the gate.');
INSERT INTO `bible_verses_web` VALUES ('18172', '23', '28', '7', 'They also reel with wine, and stagger with strong drink. The priest and the prophet reel with strong drink. They are swallowed up by wine. They stagger with strong drink. They err in vision. They stumble in judgment.');
INSERT INTO `bible_verses_web` VALUES ('18173', '23', '28', '8', 'For all tables are completely full of filthy vomit and filthiness.');
INSERT INTO `bible_verses_web` VALUES ('18174', '23', '28', '9', 'Whom will he teach knowledge? To whom will he explain the message? Those who are weaned from the milk, and drawn from the breasts?');
INSERT INTO `bible_verses_web` VALUES ('18175', '23', '28', '10', 'For it is precept on precept, precept on precept; line on line, line on line; here a little, there a little.');
INSERT INTO `bible_verses_web` VALUES ('18176', '23', '28', '11', 'But he will speak to this nation with stammering lips and in another language;');
INSERT INTO `bible_verses_web` VALUES ('18177', '23', '28', '12', 'to whom he said, \"This is the resting place. Give rest to weary;\" and \"This is the refreshing;\" yet they would not hear.');
INSERT INTO `bible_verses_web` VALUES ('18178', '23', '28', '13', 'Therefore the word of Yahweh will be to them precept on precept, precept on precept; line on line, line on line; here a little, there a little; that they may go, fall backward, be broken, be snared, and be taken.');
INSERT INTO `bible_verses_web` VALUES ('18179', '23', '28', '14', 'Therefore hear the word of Yahweh, you scoffers, that rule this people in Jerusalem:');
INSERT INTO `bible_verses_web` VALUES ('18180', '23', '28', '15', '\"Because you have said, \'We have made a covenant with death, and with Sheol are we in agreement. When the overflowing scourge passes through, it won\'t come to us; for we have made lies our refuge, and we have hidden ourselves under falsehood.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18181', '23', '28', '16', 'Therefore thus says the Lord Yahweh, \"Behold, I lay in Zion for a foundation a stone, a tried stone, a precious cornerstone of a sure foundation. He who believes shall not act hastily.');
INSERT INTO `bible_verses_web` VALUES ('18182', '23', '28', '17', 'I will make justice the measuring line, and righteousness the plumb line. The hail will sweep away the refuge of lies, and the waters will overflow the hiding place.');
INSERT INTO `bible_verses_web` VALUES ('18183', '23', '28', '18', 'Your covenant with death shall be annulled, and your agreement with Sheol shall not stand. When the overflowing scourge passes through, then you will be trampled down by it.');
INSERT INTO `bible_verses_web` VALUES ('18184', '23', '28', '19', 'As often as it passes through, it will seize you; for morning by morning it will pass through, by day and by night; and it will be nothing but terror to understand the message.\"');
INSERT INTO `bible_verses_web` VALUES ('18185', '23', '28', '20', 'For the bed is too short to stretch out on, and the blanket is too narrow to wrap oneself in.');
INSERT INTO `bible_verses_web` VALUES ('18186', '23', '28', '21', 'For Yahweh will rise up as on Mount Perazim. He will be angry as in the valley of Gibeon; that he may do his work, his unusual work, and bring to pass his act, his extraordinary act.');
INSERT INTO `bible_verses_web` VALUES ('18187', '23', '28', '22', 'Now therefore don\'t be scoffers, lest your bonds be made strong; for I have heard a decree of destruction from the Lord, Yahweh of Armies, on the whole earth.');
INSERT INTO `bible_verses_web` VALUES ('18188', '23', '28', '23', 'Give ear, and hear my voice! Listen, and hear my speech!');
INSERT INTO `bible_verses_web` VALUES ('18189', '23', '28', '24', 'Does he who plows to sow plow continually? Does he keep turning the soil and breaking the clods?');
INSERT INTO `bible_verses_web` VALUES ('18190', '23', '28', '25', 'When he has leveled its surface, doesn\'t he plant the dill, and scatter the cumin seed, and put in the wheat in rows, the barley in the appointed place, and the spelt in its place?');
INSERT INTO `bible_verses_web` VALUES ('18191', '23', '28', '26', 'For his God instructs him in right judgment, and teaches him.');
INSERT INTO `bible_verses_web` VALUES ('18192', '23', '28', '27', 'For the dill are not threshed with a sharp instrument, neither is a cart wheel turned over the cumin; but the dill is beaten out with a stick, and the cumin with a rod.');
INSERT INTO `bible_verses_web` VALUES ('18193', '23', '28', '28', 'Bread flour must be ground; so he will not always be threshing it. Although he drives the wheel of his threshing cart over it, his horses don\'t grind it.');
INSERT INTO `bible_verses_web` VALUES ('18194', '23', '28', '29', 'This also comes forth from Yahweh of Armies, who is wonderful in counsel, and excellent in wisdom.');
INSERT INTO `bible_verses_web` VALUES ('18195', '23', '29', '1', 'Woe to Ariel! Ariel, the city where David encamped! Add year to year; let the feasts come around;');
INSERT INTO `bible_verses_web` VALUES ('18196', '23', '29', '2', 'then I will distress Ariel, and there will be mourning and lamentation. She shall be to me as an altar hearth.');
INSERT INTO `bible_verses_web` VALUES ('18197', '23', '29', '3', 'I will encamp against you all around you, and will lay siege against you with posted troops. I will raise siege works against you.');
INSERT INTO `bible_verses_web` VALUES ('18198', '23', '29', '4', 'You will be brought down, and will speak out of the ground. Your speech will mumble out of the dust. Your voice will be as of one who has a familiar spirit, out of the ground, and your speech will whisper out of the dust.');
INSERT INTO `bible_verses_web` VALUES ('18199', '23', '29', '5', 'But the multitude of your foes will be like fine dust, and the multitude of the ruthless ones like chaff that blows away. Yes, it will be in an instant, suddenly.');
INSERT INTO `bible_verses_web` VALUES ('18200', '23', '29', '6', 'She will be visited by Yahweh of Armies with thunder, with earthquake, with great noise, with whirlwind and storm, and with the flame of a devouring fire.');
INSERT INTO `bible_verses_web` VALUES ('18201', '23', '29', '7', 'The multitude of all the nations that fight against Ariel, even all who fight against her and her stronghold, and who distress her, will be like a dream, a vision of the night.');
INSERT INTO `bible_verses_web` VALUES ('18202', '23', '29', '8', 'It will be like when a hungry man dreams, and behold, he eats; but he awakes, and his hunger isn\'t satisfied; or like when a thirsty man dreams, and behold, he drinks; but he awakes, and behold, he is faint, and he is still thirsty. The multitude of all the nations that fight against Mount Zion will be like that.');
INSERT INTO `bible_verses_web` VALUES ('18203', '23', '29', '9', 'Pause and wonder! Blind yourselves and be blind! They are drunken, but not with wine; they stagger, but not with strong drink.');
INSERT INTO `bible_verses_web` VALUES ('18204', '23', '29', '10', 'For Yahweh has poured out on you a spirit of deep sleep, and has closed your eyes, the prophets; and he has covered your heads, the seers.');
INSERT INTO `bible_verses_web` VALUES ('18205', '23', '29', '11', 'All vision has become to you like the words of a book that is sealed, which men deliver to one who is educated, saying, \"Read this, please;\" and he says, \"I can\'t, for it is sealed:\"');
INSERT INTO `bible_verses_web` VALUES ('18206', '23', '29', '12', 'and the book is delivered to one who is not educated, saying, \"Read this, please;\" and he says, \"I can\'t read.\"');
INSERT INTO `bible_verses_web` VALUES ('18207', '23', '29', '13', 'The Lord said, \"Because this people draws near with their mouth and with their lips to honor me, but they have removed their heart far from me, and their fear of me is a commandment of men which has been taught;');
INSERT INTO `bible_verses_web` VALUES ('18208', '23', '29', '14', 'therefore, behold, I will proceed to do a marvelous work among this people, even a marvelous work and a wonder; and the wisdom of their wise men will perish, and the understanding of their prudent men will be hidden.\"');
INSERT INTO `bible_verses_web` VALUES ('18209', '23', '29', '15', 'Woe to those who deeply hide their counsel from Yahweh, and whose works are in the dark, and who say, \"Who sees us?\" and \"Who knows us?\"');
INSERT INTO `bible_verses_web` VALUES ('18210', '23', '29', '16', 'You turn things upside down! Should the potter be thought to be like clay; that the thing made should say about him who made it, \"He didn\'t make me;\" or the thing formed say of him who formed it, \"He has no understanding?\"');
INSERT INTO `bible_verses_web` VALUES ('18211', '23', '29', '17', 'Isn\'t it yet a very little while, and Lebanon will be turned into a fruitful field, and the fruitful field will be regarded as a forest?');
INSERT INTO `bible_verses_web` VALUES ('18212', '23', '29', '18', 'In that day, the deaf will hear the words of the book, and the eyes of the blind will see out of obscurity and out of darkness.');
INSERT INTO `bible_verses_web` VALUES ('18213', '23', '29', '19', 'The humble also will increase their joy in Yahweh, and the poor among men will rejoice in the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18214', '23', '29', '20', 'For the ruthless is brought to nothing, and the scoffer ceases, and all those who are alert to do evil are cut off--');
INSERT INTO `bible_verses_web` VALUES ('18215', '23', '29', '21', 'who cause a person to be indicted by a word, and lay a snare for the arbiter in the gate, and who deprive the innocent of justice with false testimony.');
INSERT INTO `bible_verses_web` VALUES ('18216', '23', '29', '22', 'Therefore thus says Yahweh, who redeemed Abraham, concerning the house of Jacob: \"Jacob shall no longer be ashamed, neither shall his face grow pale.');
INSERT INTO `bible_verses_web` VALUES ('18217', '23', '29', '23', 'But when he sees his children, the work of my hands, in the midst of him, they will sanctify my name. Yes, they will sanctify the Holy One of Jacob, and will stand in awe of the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18218', '23', '29', '24', 'They also who err in spirit will come to understanding, and those who grumble will receive instruction.\"');
INSERT INTO `bible_verses_web` VALUES ('18219', '23', '30', '1', '\"Woe to the rebellious children,\" says Yahweh, \"who take counsel, but not from me; and who make an alliance, but not with my Spirit, that they may add sin to sin,');
INSERT INTO `bible_verses_web` VALUES ('18220', '23', '30', '2', 'who set out to go down into Egypt, and have not asked my advice; to strengthen themselves in the strength of Pharaoh, and to take refuge in the shadow of Egypt!');
INSERT INTO `bible_verses_web` VALUES ('18221', '23', '30', '3', 'Therefore the strength of Pharaoh will be your shame, and the refuge in the shadow of Egypt your confusion.');
INSERT INTO `bible_verses_web` VALUES ('18222', '23', '30', '4', 'For their princes are at Zoan, and their ambassadors have come to Hanes.');
INSERT INTO `bible_verses_web` VALUES ('18223', '23', '30', '5', 'They shall all be ashamed because of a people that can\'t profit them, that are not a help nor profit, but a shame, and also a reproach.\"');
INSERT INTO `bible_verses_web` VALUES ('18224', '23', '30', '6', 'The burden of the animals of the South. Through the land of trouble and anguish, of the lioness and the lion, the viper and fiery flying serpent, they carry their riches on the shoulders of young donkeys, and their treasures on the humps of camels, to an unprofitable people.');
INSERT INTO `bible_verses_web` VALUES ('18225', '23', '30', '7', 'For Egypt helps in vain, and to no purpose; therefore have I called her Rahab who sits still.');
INSERT INTO `bible_verses_web` VALUES ('18226', '23', '30', '8', 'Now go, write it before them on a tablet, and inscribe it in a book, that it may be for the time to come forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('18227', '23', '30', '9', 'For it is a rebellious people, lying children, children who will not hear the law of Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('18228', '23', '30', '10', 'who tell the seers, \"Don\'t see!\" and to the prophets, \"Don\'t prophesy to us right things. Tell us pleasant things. Prophesy deceits.');
INSERT INTO `bible_verses_web` VALUES ('18229', '23', '30', '11', 'Get out of the way. Turn aside from the path. Cause the Holy One of Israel to cease from before us.\"');
INSERT INTO `bible_verses_web` VALUES ('18230', '23', '30', '12', 'Therefore thus says the Holy One of Israel, \"Because you despise this word, and trust in oppression and perverseness, and rely on it;');
INSERT INTO `bible_verses_web` VALUES ('18231', '23', '30', '13', 'therefore this iniquity shall be to you like a breach ready to fall, swelling out in a high wall, whose breaking comes suddenly in an instant.');
INSERT INTO `bible_verses_web` VALUES ('18232', '23', '30', '14', 'He will break it as a potter\'s vessel is broken, breaking it in pieces without sparing, so that there won\'t be found among the broken piece a piece good enough to take fire from the hearth, or to dip up water out of the cistern.\"');
INSERT INTO `bible_verses_web` VALUES ('18233', '23', '30', '15', 'For thus said the Lord Yahweh, the Holy One of Israel, \"You will be saved in returning and rest. Your strength will be in quietness and in confidence.\" You refused,');
INSERT INTO `bible_verses_web` VALUES ('18234', '23', '30', '16', 'but you said, \"No, for we will flee on horses;\" therefore you will flee; and, \"We will ride on the swift;\" therefore those who pursue you will be swift.');
INSERT INTO `bible_verses_web` VALUES ('18235', '23', '30', '17', 'One thousand will flee at the threat of one. At the threat of five, you will flee until you are left like a beacon on the top of a mountain, and like a banner on a hill.');
INSERT INTO `bible_verses_web` VALUES ('18236', '23', '30', '18', 'Therefore Yahweh will wait, that he may be gracious to you; and therefore he will be exalted, that he may have mercy on you, for Yahweh is a God of justice. Blessed are all those who wait for him.');
INSERT INTO `bible_verses_web` VALUES ('18237', '23', '30', '19', 'For the people will dwell in Zion at Jerusalem. You will weep no more. He will surely be gracious to you at the voice of your cry. When he hears you, he will answer you.');
INSERT INTO `bible_verses_web` VALUES ('18238', '23', '30', '20', 'Though the Lord may give you the bread of adversity and the water of affliction, yet your teachers won\'t be hidden anymore, but your eyes will see your teachers;');
INSERT INTO `bible_verses_web` VALUES ('18239', '23', '30', '21', 'and when you turn to the right hand, and when you turn to the left, your ears will hear a voice behind you, saying, \"This is the way. Walk in it.\"');
INSERT INTO `bible_verses_web` VALUES ('18240', '23', '30', '22', 'You shall defile the overlaying of your engraved images of silver, and the plating of your molten images of gold. You shall cast them away as an unclean thing. You shall tell it, \"Go away!\"');
INSERT INTO `bible_verses_web` VALUES ('18241', '23', '30', '23', 'He will give the rain for your seed, with which you will sow the ground; and bread of the increase of the ground will be rich and plentiful. In that day, your livestock will feed in large pastures.');
INSERT INTO `bible_verses_web` VALUES ('18242', '23', '30', '24', 'The oxen likewise and the young donkeys that till the ground will eat savory provender, which has been winnowed with the shovel and with the fork.');
INSERT INTO `bible_verses_web` VALUES ('18243', '23', '30', '25', 'There shall be brooks and streams of water on every lofty mountain and on every high hill in the day of the great slaughter, when the towers fall.');
INSERT INTO `bible_verses_web` VALUES ('18244', '23', '30', '26', 'Moreover the light of the moon will be like the light of the sun, and the light of the sun will be seven times brighter, like the light of seven days, in the day that Yahweh binds up the fracture of his people, and heals the wound they were struck with.');
INSERT INTO `bible_verses_web` VALUES ('18245', '23', '30', '27', 'Behold, the name of Yahweh comes from far away, burning with his anger, and in thick rising smoke. His lips are full of indignation, and his tongue is as a devouring fire.');
INSERT INTO `bible_verses_web` VALUES ('18246', '23', '30', '28', 'His breath is as an overflowing stream that reaches even to the neck, to sift the nations with the sieve of destruction; and a bridle that leads to ruin will be in the jaws of the peoples.');
INSERT INTO `bible_verses_web` VALUES ('18247', '23', '30', '29', 'You will have a song, as in the night when a holy feast is kept; and gladness of heart, as when one goes with a flute to come to Yahweh\'s mountain, to Israel\'s Rock.');
INSERT INTO `bible_verses_web` VALUES ('18248', '23', '30', '30', 'Yahweh will cause his glorious voice to be heard, and will show the descent of his arm, with the indignation of his anger, and the flame of a devouring fire, with a blast, storm, and hailstones.');
INSERT INTO `bible_verses_web` VALUES ('18249', '23', '30', '31', 'For through the voice of Yahweh the Assyrian will be dismayed. He will strike him with his rod.');
INSERT INTO `bible_verses_web` VALUES ('18250', '23', '30', '32', 'Every stroke of the rod of punishment, which Yahweh will lay on him, will be with the sound of tambourines and harps. He will fight with them in battles, brandishing weapons.');
INSERT INTO `bible_verses_web` VALUES ('18251', '23', '30', '33', 'For his burning place has long been ready. Yes, for the king it is prepared. He has made its pyre deep and large with fire and much wood. Yahweh\'s breath, like a stream of sulfur, kindles it.');
INSERT INTO `bible_verses_web` VALUES ('18252', '23', '31', '1', 'Woe to those who go down to Egypt for help, and rely on horses, and trust in chariots because they are many, and in horsemen because they are very strong, but they don\'t look to the Holy One of Israel, and they don\'t seek Yahweh!');
INSERT INTO `bible_verses_web` VALUES ('18253', '23', '31', '2', 'Yet he also is wise, and will bring disaster, and will not call back his words, but will arise against the house of the evildoers, and against the help of those who work iniquity.');
INSERT INTO `bible_verses_web` VALUES ('18254', '23', '31', '3', 'Now the Egyptians are men, and not God; and their horses flesh, and not spirit. When Yahweh stretches out his hand, both he who helps shall stumble, and he who is helped shall fall, and they all shall be consumed together.');
INSERT INTO `bible_verses_web` VALUES ('18255', '23', '31', '4', 'For thus says Yahweh to me, \"As the lion and the young lion growling over his prey, if a multitude of shepherds is called together against him, will not be dismayed at their voice, nor abase himself for the noise of them, so Yahweh of Armies will come down to fight on Mount Zion and on its heights.');
INSERT INTO `bible_verses_web` VALUES ('18256', '23', '31', '5', 'As birds hovering, so Yahweh of Armies will protect Jerusalem. He will protect and deliver it. He will pass over and preserve it.\"');
INSERT INTO `bible_verses_web` VALUES ('18257', '23', '31', '6', 'Return to him from whom you have deeply revolted, children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18258', '23', '31', '7', 'For in that day everyone shall cast away his idols of silver and his idols of gold--sin which your own hands have made for you.');
INSERT INTO `bible_verses_web` VALUES ('18259', '23', '31', '8', '\"The Assyrian will fall by the sword, not of man; and the sword, not of mankind, shall devour him. He will flee from the sword, and his young men will become subject to forced labor.');
INSERT INTO `bible_verses_web` VALUES ('18260', '23', '31', '9', 'His rock will pass away by reason of terror, and his princes will be afraid of the banner,\" says Yahweh, whose fire is in Zion, and his furnace in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('18261', '23', '32', '1', 'Behold, a king shall reign in righteousness, and princes shall rule in justice.');
INSERT INTO `bible_verses_web` VALUES ('18262', '23', '32', '2', 'A man shall be as a hiding place from the wind, and a covert from the storm, as streams of water in a dry place, as the shade of a large rock in a weary land.');
INSERT INTO `bible_verses_web` VALUES ('18263', '23', '32', '3', 'The eyes of those who see will not be dim, and the ears of those who hear will listen.');
INSERT INTO `bible_verses_web` VALUES ('18264', '23', '32', '4', 'The heart of the rash will understand knowledge, and the tongue of the stammerers will be ready to speak plainly.');
INSERT INTO `bible_verses_web` VALUES ('18265', '23', '32', '5', 'The fool will no longer be called noble, nor the scoundrel be highly respected.');
INSERT INTO `bible_verses_web` VALUES ('18266', '23', '32', '6', 'For the fool will speak folly, and his heart will work iniquity, to practice profanity, and to utter error against Yahweh, To make empty the soul of the hungry, and to cause the drink of the thirsty to fail.');
INSERT INTO `bible_verses_web` VALUES ('18267', '23', '32', '7', 'The ways of the scoundrel are evil. He devises wicked devices to destroy the humble with lying words, even when the needy speaks right.');
INSERT INTO `bible_verses_web` VALUES ('18268', '23', '32', '8', 'But the noble devises noble things; and he will continue in noble things.');
INSERT INTO `bible_verses_web` VALUES ('18269', '23', '32', '9', 'Rise up, you women who are at ease! Hear my voice! You careless daughters, give ear to my speech!');
INSERT INTO `bible_verses_web` VALUES ('18270', '23', '32', '10', 'For days beyond a year you will be troubled, you careless women; for the vintage shall fail. The harvest won\'t come.');
INSERT INTO `bible_verses_web` VALUES ('18271', '23', '32', '11', 'Tremble, you women who are at ease! Be troubled, you careless ones! Strip yourselves, make yourselves naked, and put sackcloth on your waist.');
INSERT INTO `bible_verses_web` VALUES ('18272', '23', '32', '12', 'Beat your breasts for the pleasant fields, for the fruitful vine.');
INSERT INTO `bible_verses_web` VALUES ('18273', '23', '32', '13', 'Thorns and briars will come up on my people\'s land; yes, on all the houses of joy in the joyous city.');
INSERT INTO `bible_verses_web` VALUES ('18274', '23', '32', '14', 'For the palace will be forsaken. The populous city will be deserted. The hill and the watchtower will be for dens forever, a delight for wild donkeys, a pasture of flocks;');
INSERT INTO `bible_verses_web` VALUES ('18275', '23', '32', '15', 'Until the Spirit is poured on us from on high, and the wilderness becomes a fruitful field, and the fruitful field is considered a forest.');
INSERT INTO `bible_verses_web` VALUES ('18276', '23', '32', '16', 'Then justice will dwell in the wilderness; and righteousness will remain in the fruitful field.');
INSERT INTO `bible_verses_web` VALUES ('18277', '23', '32', '17', 'The work of righteousness will be peace; and the effect of righteousness, quietness and confidence forever.');
INSERT INTO `bible_verses_web` VALUES ('18278', '23', '32', '18', 'My people will live in a peaceful habitation, in safe dwellings, and in quiet resting places.');
INSERT INTO `bible_verses_web` VALUES ('18279', '23', '32', '19', 'Though hail flattens the forest, and the city is leveled completely.');
INSERT INTO `bible_verses_web` VALUES ('18280', '23', '32', '20', 'Blessed are you who sow beside all waters, who send out the feet of the ox and the donkey.');
INSERT INTO `bible_verses_web` VALUES ('18281', '23', '33', '1', 'Woe to you who destroy, but you weren\'t destroyed; and who betray, but nobody betrayed you! When you have finished destroying, you will be destroyed; and when you have made an end of betrayal, you will be betrayed.');
INSERT INTO `bible_verses_web` VALUES ('18282', '23', '33', '2', 'Yahweh, be gracious to us. We have waited for you. Be our strength every morning, our salvation also in the time of trouble.');
INSERT INTO `bible_verses_web` VALUES ('18283', '23', '33', '3', 'At the noise of the thunder, the peoples have fled. When you lift yourself up, the nations are scattered.');
INSERT INTO `bible_verses_web` VALUES ('18284', '23', '33', '4', 'Your spoil will be gathered as the caterpillar gathers. Men will leap on it as locusts leap.');
INSERT INTO `bible_verses_web` VALUES ('18285', '23', '33', '5', 'Yahweh is exalted, for he dwells on high. He has filled Zion with justice and righteousness.');
INSERT INTO `bible_verses_web` VALUES ('18286', '23', '33', '6', 'There will be stability in your times, abundance of salvation, wisdom, and knowledge. The fear of Yahweh is your treasure.');
INSERT INTO `bible_verses_web` VALUES ('18287', '23', '33', '7', 'Behold, their valiant ones cry outside; the ambassadors of peace weep bitterly.');
INSERT INTO `bible_verses_web` VALUES ('18288', '23', '33', '8', 'The highways are desolate. The traveling man ceases. The covenant is broken. He has despised the cities. He doesn\'t respect man.');
INSERT INTO `bible_verses_web` VALUES ('18289', '23', '33', '9', 'The land mourns and languishes. Lebanon is confounded and withers away. Sharon is like a desert, and Bashan and Carmel are stripped bare.');
INSERT INTO `bible_verses_web` VALUES ('18290', '23', '33', '10', '\"Now I will arise,\" says Yahweh; \"Now I will lift myself up. Now I will be exalted.');
INSERT INTO `bible_verses_web` VALUES ('18291', '23', '33', '11', 'You will conceive chaff. You will bring forth stubble. Your breath is a fire that will devour you.');
INSERT INTO `bible_verses_web` VALUES ('18292', '23', '33', '12', 'The peoples will be like the burning of lime, like thorns that are cut down and burned in the fire.');
INSERT INTO `bible_verses_web` VALUES ('18293', '23', '33', '13', 'Hear, you who are far off, what I have done; and, you who are near, acknowledge my might.\"');
INSERT INTO `bible_verses_web` VALUES ('18294', '23', '33', '14', 'The sinners in Zion are afraid. Trembling has seized the godless ones. Who among us can live with the devouring fire? Who among us can live with everlasting burning?');
INSERT INTO `bible_verses_web` VALUES ('18295', '23', '33', '15', 'He who walks righteously, and speaks blamelessly; He who despises the gain of oppressions, who gestures with his hands, refusing to take a bribe, who stops his ears from hearing of blood, and shuts his eyes from looking at evil--');
INSERT INTO `bible_verses_web` VALUES ('18296', '23', '33', '16', 'he will dwell on high. His place of defense will be the fortress of rocks. His bread will be supplied. His waters will be sure.');
INSERT INTO `bible_verses_web` VALUES ('18297', '23', '33', '17', 'Your eyes will see the king in his beauty. They will see a distant land.');
INSERT INTO `bible_verses_web` VALUES ('18298', '23', '33', '18', 'Your heart will meditate on the terror. Where is he who counted? Where is he who weighed? Where is he who counted the towers?');
INSERT INTO `bible_verses_web` VALUES ('18299', '23', '33', '19', 'You will no longer see the fierce people, a people of a deep speech that you can\'t comprehend, with a strange language that you can\'t understand.');
INSERT INTO `bible_verses_web` VALUES ('18300', '23', '33', '20', 'Look at Zion, the city of our appointed festivals. Your eyes will see Jerusalem, a quiet habitation, a tent that won\'t be removed. Its stakes will never be plucked up, nor will any of its cords be broken.');
INSERT INTO `bible_verses_web` VALUES ('18301', '23', '33', '21', 'But there Yahweh will be with us in majesty, a place of broad rivers and streams, in which no galley with oars will go, neither will any gallant ship pass by there.');
INSERT INTO `bible_verses_web` VALUES ('18302', '23', '33', '22', 'For Yahweh is our judge. Yahweh is our lawgiver. Yahweh is our king. He will save us.');
INSERT INTO `bible_verses_web` VALUES ('18303', '23', '33', '23', 'Your rigging is untied. They couldn\'t strengthen the foot of their mast. They couldn\'t spread the sail. Then the prey of a great spoil was divided. The lame took the prey.');
INSERT INTO `bible_verses_web` VALUES ('18304', '23', '33', '24', 'The inhabitant won\'t say, \"I am sick.\" The people who dwell therein will be forgiven their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('18305', '23', '34', '1', 'Come near, you nations, to hear! Listen, you peoples. Let the earth and all it contains hear; the world, and everything that comes from it.');
INSERT INTO `bible_verses_web` VALUES ('18306', '23', '34', '2', 'For Yahweh is enraged against all the nations, and angry with all their armies. He has utterly destroyed them. He has given them over for slaughter.');
INSERT INTO `bible_verses_web` VALUES ('18307', '23', '34', '3', 'Their slain will also be cast out, and the stench of their dead bodies will come up; and the mountains will melt in their blood.');
INSERT INTO `bible_verses_web` VALUES ('18308', '23', '34', '4', 'All of the army of the sky will be dissolved. The sky will be rolled up like a scroll, and all its armies will fade away, as a leaf fades from off a vine or a fig tree.');
INSERT INTO `bible_verses_web` VALUES ('18309', '23', '34', '5', 'For my sword has drunk its fill in the sky. Behold, it will come down on Edom, and on the people of my curse, for judgment.');
INSERT INTO `bible_verses_web` VALUES ('18310', '23', '34', '6', 'Yahweh\'s sword is filled with blood. It is covered with fat, with the blood of lambs and goats, with the fat of the kidneys of rams; for Yahweh has a sacrifice in Bozrah, And a great slaughter in the land of Edom.');
INSERT INTO `bible_verses_web` VALUES ('18311', '23', '34', '7', 'The wild oxen will come down with them, and the young bulls with the mighty bulls; and their land will be drunken with blood, and their dust made greasy with fat.');
INSERT INTO `bible_verses_web` VALUES ('18312', '23', '34', '8', 'For Yahweh has a day of vengeance, a year of recompense for the cause of Zion.');
INSERT INTO `bible_verses_web` VALUES ('18313', '23', '34', '9', 'Its streams will be turned into pitch, its dust into sulfur, And its land will become burning pitch.');
INSERT INTO `bible_verses_web` VALUES ('18314', '23', '34', '10', 'It won\'t be quenched night nor day. Its smoke will go up forever. From generation to generation, it will lie waste. No one will pass through it forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('18315', '23', '34', '11', 'But the pelican and the porcupine will possess it. The owl and the raven will dwell in it. He will stretch the line of confusion over it, and the plumb line of emptiness.');
INSERT INTO `bible_verses_web` VALUES ('18316', '23', '34', '12', 'They shall call its nobles to the kingdom, but none shall be there; and all its princes shall be nothing.');
INSERT INTO `bible_verses_web` VALUES ('18317', '23', '34', '13', 'Thorns will come up in its palaces, nettles and thistles in its fortresses; and it will be a habitation of jackals, a court for ostriches.');
INSERT INTO `bible_verses_web` VALUES ('18318', '23', '34', '14', 'The wild animals of the desert will meet with the wolves, and the wild goat will cry to his fellow. Yes, the night creature shall settle there, and shall find herself a place of rest.');
INSERT INTO `bible_verses_web` VALUES ('18319', '23', '34', '15', 'The arrow snake will make her nest there, and lay, hatch, and gather under her shade. Yes, the kites will be gathered there, every one with her mate.');
INSERT INTO `bible_verses_web` VALUES ('18320', '23', '34', '16', 'Search in the book of Yahweh, and read: not one of these will be missing. none will lack her mate. For my mouth has commanded, and his Spirit has gathered them.');
INSERT INTO `bible_verses_web` VALUES ('18321', '23', '34', '17', 'He has cast the lot for them, and his hand has divided it to them with a measuring line. They shall possess it forever. From generation to generation they will dwell in it.');
INSERT INTO `bible_verses_web` VALUES ('18322', '23', '35', '1', 'The wilderness and the dry land will be glad. The desert will rejoice and blossom like a rose.');
INSERT INTO `bible_verses_web` VALUES ('18323', '23', '35', '2', 'It will blossom abundantly, and rejoice even with joy and singing. Lebanon\'s glory Lebanon will be given to it, the excellence of Carmel and Sharon. They will see Yahweh\'s glory, the excellence of our God.');
INSERT INTO `bible_verses_web` VALUES ('18324', '23', '35', '3', 'Strengthen the weak hands, and make firm the feeble knees.');
INSERT INTO `bible_verses_web` VALUES ('18325', '23', '35', '4', 'Tell those who have a fearful heart, \"Be strong. Don\'t be afraid. Behold, your God will come with vengeance, God\'s retribution. He will come and save you.');
INSERT INTO `bible_verses_web` VALUES ('18326', '23', '35', '5', 'Then the eyes of the blind will be opened, and the ears of the deaf will be unstopped.');
INSERT INTO `bible_verses_web` VALUES ('18327', '23', '35', '6', 'Then the lame man will leap like a deer, and the tongue of the mute will sing; for waters will break out in the wilderness, and streams in the desert.');
INSERT INTO `bible_verses_web` VALUES ('18328', '23', '35', '7', 'The burning sand will become a pool, and the thirsty ground springs of water. Grass with reeds and rushes will be in the habitation of jackals, where they lay.');
INSERT INTO `bible_verses_web` VALUES ('18329', '23', '35', '8', 'A highway will be there, a road, and it will be called The Holy Way. The unclean shall not pass over it, but it will be for those who walk in the Way. Wicked fools will not go there.');
INSERT INTO `bible_verses_web` VALUES ('18330', '23', '35', '9', 'No lion will be there, nor will any ravenous animal go up on it. They will not be found there; but the redeemed will walk there.');
INSERT INTO `bible_verses_web` VALUES ('18331', '23', '35', '10', 'The Yahweh\'s ransomed ones will return, and come with singing to Zion; and everlasting joy will be on their heads. They will obtain gladness and joy, and sorrow and sighing will flee away.\"');
INSERT INTO `bible_verses_web` VALUES ('18332', '23', '36', '1', 'Now it happened in the fourteenth year of king Hezekiah, that Sennacherib king of Assyria attacked all of the fortified cities of Judah, and captured them.');
INSERT INTO `bible_verses_web` VALUES ('18333', '23', '36', '2', 'The king of Assyria sent Rabshakeh from Lachish to Jerusalem to king Hezekiah with a large army. He stood by the aqueduct from the upper pool in the fuller\'s field highway.');
INSERT INTO `bible_verses_web` VALUES ('18334', '23', '36', '3', 'Then Eliakim the son of Hilkiah, who was over the household, and Shebna the scribe, and Joah, the son of Asaph, the recorder came out to him.');
INSERT INTO `bible_verses_web` VALUES ('18335', '23', '36', '4', 'Rabshakeh said to them, \"Now tell Hezekiah, \'Thus says the great king, the king of Assyria, \"What confidence is this in which you trust?');
INSERT INTO `bible_verses_web` VALUES ('18336', '23', '36', '5', 'I say that your counsel and strength for the war are only vain words. Now in whom do you trust, that you have rebelled against me?');
INSERT INTO `bible_verses_web` VALUES ('18337', '23', '36', '6', 'Behold, you trust in the staff of this bruised reed, even in Egypt, which if a man leans on it, it will go into his hand and pierce it. So is Pharaoh king of Egypt to all who trust in him.');
INSERT INTO `bible_verses_web` VALUES ('18338', '23', '36', '7', 'But if you tell me, \'We trust in Yahweh our God,\' isn\'t that he whose high places and whose altars Hezekiah has taken away, and has said to Judah and to Jerusalem, \'You shall worship before this altar?\'\"');
INSERT INTO `bible_verses_web` VALUES ('18339', '23', '36', '8', 'Now therefore, please make a pledge to my master the king of Assyria, and I will give you two thousand horses, if you are able on your part to set riders on them.');
INSERT INTO `bible_verses_web` VALUES ('18340', '23', '36', '9', 'How then can you turn away the face of one captain of the least of my master\'s servants, and put your trust on Egypt for chariots and for horsemen?');
INSERT INTO `bible_verses_web` VALUES ('18341', '23', '36', '10', 'Have I come up now without Yahweh against this land to destroy it? Yahweh said to me, \"Go up against this land, and destroy it.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('18342', '23', '36', '11', 'Then Eliakim, Shebna and Joah said to Rabshakeh, \"Please speak to your servants in Aramaic, for we understand it; and don\'t speak to us in the Jews\' language in the hearing of the people who are on the wall.\"');
INSERT INTO `bible_verses_web` VALUES ('18343', '23', '36', '12', 'But Rabshakeh said, \"Has my master sent me only to your master and to you, to speak these words, and not to the men who sit on the wall, who will eat their own dung and drink their own urine with you?\"');
INSERT INTO `bible_verses_web` VALUES ('18344', '23', '36', '13', 'Then Rabshakeh stood, and called out with a loud voice in the Jews\' language, and said, \"Hear the words of the great king, the king of Assyria!');
INSERT INTO `bible_verses_web` VALUES ('18345', '23', '36', '14', 'Thus says the king, \'Don\'t let Hezekiah deceive you; for he will not be able to deliver you.');
INSERT INTO `bible_verses_web` VALUES ('18346', '23', '36', '15', 'Don\'t let Hezekiah make you trust in Yahweh, saying, \"Yahweh will surely deliver us. This city won\'t be given into the hand of the king of Assyria.\"\'');
INSERT INTO `bible_verses_web` VALUES ('18347', '23', '36', '16', 'Don\'t listen to Hezekiah, for thus says the king of Assyria, \'Make your peace with me, and come out to me; and each of you eat from his vine, and each one from his fig tree, and each one of you drink the waters of his own cistern;');
INSERT INTO `bible_verses_web` VALUES ('18348', '23', '36', '17', 'until I come and take you away to a land like your own land, a land of grain and new wine, a land of bread and vineyards.');
INSERT INTO `bible_verses_web` VALUES ('18349', '23', '36', '18', 'Beware lest Hezekiah persuade you, saying, \"Yahweh will deliver us.\" Have any of the gods of the nations delivered their lands from the hand of the king of Assyria?');
INSERT INTO `bible_verses_web` VALUES ('18350', '23', '36', '19', 'Where are the gods of Hamath and Arpad? Where are the gods of Sepharvaim? Have they delivered Samaria from my hand?');
INSERT INTO `bible_verses_web` VALUES ('18351', '23', '36', '20', 'Who are they among all the gods of these countries that have delivered their country out of my hand, that Yahweh should deliver Jerusalem out of my hand?\'\"');
INSERT INTO `bible_verses_web` VALUES ('18352', '23', '36', '21', 'But they remained silent, and said nothing in reply, for the king\'s commandment was, \"Don\'t answer him.\"');
INSERT INTO `bible_verses_web` VALUES ('18353', '23', '36', '22', 'Then Eliakim the son of Hilkiah, who was over the household, and Shebna the scribe, and Joah, the son of Asaph, the recorder, came to Hezekiah with their clothes torn, and told him the words of Rabshakeh.');
INSERT INTO `bible_verses_web` VALUES ('18354', '23', '37', '1', 'It happened, when king Hezekiah heard it, that he tore his clothes, covered himself with sackcloth, and went into Yahweh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('18355', '23', '37', '2', 'He sent Eliakim, who was over the household, and Shebna the scribe, and the elders of the priests, covered with sackcloth, to Isaiah the prophet, the son of Amoz.');
INSERT INTO `bible_verses_web` VALUES ('18356', '23', '37', '3', 'They said to him, \"Thus says Hezekiah, \'This day is a day of trouble, and of rebuke, and of rejection; for the children have come to the birth, and there is no strength to bring forth.');
INSERT INTO `bible_verses_web` VALUES ('18357', '23', '37', '4', 'It may be Yahweh your God will hear the words of Rabshakeh, whom the king of Assyria his master has sent to defy the living God, and will rebuke the words which Yahweh your God has heard. Therefore lift up your prayer for the remnant that is left.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18358', '23', '37', '5', 'So the servants of king Hezekiah came to Isaiah.');
INSERT INTO `bible_verses_web` VALUES ('18359', '23', '37', '6', 'Isaiah said to them, \"Tell your master, \'Thus says Yahweh, \"Don\'t be afraid of the words that you have heard, with which the servants of the king of Assyria have blasphemed me.');
INSERT INTO `bible_verses_web` VALUES ('18360', '23', '37', '7', 'Behold, I will put a spirit in him and he will hear news, and will return to his own land. I will cause him to fall by the sword in his own land.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('18361', '23', '37', '8', 'So Rabshakeh returned, and found the king of Assyria warring against Libnah, for he had heard that he was departed from Lachish.');
INSERT INTO `bible_verses_web` VALUES ('18362', '23', '37', '9', 'He heard news concerning Tirhakah king of Ethiopia, \"He has come out to fight against you.\" When he heard it, he sent messengers to Hezekiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('18363', '23', '37', '10', '\"Thus you shall speak to Hezekiah king of Judah, saying, \'Don\'t let your God in whom you trust deceive you, saying, \"Jerusalem won\'t be given into the hand of the king of Assyria.\"');
INSERT INTO `bible_verses_web` VALUES ('18364', '23', '37', '11', 'Behold, you have heard what the kings of Assyria have done to all lands, by destroying them utterly. Shall you be delivered?');
INSERT INTO `bible_verses_web` VALUES ('18365', '23', '37', '12', 'Have the gods of the nations delivered them, which my fathers have destroyed, Gozan, Haran, Rezeph, and the children of Eden who were in Telassar?');
INSERT INTO `bible_verses_web` VALUES ('18366', '23', '37', '13', 'Where is the king of Hamath, and the king of Arpad, and the king of the city of Sepharvaim, of Hena, and Ivvah?\'\"');
INSERT INTO `bible_verses_web` VALUES ('18367', '23', '37', '14', 'Hezekiah received the letter from the hand of the messengers and read it. Then Hezekiah went up to Yahweh\'s house, and spread it before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18368', '23', '37', '15', 'Hezekiah prayed to Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('18369', '23', '37', '16', '\"Yahweh of Armies, the God of Israel, who is enthroned among the cherubim, you are the God, even you alone, of all the kingdoms of the earth. You have made heaven and earth.');
INSERT INTO `bible_verses_web` VALUES ('18370', '23', '37', '17', 'Turn your ear, Yahweh, and hear. Open your eyes, Yahweh, and behold. Hear all of the words of Sennacherib, who has sent to defy the living God.');
INSERT INTO `bible_verses_web` VALUES ('18371', '23', '37', '18', 'Truly, Yahweh, the kings of Assyria have destroyed all the countries and their land,');
INSERT INTO `bible_verses_web` VALUES ('18372', '23', '37', '19', 'and have cast their gods into the fire; for they were no gods, but the work of men\'s hands, wood and stone; therefore they have destroyed them.');
INSERT INTO `bible_verses_web` VALUES ('18373', '23', '37', '20', 'Now therefore, Yahweh our God, save us from his hand, that all the kingdoms of the earth may know that you are Yahweh, even you only.\"');
INSERT INTO `bible_verses_web` VALUES ('18374', '23', '37', '21', 'Then Isaiah the son of Amoz sent to Hezekiah, saying, \"Thus says Yahweh, the God of Israel, \'Because you have prayed to me against Sennacherib king of Assyria,');
INSERT INTO `bible_verses_web` VALUES ('18375', '23', '37', '22', 'this is the word which Yahweh has spoken concerning him. The virgin daughter of Zion has despised you and ridiculed you. The daughter of Jerusalem has shaken her head at you.');
INSERT INTO `bible_verses_web` VALUES ('18376', '23', '37', '23', 'Whom have you defied and blasphemed? Against whom have you exalted your voice and lifted up your eyes on high? Against the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18377', '23', '37', '24', 'By your servants, have you defied the Lord, and have said, \"With the multitude of my chariots I have come up to the height of the mountains, to the innermost parts of Lebanon. I will cut down its tall cedars and its choice fir trees. I will enter into its farthest height, the forest of its fruitful field.');
INSERT INTO `bible_verses_web` VALUES ('18378', '23', '37', '25', 'I have dug and drunk water, and with the sole of my feet I will dry up all the rivers of Egypt.\"');
INSERT INTO `bible_verses_web` VALUES ('18379', '23', '37', '26', 'Have you not heard how I have done it long ago, and formed it in ancient times? Now I have brought it to pass, that it should be yours to destroy fortified cities, turning them into ruinous heaps.');
INSERT INTO `bible_verses_web` VALUES ('18380', '23', '37', '27', 'Therefore their inhabitants had little power. They were dismayed and confounded. They were like the grass of the field, and like the green herb, like the grass on the housetops, and like a field before its crop has grown.');
INSERT INTO `bible_verses_web` VALUES ('18381', '23', '37', '28', 'But I know your sitting down, your going out, your coming in, and your raging against me.');
INSERT INTO `bible_verses_web` VALUES ('18382', '23', '37', '29', 'Because of your raging against me, and because your arrogance has come up into my ears, therefore will I put my hook in your nose and my bridle in your lips, and I will turn you back by the way by which you came.');
INSERT INTO `bible_verses_web` VALUES ('18383', '23', '37', '30', 'This shall be the sign to you. You will eat this year that which grows of itself, and in the second year that which springs from the same; and in the third year sow and reap and plant vineyards, and eat their fruit.');
INSERT INTO `bible_verses_web` VALUES ('18384', '23', '37', '31', 'The remnant that is escaped of the house of Judah will again take root downward, and bear fruit upward.');
INSERT INTO `bible_verses_web` VALUES ('18385', '23', '37', '32', 'For out of Jerusalem a remnant will go forth, and survivors will escape from Mount Zion. The zeal of Yahweh of Armies will perform this.\'');
INSERT INTO `bible_verses_web` VALUES ('18386', '23', '37', '33', 'Therefore thus says Yahweh concerning the king of Assyria, \'He will not come to this city, nor shoot an arrow there, neither will he come before it with shield, nor cast up a mound against it.');
INSERT INTO `bible_verses_web` VALUES ('18387', '23', '37', '34', 'By the way that he came, by the same he shall return, and he shall not come to this city,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18388', '23', '37', '35', '\'For I will defend this city to save it, for my own sake, and for my servant David\'s sake.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18389', '23', '37', '36', 'The angel of Yahweh went out and struck one hundred and eighty-five thousand men in the camp of the Assyrians. When men arose early in the morning, behold, these were all dead bodies.');
INSERT INTO `bible_verses_web` VALUES ('18390', '23', '37', '37', 'So Sennacherib king of Assyria departed, went away, returned to Nineveh, and stayed there.');
INSERT INTO `bible_verses_web` VALUES ('18391', '23', '37', '38', 'It happened, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer his sons struck him with the sword; and they escaped into the land of Ararat. Esar Haddon his son reigned in his place.');
INSERT INTO `bible_verses_web` VALUES ('18392', '23', '38', '1', 'In those days was Hezekiah sick and near death. Isaiah the prophet, the son of Amoz, came to him, and said to him, \"Thus says Yahweh, \'Set your house in order, for you will die, and not live.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18393', '23', '38', '2', 'Then Hezekiah turned his face to the wall and prayed to Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('18394', '23', '38', '3', 'and said, \"Remember now, Yahweh, I beg you, how I have walked before you in truth and with a perfect heart, and have done that which is good in your sight.\" Hezekiah wept bitterly.');
INSERT INTO `bible_verses_web` VALUES ('18395', '23', '38', '4', 'Then the word of Yahweh came to Isaiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('18396', '23', '38', '5', '\"Go, and tell Hezekiah, \'Thus says Yahweh, the God of David your father, \"I have heard your prayer. I have seen your tears. Behold, I will add fifteen years to your life.');
INSERT INTO `bible_verses_web` VALUES ('18397', '23', '38', '6', 'I will deliver you and this city out of the hand of the king of Assyria, and I will defend this city.');
INSERT INTO `bible_verses_web` VALUES ('18398', '23', '38', '7', 'This shall be the sign to you from Yahweh, that Yahweh will do this thing that he has spoken.');
INSERT INTO `bible_verses_web` VALUES ('18399', '23', '38', '8', 'Behold, I will cause the shadow on the sundial, which has gone down on the sundial of Ahaz with the sun, to return backward ten steps. So the sun returned ten steps on the sundial on which it had gone down.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('18400', '23', '38', '9', 'The writing of Hezekiah king of Judah, when he had been sick, and had recovered of his sickness.');
INSERT INTO `bible_verses_web` VALUES ('18401', '23', '38', '10', 'I said, \"In the middle of my life I go into the gates of Sheol. I am deprived of the residue of my years.\"');
INSERT INTO `bible_verses_web` VALUES ('18402', '23', '38', '11', 'I said, \"I won\'t see Yah, Yah in the land of the living. I will see man no more with the inhabitants of the world.');
INSERT INTO `bible_verses_web` VALUES ('18403', '23', '38', '12', 'My dwelling is removed, and is carried away from me like a shepherd\'s tent. I have rolled up, like a weaver, my life. He will cut me off from the loom. From day even to night you will make an end of me.');
INSERT INTO `bible_verses_web` VALUES ('18404', '23', '38', '13', 'I waited patiently until morning. He breaks all my bones like a lion. From day even to night you will make an end of me.');
INSERT INTO `bible_verses_web` VALUES ('18405', '23', '38', '14', 'I chattered like a swallow or a crane. I moaned like a dove. My eyes weaken looking upward. Lord, I am oppressed. Be my security.\"');
INSERT INTO `bible_verses_web` VALUES ('18406', '23', '38', '15', 'What will I say? He has both spoken to me, and himself has done it. I will walk carefully all my years because of the anguish of my soul.');
INSERT INTO `bible_verses_web` VALUES ('18407', '23', '38', '16', 'Lord, men live by these things; and my spirit finds life in all of them: you restore me, and cause me to live.');
INSERT INTO `bible_verses_web` VALUES ('18408', '23', '38', '17', 'Behold, for peace I had great anguish, but you have in love for my soul delivered it from the pit of corruption; for you have cast all my sins behind your back.');
INSERT INTO `bible_verses_web` VALUES ('18409', '23', '38', '18', 'For Sheol can\'t praise you. Death can\'t celebrate you. Those who go down into the pit can\'t hope for your truth.');
INSERT INTO `bible_verses_web` VALUES ('18410', '23', '38', '19', 'The living, the living, he shall praise you, as I do this day. The father shall make known your truth to the children.');
INSERT INTO `bible_verses_web` VALUES ('18411', '23', '38', '20', 'Yahweh will save me. Therefore we will sing my songs with stringed instruments all the days of our life in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18412', '23', '38', '21', 'Now Isaiah had said, \"Let them take a cake of figs, and lay it for a poultice on the boil, and he shall recover.\"');
INSERT INTO `bible_verses_web` VALUES ('18413', '23', '38', '22', 'Hezekiah also had said, \"What is the sign that I will go up to the house of Yahweh?\"');
INSERT INTO `bible_verses_web` VALUES ('18414', '23', '39', '1', 'At that time, Merodach Baladan the son of Baladan, king of Babylon, sent letters and a present to Hezekiah; for he heard that he had been sick, and had recovered.');
INSERT INTO `bible_verses_web` VALUES ('18415', '23', '39', '2', 'Hezekiah was pleased with them, and showed them the house of his precious things, the silver, and the gold, the spices, and the precious oil, and all the house of his armor, and all that was found in his treasures. There was nothing in his house, nor in all his dominion, that Hezekiah didn\'t show them.');
INSERT INTO `bible_verses_web` VALUES ('18416', '23', '39', '3', 'Then Isaiah the prophet came to king Hezekiah, and asked him, \"What did these men say? Where did they come from to you?\" Hezekiah said, \"They have come from a country far from me, even from Babylon.\"');
INSERT INTO `bible_verses_web` VALUES ('18417', '23', '39', '4', 'Then he asked, \"What have they seen in your house?\" Hezekiah answered, \"They have seen all that is in my house. There is nothing among my treasures that I have not shown them.\"');
INSERT INTO `bible_verses_web` VALUES ('18418', '23', '39', '5', 'Then Isaiah said to Hezekiah, \"Hear the word of Yahweh of Armies:');
INSERT INTO `bible_verses_web` VALUES ('18419', '23', '39', '6', '\'Behold, the days are coming when all that is in your house, and that which your fathers have stored up until this day, will be carried to Babylon. Nothing will be left,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18420', '23', '39', '7', '\'They will take away your sons who will issue from you, whom you shall father, and they will be eunuchs in the king of Babylon\'s palace.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18421', '23', '39', '8', 'Then Hezekiah said to Isaiah, \"Yahweh\'s word which you have spoken is good.\" He said moreover, \"For there will be peace and truth in my days.\"');
INSERT INTO `bible_verses_web` VALUES ('18422', '23', '40', '1', '\"Comfort, comfort my people,\" says your God.');
INSERT INTO `bible_verses_web` VALUES ('18423', '23', '40', '2', '\"Speak comfortably to Jerusalem; and call out to her that her warfare is accomplished, that her iniquity is pardoned, that she has received of Yahweh\'s hand double for all her sins.\"');
INSERT INTO `bible_verses_web` VALUES ('18424', '23', '40', '3', 'The voice of one who calls out, \"Prepare the way of Yahweh in the wilderness! Make a level highway in the desert for our God.');
INSERT INTO `bible_verses_web` VALUES ('18425', '23', '40', '4', 'Every valley shall be exalted, and every mountain and hill shall be made low. The uneven shall be made level, and the rough places a plain.');
INSERT INTO `bible_verses_web` VALUES ('18426', '23', '40', '5', 'The glory of Yahweh shall be revealed, and all flesh shall see it together; for the mouth of Yahweh has spoken it.\"');
INSERT INTO `bible_verses_web` VALUES ('18427', '23', '40', '6', 'The voice of one saying, \"Cry!\" One said, \"What shall I cry?\" \"All flesh is like grass, and all its glory is like the flower of the field.');
INSERT INTO `bible_verses_web` VALUES ('18428', '23', '40', '7', 'The grass withers, the flower fades, because Yahweh\'s breath blows on it. Surely the people are like grass.');
INSERT INTO `bible_verses_web` VALUES ('18429', '23', '40', '8', 'The grass withers, the flower fades; but the word of our God stands forever.\"');
INSERT INTO `bible_verses_web` VALUES ('18430', '23', '40', '9', 'You who tell good news to Zion, go up on a high mountain. You who tell good news to Jerusalem, lift up your voice with strength. Lift it up. Don\'t be afraid. Say to the cities of Judah, \"Behold, your God!\"');
INSERT INTO `bible_verses_web` VALUES ('18431', '23', '40', '10', 'Behold, the Lord Yahweh will come as a mighty one, and his arm will rule for him. Behold, his reward is with him, and his recompense before him.');
INSERT INTO `bible_verses_web` VALUES ('18432', '23', '40', '11', 'He will feed his flock like a shepherd. He will gather the lambs in his arm, and carry them in his bosom. He will gently lead those who have their young.');
INSERT INTO `bible_verses_web` VALUES ('18433', '23', '40', '12', 'Who has measured the waters in the hollow of his hand, and marked off the sky with his span, and calculated the dust of the earth in a measure, and weighed the mountains in scales, and the hills in a balance?');
INSERT INTO `bible_verses_web` VALUES ('18434', '23', '40', '13', 'Who has directed the Spirit of Yahweh, or has taught him as his counselor?');
INSERT INTO `bible_verses_web` VALUES ('18435', '23', '40', '14', 'Who did he take counsel with, and who instructed him, and taught him in the path of justice, and taught him knowledge, and showed him the way of understanding?');
INSERT INTO `bible_verses_web` VALUES ('18436', '23', '40', '15', 'Behold, the nations are like a drop in a bucket, and are regarded as a speck of dust on a balance. Behold, he lifts up the islands like a very little thing.');
INSERT INTO `bible_verses_web` VALUES ('18437', '23', '40', '16', 'Lebanon is not sufficient to burn, nor its animals sufficient for a burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('18438', '23', '40', '17', 'All the nations are like nothing before him. They are regarded by him as less than nothing, and vanity.');
INSERT INTO `bible_verses_web` VALUES ('18439', '23', '40', '18', 'To whom then will you liken God? Or what likeness will you compare to him?');
INSERT INTO `bible_verses_web` VALUES ('18440', '23', '40', '19', 'A workman has cast an image, and the goldsmith overlays it with gold, and casts silver chains for it.');
INSERT INTO `bible_verses_web` VALUES ('18441', '23', '40', '20', 'He who is too impoverished for such an offering chooses a tree that will not rot. He seeks a skillful workman to set up an engraved image for him that will not be moved.');
INSERT INTO `bible_verses_web` VALUES ('18442', '23', '40', '21', 'Haven\'t you known? Haven\'t you heard, yet? Haven\'t you been told from the beginning? Haven\'t you understood from the foundations of the earth?');
INSERT INTO `bible_verses_web` VALUES ('18443', '23', '40', '22', 'It is he who sits above the circle of the earth, and its inhabitants are like grasshoppers; who stretches out the heavens like a curtain, and spreads them out like a tent to dwell in;');
INSERT INTO `bible_verses_web` VALUES ('18444', '23', '40', '23', 'who brings princes to nothing; who makes the judges of the earth like meaningless.');
INSERT INTO `bible_verses_web` VALUES ('18445', '23', '40', '24', 'They are planted scarcely. They are sown scarcely. Their stock has scarcely taken root in the ground. He merely blows on them, and they wither, and the whirlwind takes them away as stubble.');
INSERT INTO `bible_verses_web` VALUES ('18446', '23', '40', '25', '\"To whom then will you liken me? Who is my equal?\" says the Holy One.');
INSERT INTO `bible_verses_web` VALUES ('18447', '23', '40', '26', 'Lift up your eyes on high, and see who has created these, who brings out their army by number. He calls them all by name. by the greatness of his might, and because he is strong in power, Not one is lacking.');
INSERT INTO `bible_verses_web` VALUES ('18448', '23', '40', '27', 'Why do you say, Jacob, and speak, Israel, \"My way is hidden from Yahweh, and the justice due me is disregarded by my God?\"');
INSERT INTO `bible_verses_web` VALUES ('18449', '23', '40', '28', 'Haven\'t you known? Haven\'t you heard? The everlasting God, Yahweh, The Creator of the ends of the earth, doesn\'t faint. He isn\'t weary. His understanding is unsearchable.');
INSERT INTO `bible_verses_web` VALUES ('18450', '23', '40', '29', 'He gives power to the weak. He increases the strength of him who has no might.');
INSERT INTO `bible_verses_web` VALUES ('18451', '23', '40', '30', 'Even the youths faint and get weary, and the young men utterly fall;');
INSERT INTO `bible_verses_web` VALUES ('18452', '23', '40', '31', 'But those who wait for Yahweh will renew their strength. They will mount up with wings like eagles. They will run, and not be weary. They will walk, and not faint.');
INSERT INTO `bible_verses_web` VALUES ('18453', '23', '41', '1', '\"Keep silent before me, islands, and let the peoples renew their strength. Let them come near, then let them speak. Let\'s meet together for judgment.');
INSERT INTO `bible_verses_web` VALUES ('18454', '23', '41', '2', 'Who has raised up one from the east? Who called him to his foot in righteousness? He hands over nations to him, and makes him rule over kings. He gives them like the dust to his sword, like the driven stubble to his bow.');
INSERT INTO `bible_verses_web` VALUES ('18455', '23', '41', '3', 'He pursues them, and passes by safely, Even by a way that he had not gone with his feet.');
INSERT INTO `bible_verses_web` VALUES ('18456', '23', '41', '4', 'Who has worked and done it, calling the generations from the beginning? I, Yahweh, the first, and with the last, I am he.\"');
INSERT INTO `bible_verses_web` VALUES ('18457', '23', '41', '5', 'The islands have seen, and fear. The ends of the earth tremble. They approach, and come.');
INSERT INTO `bible_verses_web` VALUES ('18458', '23', '41', '6', 'Everyone helps his neighbor. They say to their brothers, \"Be strong!\"');
INSERT INTO `bible_verses_web` VALUES ('18459', '23', '41', '7', 'So the carpenter encourages the goldsmith. He who smoothes with the hammer encourages him who strikes the anvil, saying of the soldering, \"It is good;\" and he fastens it with nails, that it might not totter.');
INSERT INTO `bible_verses_web` VALUES ('18460', '23', '41', '8', '\"But you, Israel, my servant, Jacob whom I have chosen, the seed of Abraham my friend,');
INSERT INTO `bible_verses_web` VALUES ('18461', '23', '41', '9', 'You whom I have taken hold of from the ends of the earth, and called from its corners, and said to you, \'You are my servant, I have chosen you and not cast you away;\'');
INSERT INTO `bible_verses_web` VALUES ('18462', '23', '41', '10', 'Don\'t you be afraid, for I am with you. Don\'t be dismayed, for I am your God. I will strengthen you. Yes, I will help you. Yes, I will uphold you with the right hand of my righteousness.');
INSERT INTO `bible_verses_web` VALUES ('18463', '23', '41', '11', 'Behold, all those who are incensed against you will be disappointed and confounded. Those who strive with you will be like nothing, and shall perish.');
INSERT INTO `bible_verses_web` VALUES ('18464', '23', '41', '12', 'You will seek them, and won\'t find them, even those who contend with you. Those who war against you will be as nothing, as a non-existent thing.');
INSERT INTO `bible_verses_web` VALUES ('18465', '23', '41', '13', 'For I, Yahweh your God, will hold your right hand, saying to you, \'Don\'t be afraid. I will help you.\'');
INSERT INTO `bible_verses_web` VALUES ('18466', '23', '41', '14', 'Don\'t be afraid, you worm Jacob, and you men of Israel. I will help you,\" says Yahweh, \"and your Redeemer is the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18467', '23', '41', '15', 'Behold, I have made you into a new sharp threshing instrument with teeth. You will thresh the mountains, and beat them small, and will make the hills like chaff.');
INSERT INTO `bible_verses_web` VALUES ('18468', '23', '41', '16', 'You will winnow them, and the wind will carry them away, and the whirlwind will scatter them. You will rejoice in Yahweh. You will glory in the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18469', '23', '41', '17', 'The poor and needy seek water, and there is none. Their tongue fails for thirst. I, Yahweh, will answer them. I, the God of Israel, will not forsake them.');
INSERT INTO `bible_verses_web` VALUES ('18470', '23', '41', '18', 'I will open rivers on the bare heights, and springs in the midst of the valleys. I will make the wilderness a pool of water, and the dry land springs of water.');
INSERT INTO `bible_verses_web` VALUES ('18471', '23', '41', '19', 'I will put cedar, acacia, myrtle, and oil trees in the wilderness. I will set fir trees, pine, and box trees together in the desert;');
INSERT INTO `bible_verses_web` VALUES ('18472', '23', '41', '20', 'that they may see, know, consider, and understand together, that the hand of Yahweh has done this, and the Holy One of Israel has created it.');
INSERT INTO `bible_verses_web` VALUES ('18473', '23', '41', '21', 'Produce your cause,\" says Yahweh. \"Bring forth your strong reasons,\" says the King of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('18474', '23', '41', '22', '\"Let them announce, and declare to us what shall happen. Declare the former things, what they are, that we may consider them, and know the latter end of them; or show us things to come.');
INSERT INTO `bible_verses_web` VALUES ('18475', '23', '41', '23', 'Declare the things that are to come hereafter, that we may know that you are gods. Yes, do good, or do evil, that we may be dismayed, and see it together.');
INSERT INTO `bible_verses_web` VALUES ('18476', '23', '41', '24', 'Behold, you are of nothing, and your work is of nothing. He who chooses you is an abomination.');
INSERT INTO `bible_verses_web` VALUES ('18477', '23', '41', '25', '\"I have raised up one from the north, and he has come; from the rising of the sun, one who calls on my name; and he shall come on rulers as on mortar, and as the potter treads clay.');
INSERT INTO `bible_verses_web` VALUES ('18478', '23', '41', '26', 'Who has declared it from the beginning, that we may know? And before, that we may say, \'He is right?\' Surely, there is no one who declares. Surely, there is no one who shows. Surely, there is no one who hears your words.');
INSERT INTO `bible_verses_web` VALUES ('18479', '23', '41', '27', 'I am the first to say to Zion, \'Behold, look at them;\' and I will give one who brings good news to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('18480', '23', '41', '28', 'When I look, there is no man; even among them there is no counselor who, when I ask of them, can answer a word.');
INSERT INTO `bible_verses_web` VALUES ('18481', '23', '41', '29', 'Behold, all of them, their works are vanity and nothing. Their molten images are wind and confusion.');
INSERT INTO `bible_verses_web` VALUES ('18482', '23', '42', '1', '\"Behold, my servant, whom I uphold; my chosen, in whom my soul delights-- I have put my Spirit on him. He will bring justice to the nations.');
INSERT INTO `bible_verses_web` VALUES ('18483', '23', '42', '2', 'He will not shout, nor raise his voice, nor cause it to be heard in the street.');
INSERT INTO `bible_verses_web` VALUES ('18484', '23', '42', '3', 'He won\'t break a bruised reed. He won\'t quench a dimly burning wick. He will faithfully bring justice.');
INSERT INTO `bible_verses_web` VALUES ('18485', '23', '42', '4', 'He will not fail nor be discouraged, until he has set justice in the earth, and the islands will wait for his law.\"');
INSERT INTO `bible_verses_web` VALUES ('18486', '23', '42', '5', 'Thus says God Yahweh, he who created the heavens and stretched them out, he who spread out the earth and that which comes out of it, he who gives breath to its people and spirit to those who walk in it.');
INSERT INTO `bible_verses_web` VALUES ('18487', '23', '42', '6', '\"I, Yahweh, have called you in righteousness, and will hold your hand, and will keep you, and make you a covenant for the people, as a light for the nations;');
INSERT INTO `bible_verses_web` VALUES ('18488', '23', '42', '7', 'to open the blind eyes, to bring the prisoners out of the dungeon, and those who sit in darkness out of the prison.');
INSERT INTO `bible_verses_web` VALUES ('18489', '23', '42', '8', '\"I am Yahweh. That is my name. I will not give my glory to another, nor my praise to engraved images.');
INSERT INTO `bible_verses_web` VALUES ('18490', '23', '42', '9', 'Behold, the former things have happened, and I declare new things. I tell you about them before they come up.\"');
INSERT INTO `bible_verses_web` VALUES ('18491', '23', '42', '10', 'Sing to Yahweh a new song, and his praise from the end of the earth, you who go down to the sea, and all that is therein, the islands and their inhabitants.');
INSERT INTO `bible_verses_web` VALUES ('18492', '23', '42', '11', 'Let the wilderness and its cities raise their voices, with the villages that Kedar inhabits. Let the inhabitants of Sela sing. Let them shout from the top of the mountains!');
INSERT INTO `bible_verses_web` VALUES ('18493', '23', '42', '12', 'Let them give glory to Yahweh, and declare his praise in the islands.');
INSERT INTO `bible_verses_web` VALUES ('18494', '23', '42', '13', 'Yahweh will go out like a mighty man. He will stir up zeal like a man of war. He will raise a war cry. Yes, he will shout aloud. He will triumph over his enemies.');
INSERT INTO `bible_verses_web` VALUES ('18495', '23', '42', '14', '\"I have been silent a long time. I have been quiet and restrained myself. Now I will cry out like a travailing woman. I will both gasp and pant.');
INSERT INTO `bible_verses_web` VALUES ('18496', '23', '42', '15', 'I will destroy mountains and hills, and dry up all their herbs. I will make the rivers islands, and will dry up the pools.');
INSERT INTO `bible_verses_web` VALUES ('18497', '23', '42', '16', 'I will bring the blind by a way that they don\'t know. I will lead them in paths that they don\'t know. I will make darkness light before them, and crooked places straight. I will do these things, and I will not forsake them.');
INSERT INTO `bible_verses_web` VALUES ('18498', '23', '42', '17', '\"Those who trust in engraved images, who tell molten images, \'You are our gods\' will be turned back. They will be utterly disappointed.');
INSERT INTO `bible_verses_web` VALUES ('18499', '23', '42', '18', '\"Hear, you deaf, and look, you blind, that you may see.');
INSERT INTO `bible_verses_web` VALUES ('18500', '23', '42', '19', 'Who is blind, but my servant? Or who is as deaf as my messenger whom I send? Who is as blind as he who is at peace, and as blind as Yahweh\'s servant?');
INSERT INTO `bible_verses_web` VALUES ('18501', '23', '42', '20', 'You see many things, but don\'t observe. His ears are open, but he doesn\'t listen.');
INSERT INTO `bible_verses_web` VALUES ('18502', '23', '42', '21', 'It pleased Yahweh, for his righteousness\' sake, to magnify the law, and make it honorable.');
INSERT INTO `bible_verses_web` VALUES ('18503', '23', '42', '22', 'But this is a robbed and plundered people. All of them are snared in holes, and they are hidden in prisons. They have become a prey, and no one delivers; and a spoil, and no one says, \'Restore them!\'');
INSERT INTO `bible_verses_web` VALUES ('18504', '23', '42', '23', 'Who is there among you who will give ear to this? Who will listen and hear for the time to come?');
INSERT INTO `bible_verses_web` VALUES ('18505', '23', '42', '24', 'Who gave Jacob as plunder, and Israel to the robbers? Didn\'t Yahweh, he against whom we have sinned? For they would not walk in his ways, and they disobeyed his law.');
INSERT INTO `bible_verses_web` VALUES ('18506', '23', '42', '25', 'Therefore he poured the fierceness of his anger on him, and the strength of battle; and it set him on fire all around, but he didn\'t know; and it burned him, but he didn\'t take it to heart.\"');
INSERT INTO `bible_verses_web` VALUES ('18507', '23', '43', '1', 'But now thus says Yahweh who created you, Jacob, and he who formed you, Israel: \"Don\'t be afraid, for I have redeemed you. I have called you by your name. You are mine.');
INSERT INTO `bible_verses_web` VALUES ('18508', '23', '43', '2', 'When you pass through the waters, I will be with you; and through the rivers, they will not overflow you. When you walk through the fire, you will not be burned, and flame will not scorch you.');
INSERT INTO `bible_verses_web` VALUES ('18509', '23', '43', '3', 'For I am Yahweh your God, the Holy One of Israel, your Savior. I have given Egypt as your ransom, Ethiopia and Seba in your place.');
INSERT INTO `bible_verses_web` VALUES ('18510', '23', '43', '4', 'Since you have been precious and honored in my sight, and I have loved you; therefore I will give people in your place, and nations instead of your life.');
INSERT INTO `bible_verses_web` VALUES ('18511', '23', '43', '5', 'Don\'t be afraid; for I am with you. I will bring your seed from the east, and gather you from the west.');
INSERT INTO `bible_verses_web` VALUES ('18512', '23', '43', '6', 'I will tell the north, \'Give them up!\' and tell the south, \'Don\'t hold them back! Bring my sons from far, and my daughters from the ends of the earth--');
INSERT INTO `bible_verses_web` VALUES ('18513', '23', '43', '7', 'everyone who is called by my name, and whom I have created for my glory, whom I have formed, yes, whom I have made.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18514', '23', '43', '8', 'Bring out the blind people who have eyes, and the deaf who have ears.');
INSERT INTO `bible_verses_web` VALUES ('18515', '23', '43', '9', 'Let all the nations be gathered together, and let the peoples be assembled. Who among them can declare this, and show us former things? Let them bring their witnesses, that they may be justified; or let them hear, and say, \"That is true.\"');
INSERT INTO `bible_verses_web` VALUES ('18516', '23', '43', '10', '\"You are my witnesses,\" says Yahweh, \"With my servant whom I have chosen; that you may know and believe me, and understand that I am he. Before me there was no God formed, neither will there be after me.');
INSERT INTO `bible_verses_web` VALUES ('18517', '23', '43', '11', 'I myself am Yahweh; and besides me there is no savior.');
INSERT INTO `bible_verses_web` VALUES ('18518', '23', '43', '12', 'I have declared, I have saved, and I have shown; and there was no strange god among you. Therefore you are my witnesses,\" says Yahweh, \"and I am God.');
INSERT INTO `bible_verses_web` VALUES ('18519', '23', '43', '13', 'Yes, since the day was I am he; and there is no one who can deliver out of my hand. I will work, and who can hinder it?\"');
INSERT INTO `bible_verses_web` VALUES ('18520', '23', '43', '14', 'Thus says Yahweh, your Redeemer, the Holy One of Israel: \"For your sake, I have sent to Babylon, and I will bring all of them down as fugitives, even the Chaldeans, in the ships of their rejoicing.');
INSERT INTO `bible_verses_web` VALUES ('18521', '23', '43', '15', 'I am Yahweh, your Holy One, the Creator of Israel, your King.\"');
INSERT INTO `bible_verses_web` VALUES ('18522', '23', '43', '16', 'Thus says Yahweh, who makes a way in the sea, and a path in the mighty waters;');
INSERT INTO `bible_verses_web` VALUES ('18523', '23', '43', '17', 'who brings forth the chariot and horse, the army and the mighty man (they lie down together, they shall not rise; they are extinct, they are quenched like a wick):');
INSERT INTO `bible_verses_web` VALUES ('18524', '23', '43', '18', '\"Don\'t remember the former things, and don\'t consider the things of old.');
INSERT INTO `bible_verses_web` VALUES ('18525', '23', '43', '19', 'Behold, I will do a new thing. It springs forth now. Don\'t you know it? I will even make a way in the wilderness, and rivers in the desert.');
INSERT INTO `bible_verses_web` VALUES ('18526', '23', '43', '20', 'The animals of the field shall honor me, the jackals and the ostriches; because I give water in the wilderness and rivers in the desert, to give drink to my people, my chosen,');
INSERT INTO `bible_verses_web` VALUES ('18527', '23', '43', '21', 'the people which I formed for myself, that they might set forth my praise.');
INSERT INTO `bible_verses_web` VALUES ('18528', '23', '43', '22', 'Yet you have not called on me, Jacob; but you have been weary of me, Israel.');
INSERT INTO `bible_verses_web` VALUES ('18529', '23', '43', '23', 'You have not brought me of your sheep for burnt offerings; neither have you honored me with your sacrifices. I have not burdened you with offerings, nor wearied you with frankincense.');
INSERT INTO `bible_verses_web` VALUES ('18530', '23', '43', '24', 'You have bought me no sweet cane with money, nor have you filled me with the fat of your sacrifices; but you have burdened me with your sins. You have wearied me with your iniquities.');
INSERT INTO `bible_verses_web` VALUES ('18531', '23', '43', '25', 'I, even I, am he who blots out your transgressions for my own sake; and I will not remember your sins.');
INSERT INTO `bible_verses_web` VALUES ('18532', '23', '43', '26', 'Put me in remembrance. Let us plead together. Set forth your case, that you may be justified.');
INSERT INTO `bible_verses_web` VALUES ('18533', '23', '43', '27', 'Your first father sinned, and your teachers have transgressed against me.');
INSERT INTO `bible_verses_web` VALUES ('18534', '23', '43', '28', 'Therefore I will profane the princes of the sanctuary; and I will make Jacob a curse, and Israel an insult.\"');
INSERT INTO `bible_verses_web` VALUES ('18535', '23', '44', '1', 'Yet listen now, Jacob my servant, and Israel, whom I have chosen.');
INSERT INTO `bible_verses_web` VALUES ('18536', '23', '44', '2', 'This is what Yahweh who made you, and formed you from the womb, who will help you says: \"Don\'t be afraid, Jacob my servant; and you, Jeshurun, whom I have chosen.');
INSERT INTO `bible_verses_web` VALUES ('18537', '23', '44', '3', 'For I will pour water on him who is thirsty, and streams on the dry ground. I will pour my Spirit on your seed, and my blessing on your offspring:');
INSERT INTO `bible_verses_web` VALUES ('18538', '23', '44', '4', 'and they will spring up among the grass, as willows by the watercourses.');
INSERT INTO `bible_verses_web` VALUES ('18539', '23', '44', '5', 'One will say, \'I am Yahweh\'s;\' and another will be called by the name of Jacob; and another will write with his hand \'to Yahweh,\' and honor the name of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('18540', '23', '44', '6', 'This is what Yahweh, the King of Israel, and his Redeemer, Yahweh of Armies, says: \"I am the first, and I am the last; and besides me there is no God.');
INSERT INTO `bible_verses_web` VALUES ('18541', '23', '44', '7', 'Who is like me? Who will call, and will declare it, and set it in order for me, since I established the ancient people? Let them declare the things that are coming, and that will happen.');
INSERT INTO `bible_verses_web` VALUES ('18542', '23', '44', '8', 'Don\'t fear, neither be afraid. Haven\'t I declared it to you long ago, and shown it? You are my witnesses. Is there a God besides me? Indeed, there is not. I don\'t know any other Rock.\"');
INSERT INTO `bible_verses_web` VALUES ('18543', '23', '44', '9', 'Everyone who makes an engraved image is vain. The things that they delight in will not profit. Their own witnesses don\'t see, nor know, that they may be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('18544', '23', '44', '10', 'Who has fashioned a god, or molds an image that is profitable for nothing?');
INSERT INTO `bible_verses_web` VALUES ('18545', '23', '44', '11', 'Behold, all his fellows will be disappointed; and the workmen are mere men. Let them all be gathered together. Let them stand up. They will fear. They will be put to shame together.');
INSERT INTO `bible_verses_web` VALUES ('18546', '23', '44', '12', 'The blacksmith takes an axe, works in the coals, fashions it with hammers, and works it with his strong arm. He is hungry, and his strength fails; he drinks no water, and is faint.');
INSERT INTO `bible_verses_web` VALUES ('18547', '23', '44', '13', 'The carpenter stretches out a line. He marks it out with a pencil. He shapes it with planes. He marks it out with compasses, and shapes it like the figure of a man, with the beauty of a man, to reside in a house.');
INSERT INTO `bible_verses_web` VALUES ('18548', '23', '44', '14', 'He cuts down cedars for himself, and takes the cypress and the oak, and strengthens for himself one among the trees of the forest. He plants a fir tree, and the rain nourishes it.');
INSERT INTO `bible_verses_web` VALUES ('18549', '23', '44', '15', 'Then it will be for a man to burn; and he takes some of it, and warms himself. Yes, he burns it, and bakes bread. Yes, he makes a god, and worships it; he makes it an engraved image, and falls down to it.');
INSERT INTO `bible_verses_web` VALUES ('18550', '23', '44', '16', 'He burns part of it in the fire. With part of it, he eats meat. He roasts a roast, and is satisfied. Yes, he warms himself, and says, \"Aha! I am warm. I have seen the fire.\"');
INSERT INTO `bible_verses_web` VALUES ('18551', '23', '44', '17', 'The rest of it he makes into a god, even his engraved image. He bows down to it and worships, and prays to it, and says, \"Deliver me; for you are my god!\"');
INSERT INTO `bible_verses_web` VALUES ('18552', '23', '44', '18', 'They don\'t know, neither do they consider: for he has shut their eyes, that they can\'t see; and their hearts, that they can\'t understand.');
INSERT INTO `bible_verses_web` VALUES ('18553', '23', '44', '19', 'No one thinks, neither is there knowledge nor understanding to say, \"I have burned part of it in the fire. Yes, I have also baked bread on its coals. I have roasted meat and eaten it. Shall I make the rest of it into an abomination? Shall I bow down to a tree trunk?\"');
INSERT INTO `bible_verses_web` VALUES ('18554', '23', '44', '20', 'He feeds on ashes. A deceived heart has turned him aside; and he can\'t deliver his soul, nor say, \"Isn\'t there a lie in my right hand?\"');
INSERT INTO `bible_verses_web` VALUES ('18555', '23', '44', '21', 'Remember these things, Jacob and Israel; for you are my servant. I have formed you. You are my servant. Israel, you will not be forgotten by me.');
INSERT INTO `bible_verses_web` VALUES ('18556', '23', '44', '22', 'I have blotted out, as a thick cloud, your transgressions, and, as a cloud, your sins. Return to me, for I have redeemed you.');
INSERT INTO `bible_verses_web` VALUES ('18557', '23', '44', '23', 'Sing, you heavens, for Yahweh has done it! Shout, you lower parts of the earth! Break out into singing, you mountains, O forest, all of your trees, for Yahweh has redeemed Jacob, and will glorify himself in Israel.');
INSERT INTO `bible_verses_web` VALUES ('18558', '23', '44', '24', 'Thus says Yahweh, your Redeemer, and he who formed you from the womb: \"I am Yahweh, who makes all things; who alone stretches out the heavens; who spreads out the earth by myself;');
INSERT INTO `bible_verses_web` VALUES ('18559', '23', '44', '25', 'who frustrates the signs of the liars, and makes diviners mad; who turns wise men backward, and makes their knowledge foolish;');
INSERT INTO `bible_verses_web` VALUES ('18560', '23', '44', '26', 'who confirms the word of his servant, and performs the counsel of his messengers; who says of Jerusalem, \'She will be inhabited;\' and of the cities of Judah, \'They will be built,\' and \'I will raise up its waste places;\'');
INSERT INTO `bible_verses_web` VALUES ('18561', '23', '44', '27', 'who says to the deep, \'Be dry,\' and \'I will dry up your rivers;\'');
INSERT INTO `bible_verses_web` VALUES ('18562', '23', '44', '28', 'Who says of Cyrus, \'He is my shepherd, and shall perform all my pleasure,\' even saying of Jerusalem, \'She will be built;\' and of the temple, \'Your foundation will be laid.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18563', '23', '45', '1', 'Thus says Yahweh to his anointed, to Cyrus, whose right hand I have held, to subdue nations before him, and strip kings of their armor; to open the doors before him, and the gates shall not be shut:');
INSERT INTO `bible_verses_web` VALUES ('18564', '23', '45', '2', '\"I will go before you, and make the rough places smooth. I will break the doors of brass in pieces, and cut apart the bars of iron.');
INSERT INTO `bible_verses_web` VALUES ('18565', '23', '45', '3', 'I will give you the treasures of darkness, and hidden riches of secret places, that you may know that it is I, Yahweh, who call you by your name, even the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18566', '23', '45', '4', 'For Jacob my servant\'s sake, and Israel my chosen, I have called you by your name. I have surnamed you, though you have not known me.');
INSERT INTO `bible_verses_web` VALUES ('18567', '23', '45', '5', 'I am Yahweh, and there is none else. Besides me, there is no God. I will strengthen you, though you have not known me;');
INSERT INTO `bible_verses_web` VALUES ('18568', '23', '45', '6', 'that they may know from the rising of the sun, and from the west, that there is none besides me. I am Yahweh, and there is no one else.');
INSERT INTO `bible_verses_web` VALUES ('18569', '23', '45', '7', 'I form the light, and create darkness. I make peace, and create calamity. I am Yahweh, who does all these things.');
INSERT INTO `bible_verses_web` VALUES ('18570', '23', '45', '8', 'Distil, you heavens, from above, and let the skies pour down righteousness. Let the earth open, that it may bring forth salvation, and let it cause righteousness to spring up with it. I, Yahweh, have created it.');
INSERT INTO `bible_verses_web` VALUES ('18571', '23', '45', '9', 'Woe to him who strives with his Maker-- a clay pot among the clay pots of the earth! Shall the clay ask him who fashions it, \'What are you making?\' or your work, \'He has no hands?\'');
INSERT INTO `bible_verses_web` VALUES ('18572', '23', '45', '10', 'Woe to him who says to a father, \'What have you become the father of?\' or to a mother, \'To what have you given birth?\'\"');
INSERT INTO `bible_verses_web` VALUES ('18573', '23', '45', '11', 'Thus says Yahweh, the Holy One of Israel, and his Maker: \"You ask me about the things that are to come, concerning my sons, and you command me concerning the work of my hands!');
INSERT INTO `bible_verses_web` VALUES ('18574', '23', '45', '12', 'I have made the earth, and created man on it. I, even my hands, have stretched out the heavens; and I have commanded all their army.');
INSERT INTO `bible_verses_web` VALUES ('18575', '23', '45', '13', 'I have raised him up in righteousness, and I will make straight all his ways. He shall build my city, and he shall let my exiles go free, not for price nor reward,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('18576', '23', '45', '14', 'Thus says Yahweh: \"The labor of Egypt, and the merchandise of Ethiopia, and the Sabeans, men of stature, shall come over to you, and they shall be yours. They will go after you. They shall come over in chains; and they will bow down to you. They will make supplication to you: \'Surely God is in you; and there is none else. There is no other god.');
INSERT INTO `bible_verses_web` VALUES ('18577', '23', '45', '15', 'Most certainly you are a God who hidden yourself, God of Israel, the Savior.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18578', '23', '45', '16', 'They will be disappointed, yes, confounded, all of them. Those who are makers of idols will go into confusion together.');
INSERT INTO `bible_verses_web` VALUES ('18579', '23', '45', '17', 'Israel will be saved by Yahweh with an everlasting salvation. You will not be disappointed nor confounded to ages everlasting.');
INSERT INTO `bible_verses_web` VALUES ('18580', '23', '45', '18', 'For thus says Yahweh who created the heavens, the God who formed the earth and made it, who established it and didn\'t create it a waste, who formed it to be inhabited: \"I am Yahweh; and there is no other.');
INSERT INTO `bible_verses_web` VALUES ('18581', '23', '45', '19', 'I have not spoken in secret, in a place of the land of darkness. I didn\'t say to the seed of Jacob, \'Seek me in vain.\' I, Yahweh, speak righteousness. I declare things that are right.');
INSERT INTO `bible_verses_web` VALUES ('18582', '23', '45', '20', '\"Assemble yourselves and come. Draw near together, you who have escaped from the nations. Those have no knowledge who carry the wood of their engraved image, and pray to a god that can\'t save.');
INSERT INTO `bible_verses_web` VALUES ('18583', '23', '45', '21', 'Declare and present it. Yes, let them take counsel together. Who has shown this from ancient time? Who has declared it of old? Haven\'t I, Yahweh? There is no other God besides me, a just God and a Savior; There is no one besides me.');
INSERT INTO `bible_verses_web` VALUES ('18584', '23', '45', '22', '\"Look to me, and be saved, all the ends of the earth; for I am God, and there is no other.');
INSERT INTO `bible_verses_web` VALUES ('18585', '23', '45', '23', 'I have sworn by myself, the word has gone out of my mouth in righteousness, and will not return, that to me every knee shall bow, every tongue shall take an oath.');
INSERT INTO `bible_verses_web` VALUES ('18586', '23', '45', '24', 'They will say of me, \'There is righteousness and strength only in Yahweh.\'\" Even to him shall men come; and all those who were incensed against him shall be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('18587', '23', '45', '25', 'In Yahweh shall all the seed of Israel be justified, and shall glory.');
INSERT INTO `bible_verses_web` VALUES ('18588', '23', '46', '1', 'Bel bows down, Nebo stoops; their idols are on the animals, and on the livestock: the things that you carried about are made a load, a burden to the weary [animal].');
INSERT INTO `bible_verses_web` VALUES ('18589', '23', '46', '2', 'They stoop, they bow down together; they could not deliver the burden, but themselves are gone into captivity.');
INSERT INTO `bible_verses_web` VALUES ('18590', '23', '46', '3', '\"Listen to me, house of Jacob, and all the remnant of the house of Israel, that have been borne [by me] from their birth, that have been carried from the womb;');
INSERT INTO `bible_verses_web` VALUES ('18591', '23', '46', '4', 'and even to old age I am he, and even to gray hairs will I carry you. I have made, and I will bear; yes, I will carry, and will deliver.');
INSERT INTO `bible_verses_web` VALUES ('18592', '23', '46', '5', '\"To whom will you liken me, and make me equal, and compare me, that we may be like?');
INSERT INTO `bible_verses_web` VALUES ('18593', '23', '46', '6', 'Some pour out gold from the bag, and weigh silver in the balance. They hire a goldsmith, and he makes it a god. They fall down--yes, they worship.');
INSERT INTO `bible_verses_web` VALUES ('18594', '23', '46', '7', 'They bear it on the shoulder, they carry it, and set it in its place, and it stands, from its place it shall not move: yes, one may cry to it, yet it can not answer, nor save him out of his trouble.');
INSERT INTO `bible_verses_web` VALUES ('18595', '23', '46', '8', '\"Remember this, and show yourselves men; bring it again to mind, you transgressors.');
INSERT INTO `bible_verses_web` VALUES ('18596', '23', '46', '9', 'Remember the former things of old: for I am God, and there is none else; [I am] God, and there is none like me;');
INSERT INTO `bible_verses_web` VALUES ('18597', '23', '46', '10', 'declaring the end from the beginning, and from ancient times things that are not [yet] done; saying, My counsel shall stand, and I will do all my pleasure;');
INSERT INTO `bible_verses_web` VALUES ('18598', '23', '46', '11', 'calling a ravenous bird from the east, the man of my counsel from a far country; yes, I have spoken, I will also bring it to pass; I have purposed, I will also do it.');
INSERT INTO `bible_verses_web` VALUES ('18599', '23', '46', '12', 'Listen to me, you stout-hearted, who are far from righteousness:');
INSERT INTO `bible_verses_web` VALUES ('18600', '23', '46', '13', 'I bring near my righteousness, it shall not be far off, and my salvation shall not wait; and I will place salvation in Zion for Israel my glory.');
INSERT INTO `bible_verses_web` VALUES ('18601', '23', '47', '1', '\"Come down, and sit in the dust, virgin daughter of Babylon; sit on the ground without a throne, daughter of the Chaldeans: for you shall no more be called tender and delicate.');
INSERT INTO `bible_verses_web` VALUES ('18602', '23', '47', '2', 'Take the millstones, and grind meal; remove your veil, strip off the train, uncover the leg, pass through the rivers.');
INSERT INTO `bible_verses_web` VALUES ('18603', '23', '47', '3', 'Your nakedness shall be uncovered, yes, your shame shall be seen: I will take vengeance, and will spare no man.\"');
INSERT INTO `bible_verses_web` VALUES ('18604', '23', '47', '4', 'Our Redeemer, Yahweh of Armies is his name, the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18605', '23', '47', '5', '\"Sit in silence, and go into darkness, daughter of the Chaldeans; for you shall no more be called the mistress of kingdoms.');
INSERT INTO `bible_verses_web` VALUES ('18606', '23', '47', '6', 'I was angry with my people, I profaned my inheritance, and gave them into your hand: you showed them no mercy; on the aged you have very heavily laid your yoke.');
INSERT INTO `bible_verses_web` VALUES ('18607', '23', '47', '7', 'You said, I shall be mistress forever; so that you did not lay these things to your heart, neither did remember the latter end of it.');
INSERT INTO `bible_verses_web` VALUES ('18608', '23', '47', '8', '\"Now therefore hear this, you who are given to pleasures, who sit securely, who say in your heart, I am, and there is none else besides me; I shall not sit as a widow, neither shall I know the loss of children:');
INSERT INTO `bible_verses_web` VALUES ('18609', '23', '47', '9', 'but these two things shall come to you in a moment in one day, the loss of children, and widowhood; in their full measure shall they come on you, in the multitude of your sorceries, and the great abundance of your enchantments.');
INSERT INTO `bible_verses_web` VALUES ('18610', '23', '47', '10', 'For you have trusted in your wickedness; you have said, No one sees me; your wisdom and your knowledge, it has perverted you, and you have said in your heart, I am, and there is none else besides me.');
INSERT INTO `bible_verses_web` VALUES ('18611', '23', '47', '11', 'Therefore evil will come on you; you won\'t know when it dawns: and mischief will fall on you; you will not be able to put it away: and desolation shall come on you suddenly, which you don\'t know.');
INSERT INTO `bible_verses_web` VALUES ('18612', '23', '47', '12', '\"Stand now with your enchantments, and with the multitude of your sorceries, in which you have labored from your youth; if so be you shall be able to profit, if so be you may prevail.');
INSERT INTO `bible_verses_web` VALUES ('18613', '23', '47', '13', 'You are wearied in the multitude of your counsels: let now the astrologers, the stargazers, the monthly prognosticators, stand up, and save you from the things that shall come on you.');
INSERT INTO `bible_verses_web` VALUES ('18614', '23', '47', '14', 'Behold, they shall be as stubble; the fire shall burn them; they shall not deliver themselves from the power of the flame: it shall not be a coal to warm at, nor a fire to sit before.');
INSERT INTO `bible_verses_web` VALUES ('18615', '23', '47', '15', 'Thus shall the things be to you in which you have labored: those who have trafficked with you from your youth shall wander everyone to his quarter; there shall be none to save you.');
INSERT INTO `bible_verses_web` VALUES ('18616', '23', '48', '1', '\"Hear this, house of Jacob, you who are called by the name of Israel, and have come forth out of the waters of Judah; who swear by the name of Yahweh, and make mention of the God of Israel, but not in truth, nor in righteousness');
INSERT INTO `bible_verses_web` VALUES ('18617', '23', '48', '2', '(for they call themselves of the holy city, and stay themselves on the God of Israel; Yahweh of Armies is his name):');
INSERT INTO `bible_verses_web` VALUES ('18618', '23', '48', '3', 'I have declared the former things from of old; yes, they went forth out of my mouth, and I showed them: suddenly I did them, and they happened.');
INSERT INTO `bible_verses_web` VALUES ('18619', '23', '48', '4', 'Because I knew that you are obstinate, and your neck is an iron sinew, and your brow brass;');
INSERT INTO `bible_verses_web` VALUES ('18620', '23', '48', '5', 'therefore I have declared it to you from of old; before it came to pass I showed it to you; lest you should say, \'My idol has done them, and my engraved image, and my molten image, has commanded them.\'');
INSERT INTO `bible_verses_web` VALUES ('18621', '23', '48', '6', 'You have heard it; see all this; and you, will you not declare it? \"I have shown you new things from this time, even hidden things, which you have not known.');
INSERT INTO `bible_verses_web` VALUES ('18622', '23', '48', '7', 'They are created now, and not from of old; and before this day you didn\'t hear them; lest you should say, \'Behold, I knew them.\'');
INSERT INTO `bible_verses_web` VALUES ('18623', '23', '48', '8', 'Yes, you didn\'t hear; yes, you didn\'t know; yes, from of old your ear was not opened: for I knew that you did deal very treacherously, and was called a transgressor from the womb.');
INSERT INTO `bible_verses_web` VALUES ('18624', '23', '48', '9', 'For my name\'s sake will I defer my anger, and for my praise will I refrain for you, that I not cut you off.');
INSERT INTO `bible_verses_web` VALUES ('18625', '23', '48', '10', 'Behold, I have refined you, but not as silver; I have chosen you in the furnace of affliction.');
INSERT INTO `bible_verses_web` VALUES ('18626', '23', '48', '11', 'For my own sake, for my own sake, will I do it; for how should [my name] be profaned? and my glory I will not give to another.');
INSERT INTO `bible_verses_web` VALUES ('18627', '23', '48', '12', '\"Listen to me, O Jacob, and Israel my called: I am he; I am the first, I also am the last.');
INSERT INTO `bible_verses_web` VALUES ('18628', '23', '48', '13', 'Yes, my hand has laid the foundation of the earth, and my right hand has spread out the heavens: when I call to them, they stand up together.');
INSERT INTO `bible_verses_web` VALUES ('18629', '23', '48', '14', '\"Assemble yourselves, all you, and hear; who among them has declared these things? He whom Yahweh loves shall perform his pleasure on Babylon, and his arm [shall be on] the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('18630', '23', '48', '15', 'I, even I, have spoken; yes, I have called him; I have brought him, and he shall make his way prosperous.');
INSERT INTO `bible_verses_web` VALUES ('18631', '23', '48', '16', '\"Come near to me and hear this: \"From the beginning I have not spoken in secret; from the time that it was, there am I.\" Now the Lord Yahweh has sent me, with his Spirit.');
INSERT INTO `bible_verses_web` VALUES ('18632', '23', '48', '17', 'Thus says Yahweh, your Redeemer, the Holy One of Israel: I am Yahweh your God, who teaches you to profit, who leads you by the way that you should go.');
INSERT INTO `bible_verses_web` VALUES ('18633', '23', '48', '18', 'Oh that you had listened to my commandments! then your peace would have been like a river, and your righteousness like the waves of the sea:');
INSERT INTO `bible_verses_web` VALUES ('18634', '23', '48', '19', 'your seed also had been as the sand, and the offspring of your body like its grains: his name would not be cut off nor destroyed from before me.');
INSERT INTO `bible_verses_web` VALUES ('18635', '23', '48', '20', 'Go forth from Babylon, flee from the Chaldeans; with a voice of singing declare, tell this, utter it even to the end of the earth: say, Yahweh has redeemed his servant Jacob.');
INSERT INTO `bible_verses_web` VALUES ('18636', '23', '48', '21', 'They didn\'t thirst when he led them through the deserts; he caused the waters to flow out of the rock for them; he split the rock also, and the waters gushed out.');
INSERT INTO `bible_verses_web` VALUES ('18637', '23', '48', '22', '\"There is no peace,\" says Yahweh, \"for the wicked.\"');
INSERT INTO `bible_verses_web` VALUES ('18638', '23', '49', '1', 'Listen, islands, to me; and listen, you peoples, from far: Yahweh has called me from the womb; from the bowels of my mother has he made mention of my name:');
INSERT INTO `bible_verses_web` VALUES ('18639', '23', '49', '2', 'and he has made my mouth like a sharp sword; in the shadow of his hand, he has hidden me: and he has made me a polished shaft; in his quiver has he kept me close:');
INSERT INTO `bible_verses_web` VALUES ('18640', '23', '49', '3', 'and he said to me, \"You are my servant; Israel, in whom I will be glorified.\"');
INSERT INTO `bible_verses_web` VALUES ('18641', '23', '49', '4', 'But I said, \"I have labored in vain, I have spent my strength for nothing and vanity; yet surely the justice [due] to me is with Yahweh, and my reward with my God.\"');
INSERT INTO `bible_verses_web` VALUES ('18642', '23', '49', '5', 'Now says Yahweh who formed me from the womb to be his servant, to bring Jacob again to him, and that Israel be gathered to him (for I am honorable in the eyes of Yahweh, and my God is become my strength);');
INSERT INTO `bible_verses_web` VALUES ('18643', '23', '49', '6', 'yes, he says, \"It is too light a thing that you should be my servant to raise up the tribes of Jacob, and to restore the preserved of Israel: I will also give you for a light to the nations, that you may be my salvation to the end of the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('18644', '23', '49', '7', 'Thus says Yahweh, the Redeemer of Israel, [and] his Holy One, to him whom man despises, to him whom the nation abhors, to a servant of rulers: \"Kings shall see and arise; princes, and they shall worship; because of Yahweh who is faithful, [even] the Holy One of Israel, who has chosen you.\"');
INSERT INTO `bible_verses_web` VALUES ('18645', '23', '49', '8', 'Thus says Yahweh, \"In an acceptable time have I answered you, and in a day of salvation have I helped you; and I will preserve you, and give you for a covenant of the people, to raise up the land, to make them inherit the desolate heritage:');
INSERT INTO `bible_verses_web` VALUES ('18646', '23', '49', '9', 'saying to those who are bound, \'Come out!\'; to those who are in darkness, \'Show yourselves!\' \"They shall feed in the ways, and on all bare heights shall be their pasture.');
INSERT INTO `bible_verses_web` VALUES ('18647', '23', '49', '10', 'They shall not hunger nor thirst; neither shall the heat nor sun strike them: for he who has mercy on them will lead them, even by springs of water he will guide them.');
INSERT INTO `bible_verses_web` VALUES ('18648', '23', '49', '11', 'I will make all my mountains a way, and my highways shall be exalted.');
INSERT INTO `bible_verses_web` VALUES ('18649', '23', '49', '12', 'Behold, these shall come from far; and behold, these from the north and from the west; and these from the land of Sinim.\"');
INSERT INTO `bible_verses_web` VALUES ('18650', '23', '49', '13', 'Sing, heavens; and be joyful, earth; and break forth into singing, mountains: for Yahweh has comforted his people, and will have compassion on his afflicted.');
INSERT INTO `bible_verses_web` VALUES ('18651', '23', '49', '14', 'But Zion said, \"Yahweh has forsaken me, and the Lord has forgotten me.\"');
INSERT INTO `bible_verses_web` VALUES ('18652', '23', '49', '15', '\"Can a woman forget her nursing child, that she should not have compassion on the son of her womb? Yes, these may forget, yet I will not forget you!');
INSERT INTO `bible_verses_web` VALUES ('18653', '23', '49', '16', 'Behold, I have engraved you on the palms of my hands; your walls are continually before me.');
INSERT INTO `bible_verses_web` VALUES ('18654', '23', '49', '17', 'Your children make haste; your destroyers and those who made you waste shall go forth from you.');
INSERT INTO `bible_verses_web` VALUES ('18655', '23', '49', '18', 'Lift up your eyes all around, and see: all these gather themselves together, and come to you. As I live,\" says Yahweh, \"you shall surely clothe yourself with them all as with an ornament, and dress yourself with them, like a bride.');
INSERT INTO `bible_verses_web` VALUES ('18656', '23', '49', '19', '\"For, as for your waste and your desolate places, and your land that has been destroyed, surely now you shall be too small for the inhabitants, and those who swallowed you up shall be far away.');
INSERT INTO `bible_verses_web` VALUES ('18657', '23', '49', '20', 'The children of your bereavement shall yet say in your ears, The place is too small for me; give place to me that I may dwell.');
INSERT INTO `bible_verses_web` VALUES ('18658', '23', '49', '21', 'Then you will say in your heart, \'Who has conceived these for me, since I have been bereaved of my children, and am solitary, an exile, and wandering back and forth? Who has brought up these? Behold, I was left alone; these, where were they?\'\"');
INSERT INTO `bible_verses_web` VALUES ('18659', '23', '49', '22', 'Thus says the Lord Yahweh, \"Behold, I will lift up my hand to the nations, and set up my banner to the peoples; and they shall bring your sons in their bosom, and your daughters shall be carried on their shoulders.');
INSERT INTO `bible_verses_web` VALUES ('18660', '23', '49', '23', 'Kings shall be your nursing fathers, and their queens your nursing mothers: they shall bow down to you with their faces to the earth, and lick the dust of your feet; and you shall know that I am Yahweh; and those who wait for me shall not be disappointed.\"');
INSERT INTO `bible_verses_web` VALUES ('18661', '23', '49', '24', 'Shall the prey be taken from the mighty, or the lawful captives be delivered?');
INSERT INTO `bible_verses_web` VALUES ('18662', '23', '49', '25', 'But thus says Yahweh, \"Even the captives of the mighty shall be taken away, and the prey of the terrible shall be delivered; for I will contend with him who contends with you, and I will save your children.');
INSERT INTO `bible_verses_web` VALUES ('18663', '23', '49', '26', 'I will feed those who oppress you with their own flesh; and they shall be drunken with their own blood, as with sweet wine: and all flesh shall know that I, Yahweh, am your Savior, and your Redeemer, the Mighty One of Jacob.\"');
INSERT INTO `bible_verses_web` VALUES ('18664', '23', '50', '1', 'Thus says Yahweh, \"Where is the bill of your mother\'s divorce, with which I have put her away? or which of my creditors is it to whom I have sold you? Behold, for your iniquities were you sold, and for your transgressions was your mother put away.');
INSERT INTO `bible_verses_web` VALUES ('18665', '23', '50', '2', 'Why, when I came, was there no man? when I called, was there none to answer? Is my hand shortened at all, that it can\'t redeem? or have I no power to deliver? Behold, at my rebuke I dry up the sea, I make the rivers a wilderness: their fish stink, because there is no water, and die for thirst.');
INSERT INTO `bible_verses_web` VALUES ('18666', '23', '50', '3', 'I clothe the heavens with blackness, and I make sackcloth their covering.\"');
INSERT INTO `bible_verses_web` VALUES ('18667', '23', '50', '4', 'The Lord Yahweh has given me the tongue of those who are taught, that I may know how to sustain with words him who is weary: he wakens morning by morning, he wakens my ear to hear as those who are taught.');
INSERT INTO `bible_verses_web` VALUES ('18668', '23', '50', '5', 'The Lord Yahweh has opened my ear, and I was not rebellious, neither turned away backward.');
INSERT INTO `bible_verses_web` VALUES ('18669', '23', '50', '6', 'I gave my back to the strikers, and my cheeks to those who plucked off the hair; I didn\'t hide my face from shame and spitting.');
INSERT INTO `bible_verses_web` VALUES ('18670', '23', '50', '7', 'For the Lord Yahweh will help me; therefore I have not been confounded: therefore have I set my face like a flint, and I know that I shall not be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('18671', '23', '50', '8', 'He is near who justifies me; who will bring charges against me? Let us stand up together: who is my adversary? Let him come near to me.');
INSERT INTO `bible_verses_web` VALUES ('18672', '23', '50', '9', 'Behold, the Lord Yahweh will help me; who is he who shall condemn me? Behold, all they shall wax old as a garment, the moth shall eat them up.');
INSERT INTO `bible_verses_web` VALUES ('18673', '23', '50', '10', 'Who is among you who fears Yahweh, who obeys the voice of his servant? He who walks in darkness, and has no light, let him trust in the name of Yahweh, and rely on his God.');
INSERT INTO `bible_verses_web` VALUES ('18674', '23', '50', '11', 'Behold, all you who kindle a fire, who adorn yourselves with torches around yourselves; walk in the flame of your fire, and among the brands that you have kindled. You shall have this of my hand; you shall lie down in sorrow.');
INSERT INTO `bible_verses_web` VALUES ('18675', '23', '51', '1', '\"Listen to me, you who follow after righteousness, you who seek Yahweh: look to the rock you were cut from, and to the hold of the pit you were dug from.');
INSERT INTO `bible_verses_web` VALUES ('18676', '23', '51', '2', 'Look to Abraham your father, and to Sarah who bore you; for when he was but one I called him, and I blessed him, and made him many.');
INSERT INTO `bible_verses_web` VALUES ('18677', '23', '51', '3', 'For Yahweh has comforted Zion; he has comforted all her waste places, and has made her wilderness like Eden, and her desert like the garden of Yahweh; joy and gladness shall be found therein, thanksgiving, and the voice of melody.');
INSERT INTO `bible_verses_web` VALUES ('18678', '23', '51', '4', '\"Attend to me, my people; and give ear to me, my nation: for a law shall go forth from me, and I will establish my justice for a light of the peoples.');
INSERT INTO `bible_verses_web` VALUES ('18679', '23', '51', '5', 'My righteousness is near, my salvation is gone forth, and my arms shall judge the peoples; the islands shall wait for me, and on my arm shall they trust.');
INSERT INTO `bible_verses_web` VALUES ('18680', '23', '51', '6', 'Lift up your eyes to the heavens, and look on the earth beneath; for the heavens shall vanish away like smoke, and the earth shall wax old like a garment; and those who dwell therein shall die in the same way: but my salvation shall be forever, and my righteousness shall not be abolished.');
INSERT INTO `bible_verses_web` VALUES ('18681', '23', '51', '7', '\"Listen to me, you who know righteousness, the people in whose heart is my law; don\'t fear the reproach of men, neither be dismayed at their insults.');
INSERT INTO `bible_verses_web` VALUES ('18682', '23', '51', '8', 'For the moth shall eat them up like a garment, and the worm shall eat them like wool; but my righteousness shall be forever, and my salvation to all generations.\"');
INSERT INTO `bible_verses_web` VALUES ('18683', '23', '51', '9', 'Awake, awake, put on strength, arm of Yahweh; awake, as in the days of old, the generations of ancient times. Isn\'t it you who cut Rahab in pieces, who pierced the monster?');
INSERT INTO `bible_verses_web` VALUES ('18684', '23', '51', '10', 'Isn\'t it you who dried up the sea, the waters of the great deep; who made the depths of the sea a way for the redeemed to pass over?');
INSERT INTO `bible_verses_web` VALUES ('18685', '23', '51', '11', 'The ransomed of Yahweh shall return, and come with singing to Zion; and everlasting joy shall be on their heads: they shall obtain gladness and joy; [and] sorrow and sighing shall flee away.');
INSERT INTO `bible_verses_web` VALUES ('18686', '23', '51', '12', '\"I, even I, am he who comforts you: who are you, that you are afraid of man who shall die, and of the son of man who shall be made as grass;');
INSERT INTO `bible_verses_web` VALUES ('18687', '23', '51', '13', 'and have forgotten Yahweh your Maker, who stretched forth the heavens, and laid the foundations of the earth; and fear continually all the day because of the fury of the oppressor, when he makes ready to destroy? and where is the fury of the oppressor?');
INSERT INTO `bible_verses_web` VALUES ('18688', '23', '51', '14', 'The captive exile shall speedily be freed; and he shall not die [and go down] into the pit, neither shall his bread fail.');
INSERT INTO `bible_verses_web` VALUES ('18689', '23', '51', '15', 'For I am Yahweh your God, who stirs up the sea, so that its waves roar: Yahweh of Armies is his name.');
INSERT INTO `bible_verses_web` VALUES ('18690', '23', '51', '16', 'I have put my words in your mouth, and have covered you in the shadow of my hand, that I may plant the heavens, and lay the foundations of the earth, and tell Zion, \'You are my people.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18691', '23', '51', '17', 'Awake, awake, stand up, Jerusalem, that have drunk at the hand of Yahweh the cup of his wrath; you have drunken the bowl of the cup of staggering, and drained it.');
INSERT INTO `bible_verses_web` VALUES ('18692', '23', '51', '18', 'There is none to guide her among all the sons whom she has brought forth; neither is there any who takes her by the hand among all the sons who she has brought up.');
INSERT INTO `bible_verses_web` VALUES ('18693', '23', '51', '19', 'These two things have happened to you. Who will bemoan you? Desolation and destruction, and the famine and the sword; how shall I comfort you?');
INSERT INTO `bible_verses_web` VALUES ('18694', '23', '51', '20', 'Your sons have fainted, they lie at the head of all the streets, as an antelope in a net; they are full of the wrath of Yahweh, the rebuke of your God.');
INSERT INTO `bible_verses_web` VALUES ('18695', '23', '51', '21', 'Therefore hear now this, you afflicted, and drunken, but not with wine:');
INSERT INTO `bible_verses_web` VALUES ('18696', '23', '51', '22', 'Thus says your Lord Yahweh, and your God who pleads the cause of his people, \"Behold, I have taken out of your hand the cup of staggering, even the bowl of the cup of my wrath; you shall no more drink it again:');
INSERT INTO `bible_verses_web` VALUES ('18697', '23', '51', '23', 'and I will put it into the hand of those who afflict you, who have said to your soul, \'Bow down, that we may walk over you;\' and you have laid your back as the ground, and as the street, to those who walk over.\"');
INSERT INTO `bible_verses_web` VALUES ('18698', '23', '52', '1', 'Awake, awake, put on your strength, Zion; put on your beautiful garments, Jerusalem, the holy city: for henceforth there shall no more come into you the uncircumcised and the unclean.');
INSERT INTO `bible_verses_web` VALUES ('18699', '23', '52', '2', 'Shake yourself from the dust; arise, sit [on your throne], Jerusalem: release yourself from the bonds of your neck, captive daughter of Zion.');
INSERT INTO `bible_verses_web` VALUES ('18700', '23', '52', '3', 'For thus says Yahweh, \"You were sold for nothing; and you shall be redeemed without money.\"');
INSERT INTO `bible_verses_web` VALUES ('18701', '23', '52', '4', 'For thus says the Lord Yahweh, \"My people went down at the first into Egypt to live there: and the Assyrian has oppressed them without cause.');
INSERT INTO `bible_verses_web` VALUES ('18702', '23', '52', '5', '\"Now therefore, what do I here,\" says Yahweh, \"seeing that my people are taken away for nothing? those who rule over them mock,\" says Yahweh, \"and my name continually all the day is blasphemed.');
INSERT INTO `bible_verses_web` VALUES ('18703', '23', '52', '6', 'Therefore my people shall know my name: therefore [they shall know] in that day that I am he who does speak; behold, it is I.\"');
INSERT INTO `bible_verses_web` VALUES ('18704', '23', '52', '7', 'How beautiful on the mountains are the feet of him who brings good news, who publishes peace, who brings good news of good, who publishes salvation, who says to Zion, \"Your God reigns!\"');
INSERT INTO `bible_verses_web` VALUES ('18705', '23', '52', '8', 'The voice of your watchmen! they lift up the voice, together do they sing; for they shall see eye to eye, when Yahweh returns to Zion.');
INSERT INTO `bible_verses_web` VALUES ('18706', '23', '52', '9', 'Break forth into joy, sing together, you waste places of Jerusalem; for Yahweh has comforted his people, he has redeemed Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('18707', '23', '52', '10', 'Yahweh has made bare his holy arm in the eyes of all the nations; and all the ends of the earth have seen the salvation of our God.');
INSERT INTO `bible_verses_web` VALUES ('18708', '23', '52', '11', 'Depart, depart, go out from there, touch no unclean thing! Go out of the midst of her! Cleanse yourselves, you who bear the vessels of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18709', '23', '52', '12', 'For you shall not go out in haste, neither shall you go by flight: for Yahweh will go before you; and the God of Israel will be your rear guard.');
INSERT INTO `bible_verses_web` VALUES ('18710', '23', '52', '13', 'Behold, my servant shall deal wisely, he shall be exalted and lifted up, and shall be very high.');
INSERT INTO `bible_verses_web` VALUES ('18711', '23', '52', '14', 'Like as many were astonished at you (his appearance was marred more than any man, and his form more than the sons of men),');
INSERT INTO `bible_verses_web` VALUES ('18712', '23', '52', '15', 'so shall he sprinkle many nations; kings shall shut their mouths at him: for that which had not been told them shall they see; and that which they had not heard shall they understand.');
INSERT INTO `bible_verses_web` VALUES ('18713', '23', '53', '1', 'Who has believed our message? To whom has the arm of Yahweh been revealed?');
INSERT INTO `bible_verses_web` VALUES ('18714', '23', '53', '2', 'For he grew up before him as a tender plant, and as a root out of dry ground. He has no form nor comeliness. When we see him, there is no beauty that we should desire him.');
INSERT INTO `bible_verses_web` VALUES ('18715', '23', '53', '3', 'He was despised, and rejected by men; a man of suffering, and acquainted with disease. He was despised as one from whom men hide their face; and we didn\'t respect him.');
INSERT INTO `bible_verses_web` VALUES ('18716', '23', '53', '4', 'Surely he has borne our sickness, and carried our suffering; yet we considered him plagued, struck by God, and afflicted.');
INSERT INTO `bible_verses_web` VALUES ('18717', '23', '53', '5', 'But he was pierced for our transgressions. He was crushed for our iniquities. The punishment that brought our peace was on him; and by his wounds we are healed.');
INSERT INTO `bible_verses_web` VALUES ('18718', '23', '53', '6', 'All we like sheep have gone astray. Everyone has turned to his own way; and Yahweh has laid on him the iniquity of us all.');
INSERT INTO `bible_verses_web` VALUES ('18719', '23', '53', '7', 'He was oppressed, yet when he was afflicted he didn\'t open his mouth. As a lamb that is led to the slaughter, and as a sheep that before its shearers is mute, so he didn\'t open his mouth.');
INSERT INTO `bible_verses_web` VALUES ('18720', '23', '53', '8', 'He was taken away by oppression and judgment; and as for his generation, who considered that he was cut off out of the land of the living and stricken for the disobedience of my people?');
INSERT INTO `bible_verses_web` VALUES ('18721', '23', '53', '9', 'They made his grave with the wicked, and with a rich man in his death; although he had done no violence, neither was any deceit in his mouth.');
INSERT INTO `bible_verses_web` VALUES ('18722', '23', '53', '10', 'Yet it pleased Yahweh to bruise him. He has caused him to suffer. When you make his soul an offering for sin, he shall see his seed. He shall prolong his days, and the pleasure of Yahweh shall prosper in his hand.');
INSERT INTO `bible_verses_web` VALUES ('18723', '23', '53', '11', 'After the suffering of his soul, he will see the light and be satisfied. My righteous servant will justify many by the knowledge of himself; and he will bear their iniquities.');
INSERT INTO `bible_verses_web` VALUES ('18724', '23', '53', '12', 'Therefore will I divide him a portion with the great, and he shall divide the spoil with the strong; because he poured out his soul to death, and was numbered with the transgressors; yet he bore the sin of many, and made intercession for the transgressors.');
INSERT INTO `bible_verses_web` VALUES ('18725', '23', '54', '1', '\"Sing, barren, you who didn\'t bear; break forth into singing, and cry aloud, you who did not travail with child: for more are the children of the desolate than the children of the married wife,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18726', '23', '54', '2', '\"Enlarge the place of your tent, and let them stretch forth the curtains of your habitations; don\'t spare: lengthen your cords, and strengthen your stakes.');
INSERT INTO `bible_verses_web` VALUES ('18727', '23', '54', '3', 'For you shall spread out on the right hand and on the left; and your seed shall possess the nations, and make the desolate cities to be inhabited.');
INSERT INTO `bible_verses_web` VALUES ('18728', '23', '54', '4', '\"Don\'t be afraid; for you shall not be ashamed: neither be confounded; for you shall not be disappointed: for you shall forget the shame of your youth; and the reproach of your widowhood you shall remember no more.');
INSERT INTO `bible_verses_web` VALUES ('18729', '23', '54', '5', 'For your Maker is your husband; Yahweh of Armies is his name: and the Holy One of Israel is your Redeemer; the God of the whole earth shall he be called.');
INSERT INTO `bible_verses_web` VALUES ('18730', '23', '54', '6', 'For Yahweh has called you as a wife forsaken and grieved in spirit, even a wife of youth, when she is cast off,\" says your God.');
INSERT INTO `bible_verses_web` VALUES ('18731', '23', '54', '7', '\"For a small moment have I forsaken you; but with great mercies will I gather you.');
INSERT INTO `bible_verses_web` VALUES ('18732', '23', '54', '8', 'In overflowing wrath I hid my face from you for a moment; but with everlasting loving kindness will I have mercy on you,\" says Yahweh your Redeemer.');
INSERT INTO `bible_verses_web` VALUES ('18733', '23', '54', '9', '\"For this is like the waters of Noah to me; for as I have sworn that the waters of Noah shall no more go over the earth, so have I sworn that I will not be angry with you, nor rebuke you.');
INSERT INTO `bible_verses_web` VALUES ('18734', '23', '54', '10', 'For the mountains may depart, and the hills be removed; but my loving kindness shall not depart from you, neither shall my covenant of peace be removed,\" says Yahweh who has mercy on you.');
INSERT INTO `bible_verses_web` VALUES ('18735', '23', '54', '11', '\"You afflicted, tossed with storms, and not comforted, behold, I will set your stones in beautiful colors, and lay your foundations with sapphires.');
INSERT INTO `bible_verses_web` VALUES ('18736', '23', '54', '12', 'I will make your pinnacles of rubies, and your gates of sparkling jewels, and all your walls of precious stones.');
INSERT INTO `bible_verses_web` VALUES ('18737', '23', '54', '13', 'All your children shall be taught of Yahweh; and great shall be the peace of your children.');
INSERT INTO `bible_verses_web` VALUES ('18738', '23', '54', '14', 'In righteousness you shall be established: you shall be far from oppression, for you shall not be afraid; and from terror, for it shall not come near you.');
INSERT INTO `bible_verses_web` VALUES ('18739', '23', '54', '15', 'Behold, they may gather together, but not by me: whoever shall gather together against you shall fall because of you.');
INSERT INTO `bible_verses_web` VALUES ('18740', '23', '54', '16', '\"Behold, I have created the smith who blows the fire of coals, and brings forth a weapon for his work; and I have created the waster to destroy.');
INSERT INTO `bible_verses_web` VALUES ('18741', '23', '54', '17', 'No weapon that is formed against you will prevail; and you will condemn every tongue that rises against you in judgment. This is the heritage of the servants of Yahweh, and their righteousness which is of me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18742', '23', '55', '1', '\"Come, everyone who thirsts, to the waters! Come, he who has no money, buy, and eat! Yes, come, buy wine and milk without money and without price.');
INSERT INTO `bible_verses_web` VALUES ('18743', '23', '55', '2', 'Why do you spend money for that which is not bread? and your labor for that which doesn\'t satisfy? listen diligently to me, and eat you that which is good, and let your soul delight itself in fatness.');
INSERT INTO `bible_verses_web` VALUES ('18744', '23', '55', '3', 'Turn your ear, and come to me; hear, and your soul shall live: and I will make an everlasting covenant with you, even the sure mercies of David.');
INSERT INTO `bible_verses_web` VALUES ('18745', '23', '55', '4', 'Behold, I have given him for a witness to the peoples, a leader and commander to the peoples.');
INSERT INTO `bible_verses_web` VALUES ('18746', '23', '55', '5', 'Behold, you shall call a nation that you don\'t know; and a nation that didn\'t know you shall run to you, because of Yahweh your God, and for the Holy One of Israel; for he has glorified you.\"');
INSERT INTO `bible_verses_web` VALUES ('18747', '23', '55', '6', 'Seek Yahweh while he may be found; call you on him while he is near:');
INSERT INTO `bible_verses_web` VALUES ('18748', '23', '55', '7', 'let the wicked forsake his way, and the unrighteous man his thoughts; and let him return to Yahweh, and he will have mercy on him; and to our God, for he will abundantly pardon.');
INSERT INTO `bible_verses_web` VALUES ('18749', '23', '55', '8', '\"For my thoughts are not your thoughts, neither are your ways my ways,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18750', '23', '55', '9', '\"For as the heavens are higher than the earth, so are my ways higher than your ways, and my thoughts than your thoughts.');
INSERT INTO `bible_verses_web` VALUES ('18751', '23', '55', '10', 'For as the rain comes down and the snow from the sky, and doesn\'t return there, but waters the earth, and makes it bring forth and bud, and gives seed to the sower and bread to the eater;');
INSERT INTO `bible_verses_web` VALUES ('18752', '23', '55', '11', 'so shall my word be that goes forth out of my mouth: it shall not return to me void, but it shall accomplish that which I please, and it shall prosper in the thing I sent it to do.');
INSERT INTO `bible_verses_web` VALUES ('18753', '23', '55', '12', 'For you shall go out with joy, and be led forth with peace: the mountains and the hills shall break forth before you into singing; and all the trees of the fields shall clap their hands.');
INSERT INTO `bible_verses_web` VALUES ('18754', '23', '55', '13', 'Instead of the thorn shall come up the fir tree; and instead of the brier shall come up the myrtle tree: and it shall be to Yahweh for a name, for an everlasting sign that shall not be cut off.\"');
INSERT INTO `bible_verses_web` VALUES ('18755', '23', '56', '1', 'Thus says Yahweh, \"Keep justice, and do righteousness; for my salvation is near to come, and my righteousness to be revealed.');
INSERT INTO `bible_verses_web` VALUES ('18756', '23', '56', '2', 'Blessed is the man who does this, and the son of man who holds it fast; who keeps the Sabbath from profaning it, and keeps his hand from doing any evil.\"');
INSERT INTO `bible_verses_web` VALUES ('18757', '23', '56', '3', 'Neither let the foreigner, who has joined himself to Yahweh, speak, saying, \"Yahweh will surely separate me from his people;\" neither let the eunuch say, \"Behold, I am a dry tree.\"');
INSERT INTO `bible_verses_web` VALUES ('18758', '23', '56', '4', 'For thus says Yahweh, \"To the eunuchs who keep my Sabbaths, and choose the things that please me, and hold fast my covenant:');
INSERT INTO `bible_verses_web` VALUES ('18759', '23', '56', '5', 'to them I will give in my house and within my walls a memorial and a name better than of sons and of daughters; I will give them an everlasting name, that shall not be cut off.');
INSERT INTO `bible_verses_web` VALUES ('18760', '23', '56', '6', 'Also the foreigners who join themselves to Yahweh, to minister to him, and to love the name of Yahweh, to be his servants, everyone who keeps the Sabbath from profaning it, and holds fast my covenant;');
INSERT INTO `bible_verses_web` VALUES ('18761', '23', '56', '7', 'even them will I bring to my holy mountain, and make them joyful in my house of prayer: their burnt offerings and their sacrifices shall be accepted on my altar; for my house shall be called a house of prayer for all peoples.\"');
INSERT INTO `bible_verses_web` VALUES ('18762', '23', '56', '8', 'The Lord Yahweh, who gathers the outcasts of Israel, says, \"Yet will I gather [others] to him, besides his own who are gathered.\"');
INSERT INTO `bible_verses_web` VALUES ('18763', '23', '56', '9', 'All you animals of the field, come to devour, [yes], all you animals in the forest.');
INSERT INTO `bible_verses_web` VALUES ('18764', '23', '56', '10', 'His watchmen are blind, they are all without knowledge; they are all mute dogs, they can\'t bark; dreaming, lying down, loving to slumber.');
INSERT INTO `bible_verses_web` VALUES ('18765', '23', '56', '11', 'Yes, the dogs are greedy, they can never have enough; and these are shepherds who can\'t understand: they have all turned to their own way, each one to his gain, from every quarter.');
INSERT INTO `bible_verses_web` VALUES ('18766', '23', '56', '12', '\"Come,\" [say they], \"I will get wine, and we will fill ourselves with strong drink; and tomorrow shall be as this day, [a day] great beyond measure.\"');
INSERT INTO `bible_verses_web` VALUES ('18767', '23', '57', '1', 'The righteous perishes, and no man lays it to heart; and merciful men are taken away, none considering that the righteous is taken away from the evil [to come].');
INSERT INTO `bible_verses_web` VALUES ('18768', '23', '57', '2', 'He enters into peace; they rest in their beds, each one who walks in his uprightness.');
INSERT INTO `bible_verses_web` VALUES ('18769', '23', '57', '3', '\"But draw near here, you sons of the sorceress, the seed of the adulterer and the prostitute.');
INSERT INTO `bible_verses_web` VALUES ('18770', '23', '57', '4', 'Against whom do you sport yourselves? Against whom do you make a wide mouth, and stick out your tongue? Aren\'t you children of disobedience, a seed of falsehood,');
INSERT INTO `bible_verses_web` VALUES ('18771', '23', '57', '5', 'you who inflame yourselves among the oaks, under every green tree; who kill the children in the valleys, under the clefts of the rocks?');
INSERT INTO `bible_verses_web` VALUES ('18772', '23', '57', '6', 'Among the smooth [stones] of the valley is your portion; they, they are your lot; you have even poured a drink offering to them. You have offered an offering. Shall I be appeased for these things?');
INSERT INTO `bible_verses_web` VALUES ('18773', '23', '57', '7', 'On a high and lofty mountain you have set your bed; there also you went up to offer sacrifice.');
INSERT INTO `bible_verses_web` VALUES ('18774', '23', '57', '8', 'Behind the doors and the posts you have set up your memorial: for you have uncovered to someone besides me, and have gone up; you have enlarged your bed, and made you a covenant with them: you loved their bed where you saw it.');
INSERT INTO `bible_verses_web` VALUES ('18775', '23', '57', '9', 'You went to the king with oil, and did increase your perfumes, and did send your ambassadors far off, and debased yourself even to Sheol.');
INSERT INTO `bible_verses_web` VALUES ('18776', '23', '57', '10', 'You were wearied with the length of your way; yet you didn\'t say, \'It is in vain.\' You found a reviving of your strength; therefore you weren\'t faint.');
INSERT INTO `bible_verses_web` VALUES ('18777', '23', '57', '11', '\"Of whom have you been afraid and in fear, that you lie, and have not remembered me, nor laid it to your heart? Haven\'t I held my peace even of long time, and you don\'t fear me?');
INSERT INTO `bible_verses_web` VALUES ('18778', '23', '57', '12', 'I will declare your righteousness; and as for your works, they shall not profit you.');
INSERT INTO `bible_verses_web` VALUES ('18779', '23', '57', '13', 'When you cry, let those who you have gathered deliver you; but the wind shall take them, a breath shall carry them all away: but he who takes refuge in me shall possess the land, and shall inherit my holy mountain.\"');
INSERT INTO `bible_verses_web` VALUES ('18780', '23', '57', '14', 'He will say, \"Cast up, cast up, prepare the way, take up the stumbling-block out of the way of my people.\"');
INSERT INTO `bible_verses_web` VALUES ('18781', '23', '57', '15', 'For thus says the high and lofty One who inhabits eternity, whose name is Holy: \"I dwell in the high and holy place, with him also who is of a contrite and humble spirit, to revive the spirit of the humble, and to revive the heart of the contrite.');
INSERT INTO `bible_verses_web` VALUES ('18782', '23', '57', '16', 'For I will not contend forever, neither will I be always angry; for the spirit would faint before me, and the souls who I have made.');
INSERT INTO `bible_verses_web` VALUES ('18783', '23', '57', '17', 'For the iniquity of his covetousness was I angry, and struck him; I hid [my face] and was angry; and he went on backsliding in the way of his heart.');
INSERT INTO `bible_verses_web` VALUES ('18784', '23', '57', '18', 'I have seen his ways, and will heal him: I will lead him also, and restore comforts to him and to his mourners.');
INSERT INTO `bible_verses_web` VALUES ('18785', '23', '57', '19', 'I create the fruit of the lips: Peace, peace, to him who is far off and to him who is near,\" says Yahweh; \"and I will heal them.\"');
INSERT INTO `bible_verses_web` VALUES ('18786', '23', '57', '20', 'But the wicked are like the troubled sea; for it can\'t rest, and its waters cast up mire and dirt.');
INSERT INTO `bible_verses_web` VALUES ('18787', '23', '57', '21', '\"There is no peace,\" says my God, \"for the wicked.\"');
INSERT INTO `bible_verses_web` VALUES ('18788', '23', '58', '1', '\"Cry aloud, don\'t spare, lift up your voice like a trumpet, and declare to my people their disobedience, and to the house of Jacob their sins.');
INSERT INTO `bible_verses_web` VALUES ('18789', '23', '58', '2', 'Yet they seek me daily, and delight to know my ways: as a nation that did righteousness, and didn\'t forsake the ordinance of their God, they ask of me righteous judgments; they delight to draw near to God.');
INSERT INTO `bible_verses_web` VALUES ('18790', '23', '58', '3', '\'Why have we fasted,\' [say they], \'and you don\'t see? [why] have we afflicted our soul, and you take no knowledge?\' \"Behold, in the day of your fast you find pleasure, and exact all your labors.');
INSERT INTO `bible_verses_web` VALUES ('18791', '23', '58', '4', 'Behold, you fast for strife and contention, and to strike with the fist of wickedness: you don\'t fast this day so as to make your voice to be heard on high.');
INSERT INTO `bible_verses_web` VALUES ('18792', '23', '58', '5', 'Is such the fast that I have chosen? the day for a man to afflict his soul? Is it to bow down his head as a rush, and to spread sackcloth and ashes under him? Will you call this a fast, and an acceptable day to Yahweh?');
INSERT INTO `bible_verses_web` VALUES ('18793', '23', '58', '6', '\"Isn\'t this the fast that I have chosen: to release the bonds of wickedness, to undo the bands of the yoke, and to let the oppressed go free, and that you break every yoke?');
INSERT INTO `bible_verses_web` VALUES ('18794', '23', '58', '7', 'Isn\'t it to distribute your bread to the hungry, and that you bring the poor who are cast out to your house? When you see the naked, that you cover him; and that you not hide yourself from your own flesh?');
INSERT INTO `bible_verses_web` VALUES ('18795', '23', '58', '8', 'Then your light shall break forth as the morning, and your healing shall spring forth speedily; and your righteousness shall go before you; the glory of Yahweh shall be your rear guard.');
INSERT INTO `bible_verses_web` VALUES ('18796', '23', '58', '9', 'Then you shall call, and Yahweh will answer; you shall cry, and he will say, \'Here I am.\' \"If you take away from the midst of you the yoke, the putting forth of the finger, and speaking wickedly;');
INSERT INTO `bible_verses_web` VALUES ('18797', '23', '58', '10', 'and if you draw out your soul to the hungry, and satisfy the afflicted soul: then your light shall rise in darkness, and your obscurity be as the noonday;');
INSERT INTO `bible_verses_web` VALUES ('18798', '23', '58', '11', 'and Yahweh will guide you continually, and satisfy your soul in dry places, and make strong your bones; and you shall be like a watered garden, and like a spring of water, whose waters don\'t fail.');
INSERT INTO `bible_verses_web` VALUES ('18799', '23', '58', '12', 'Those who shall be of you shall build the old waste places; you shall raise up the foundations of many generations; and you shall be called The repairer of the breach, The restorer of paths to dwell in.');
INSERT INTO `bible_verses_web` VALUES ('18800', '23', '58', '13', '\"If you turn away your foot from the Sabbath, from doing your pleasure on my holy day; and call the Sabbath a delight, [and] the holy of Yahweh honorable; and shall honor it, not doing your own ways, nor finding your own pleasure, nor speaking [your own] words:');
INSERT INTO `bible_verses_web` VALUES ('18801', '23', '58', '14', 'then you shall delight yourself in Yahweh; and I will make you to ride on the high places of the earth; and I will feed you with the heritage of Jacob your father:\" for the mouth of Yahweh has spoken it.');
INSERT INTO `bible_verses_web` VALUES ('18802', '23', '59', '1', 'Behold, Yahweh\'s hand is not shortened, that it can\'t save; neither his ear heavy, that it can\'t hear:');
INSERT INTO `bible_verses_web` VALUES ('18803', '23', '59', '2', 'but your iniquities have separated between you and your God, and your sins have hidden his face from you, so that he will not hear.');
INSERT INTO `bible_verses_web` VALUES ('18804', '23', '59', '3', 'For your hands are defiled with blood, and your fingers with iniquity; your lips have spoken lies, your tongue mutters wickedness.');
INSERT INTO `bible_verses_web` VALUES ('18805', '23', '59', '4', 'None sues in righteousness, and none pleads in truth: they trust in vanity, and speak lies; they conceive mischief, and bring forth iniquity.');
INSERT INTO `bible_verses_web` VALUES ('18806', '23', '59', '5', 'They hatch adders\' eggs, and weave the spider\'s web: he who eats of their eggs dies; and that which is crushed breaks out into a viper.');
INSERT INTO `bible_verses_web` VALUES ('18807', '23', '59', '6', 'Their webs shall not become garments, neither shall they cover themselves with their works: their works are works of iniquity, and the act of violence is in their hands.');
INSERT INTO `bible_verses_web` VALUES ('18808', '23', '59', '7', 'Their feet run to evil, and they make haste to shed innocent blood: their thoughts are thoughts of iniquity; desolation and destruction are in their paths.');
INSERT INTO `bible_verses_web` VALUES ('18809', '23', '59', '8', 'The way of peace they don\'t know; and there is no justice in their goings: they have made them crooked paths; whoever goes therein does not know peace.');
INSERT INTO `bible_verses_web` VALUES ('18810', '23', '59', '9', 'Therefore is justice far from us, neither does righteousness overtake us: we look for light, but, behold, darkness; for brightness, but we walk in obscurity.');
INSERT INTO `bible_verses_web` VALUES ('18811', '23', '59', '10', 'We grope for the wall like the blind; yes, we grope as those who have no eyes: we stumble at noonday as in the twilight; among those who are lusty we are as dead men.');
INSERT INTO `bible_verses_web` VALUES ('18812', '23', '59', '11', 'We roar all like bears, and moan bitterly like doves: we look for justice, but there is none; for salvation, but it is far off from us.');
INSERT INTO `bible_verses_web` VALUES ('18813', '23', '59', '12', 'For our transgressions are multiplied before you, and our sins testify against us; for our transgressions are with us, and as for our iniquities, we know them:');
INSERT INTO `bible_verses_web` VALUES ('18814', '23', '59', '13', 'transgressing and denying Yahweh, and turning away from following our God, speaking oppression and revolt, conceiving and uttering from the heart words of falsehood.');
INSERT INTO `bible_verses_web` VALUES ('18815', '23', '59', '14', 'Justice is turned away backward, and righteousness stands afar off; for truth is fallen in the street, and uprightness can\'t enter.');
INSERT INTO `bible_verses_web` VALUES ('18816', '23', '59', '15', 'Yes, truth is lacking; and he who departs from evil makes himself a prey. Yahweh saw it, and it displeased him that there was no justice.');
INSERT INTO `bible_verses_web` VALUES ('18817', '23', '59', '16', 'He saw that there was no man, and wondered that there was no intercessor: therefore his own arm brought salvation to him; and his righteousness, it upheld him.');
INSERT INTO `bible_verses_web` VALUES ('18818', '23', '59', '17', 'He put on righteousness as a breastplate, and a helmet of salvation on his head; and he put on garments of vengeance for clothing, and was clad with zeal as a mantle.');
INSERT INTO `bible_verses_web` VALUES ('18819', '23', '59', '18', 'According to their deeds, accordingly he will repay, wrath to his adversaries, recompense to his enemies; to the islands he will repay recompense.');
INSERT INTO `bible_verses_web` VALUES ('18820', '23', '59', '19', 'So shall they fear the name of Yahweh from the west, and his glory from the rising of the sun; for he will come as a rushing stream, which the breath of Yahweh drives.');
INSERT INTO `bible_verses_web` VALUES ('18821', '23', '59', '20', '\"A Redeemer will come to Zion, and to those who turn from disobedience in Jacob,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18822', '23', '59', '21', '\"As for me, this is my covenant with them,\" says Yahweh. \"My Spirit who is on you, and my words which I have put in your mouth, shall not depart out of your mouth, nor out of the mouth of your seed, nor out of the mouth of your seed\'s seed,\" says Yahweh, \"from henceforth and forever.\"');
INSERT INTO `bible_verses_web` VALUES ('18823', '23', '60', '1', '\"Arise, shine; for your light is come, and the glory of Yahweh is risen on you.');
INSERT INTO `bible_verses_web` VALUES ('18824', '23', '60', '2', 'For, behold, darkness shall cover the earth, and gross darkness the peoples; but Yahweh will arise on you, and his glory shall be seen on you.');
INSERT INTO `bible_verses_web` VALUES ('18825', '23', '60', '3', 'Nations shall come to your light, and kings to the brightness of your rising.');
INSERT INTO `bible_verses_web` VALUES ('18826', '23', '60', '4', '\"Lift up your eyes all around, and see: they all gather themselves together, they come to you; your sons shall come from far, and your daughters shall be carried in the arms.');
INSERT INTO `bible_verses_web` VALUES ('18827', '23', '60', '5', 'Then you shall see and be radiant, and your heart shall thrill and be enlarged; because the abundance of the sea shall be turned to you, the wealth of the nations shall come to you.');
INSERT INTO `bible_verses_web` VALUES ('18828', '23', '60', '6', 'The multitude of camels shall cover you, the dromedaries of Midian and Ephah; all they from Sheba shall come; they shall bring gold and frankincense, and shall proclaim the praises of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18829', '23', '60', '7', 'All the flocks of Kedar shall be gathered together to you, the rams of Nebaioth shall minister to you; they shall come up with acceptance on my altar; and I will glorify the house of my glory.');
INSERT INTO `bible_verses_web` VALUES ('18830', '23', '60', '8', '\"Who are these who fly as a cloud, and as the doves to their windows?');
INSERT INTO `bible_verses_web` VALUES ('18831', '23', '60', '9', 'Surely the islands shall wait for me, and the ships of Tarshish first, to bring your sons from far, their silver and their gold with them, for the name of Yahweh your God, and for the Holy One of Israel, because he has glorified you.');
INSERT INTO `bible_verses_web` VALUES ('18832', '23', '60', '10', '\"Foreigners shall build up your walls, and their kings shall minister to you: for in my wrath I struck you, but in my favor have I had mercy on you.');
INSERT INTO `bible_verses_web` VALUES ('18833', '23', '60', '11', 'Your gates also shall be open continually; they shall not be shut day nor night; that men may bring to you the wealth of the nations, and their kings led captive.');
INSERT INTO `bible_verses_web` VALUES ('18834', '23', '60', '12', 'For that nation and kingdom that will not serve you shall perish; yes, those nations shall be utterly wasted.');
INSERT INTO `bible_verses_web` VALUES ('18835', '23', '60', '13', '\"The glory of Lebanon shall come to you, the fir tree, the pine, and the box tree together, to beautify the place of my sanctuary; and I will make the place of my feet glorious.');
INSERT INTO `bible_verses_web` VALUES ('18836', '23', '60', '14', 'The sons of those who afflicted you shall come bending to you; and all those who despised you shall bow themselves down at the soles of your feet; and they shall call you The city of Yahweh, The Zion of the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('18837', '23', '60', '15', '\"Whereas you have been forsaken and hated, so that no man passed through you, I will make you an eternal excellency, a joy of many generations.');
INSERT INTO `bible_verses_web` VALUES ('18838', '23', '60', '16', 'You shall also drink the milk of the nations, and shall nurse from royal breasts; and you shall know that I, Yahweh, am your Savior, and your Redeemer, the Mighty One of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('18839', '23', '60', '17', 'For brass I will bring gold, and for iron I will bring silver, and for wood brass, and for stones iron. I will also make your officers peace, and righteousness your ruler.');
INSERT INTO `bible_verses_web` VALUES ('18840', '23', '60', '18', 'Violence shall no more be heard in your land, desolation nor destruction within your borders; but you shall call your walls Salvation, and your gates Praise.');
INSERT INTO `bible_verses_web` VALUES ('18841', '23', '60', '19', 'The sun shall be no more your light by day; neither for brightness shall the moon give light to you: but Yahweh will be to you an everlasting light, and your God your glory.');
INSERT INTO `bible_verses_web` VALUES ('18842', '23', '60', '20', 'Your sun shall no more go down, neither shall your moon withdraw itself; for Yahweh will be your everlasting light, and the days of your mourning shall be ended.');
INSERT INTO `bible_verses_web` VALUES ('18843', '23', '60', '21', 'Your people also shall be all righteous; they shall inherit the land forever, the branch of my planting, the work of my hands, that I may be glorified.');
INSERT INTO `bible_verses_web` VALUES ('18844', '23', '60', '22', 'The little one shall become a thousand, and the small one a strong nation; I, Yahweh, will hasten it in its time.\"');
INSERT INTO `bible_verses_web` VALUES ('18845', '23', '61', '1', 'The Spirit of the Lord Yahweh is on me; because Yahweh has anointed me to preach good news to the humble. He has sent me to bind up the brokenhearted, to proclaim liberty to the captives, and release to those who are bound;');
INSERT INTO `bible_verses_web` VALUES ('18846', '23', '61', '2', 'to proclaim the year of Yahweh\'s favor, and the day of vengeance of our God; to comfort all who mourn;');
INSERT INTO `bible_verses_web` VALUES ('18847', '23', '61', '3', 'to appoint to those who mourn in Zion, to give to them a garland for ashes, the oil of joy for mourning, the garment of praise for the spirit of heaviness; that they may be called trees of righteousness, the planting of Yahweh, that he may be glorified.');
INSERT INTO `bible_verses_web` VALUES ('18848', '23', '61', '4', 'They shall build the old wastes, they shall raise up the former desolations, and they shall repair the waste cities, the desolations of many generations.');
INSERT INTO `bible_verses_web` VALUES ('18849', '23', '61', '5', 'Strangers shall stand and feed your flocks, and foreigners shall be your plowmen and your vinedressers.');
INSERT INTO `bible_verses_web` VALUES ('18850', '23', '61', '6', 'But you shall be named the priests of Yahweh; men will call you the ministers of our God: you will eat the wealth of the nations, and you will boast in their glory.');
INSERT INTO `bible_verses_web` VALUES ('18851', '23', '61', '7', 'Instead of your shame [you shall have] double; and instead of dishonor they shall rejoice in their portion: therefore in their land they shall possess double; everlasting joy shall be to them.');
INSERT INTO `bible_verses_web` VALUES ('18852', '23', '61', '8', '\"For I, Yahweh, love justice, I hate robbery with iniquity; and I will give them their recompense in truth, and I will make an everlasting covenant with them.');
INSERT INTO `bible_verses_web` VALUES ('18853', '23', '61', '9', 'Their seed shall be known among the nations, and their offspring among the peoples; all who see them shall acknowledge them, that they are the seed which Yahweh has blessed.\"');
INSERT INTO `bible_verses_web` VALUES ('18854', '23', '61', '10', 'I will greatly rejoice in Yahweh, my soul shall be joyful in my God; for he has clothed me with the garments of salvation, he has covered me with the robe of righteousness, as a bridegroom decks himself with a garland, and as a bride adorns herself with her jewels.');
INSERT INTO `bible_verses_web` VALUES ('18855', '23', '61', '11', 'For as the earth brings forth its bud, and as the garden causes the things that are sown in it to spring forth; so the Lord Yahweh will cause righteousness and praise to spring forth before all the nations.');
INSERT INTO `bible_verses_web` VALUES ('18856', '23', '62', '1', 'For Zion\'s sake will I not hold my peace, and for Jerusalem\'s sake I will not rest, until her righteousness go forth as brightness, and her salvation as a lamp that burns.');
INSERT INTO `bible_verses_web` VALUES ('18857', '23', '62', '2', 'The nations shall see your righteousness, and all kings your glory, and you shall be called by a new name, which the mouth of Yahweh shall name.');
INSERT INTO `bible_verses_web` VALUES ('18858', '23', '62', '3', 'You shall also be a crown of beauty in the hand of Yahweh, and a royal diadem in the hand of your God.');
INSERT INTO `bible_verses_web` VALUES ('18859', '23', '62', '4', 'You shall no more be termed Forsaken; neither shall your land any more be termed Desolate: but you shall be called Hephzibah, and your land Beulah; for Yahweh delights in you, and your land shall be married.');
INSERT INTO `bible_verses_web` VALUES ('18860', '23', '62', '5', 'For as a young man marries a virgin, so your sons shall marry you; and as the bridegroom rejoices over the bride, so your God will rejoice over you.');
INSERT INTO `bible_verses_web` VALUES ('18861', '23', '62', '6', 'I have set watchmen on your walls, Jerusalem; they shall never hold their peace day nor night: you who call on Yahweh, take no rest,');
INSERT INTO `bible_verses_web` VALUES ('18862', '23', '62', '7', 'and give him no rest, until he establishes, and until he makes Jerusalem a praise in the earth.');
INSERT INTO `bible_verses_web` VALUES ('18863', '23', '62', '8', 'Yahweh has sworn by his right hand, and by the arm of his strength, \"Surely I will no more give your grain to be food for your enemies; and foreigners shall not drink your new wine, for which you have labored:');
INSERT INTO `bible_verses_web` VALUES ('18864', '23', '62', '9', 'but those who have garnered it shall eat it, and praise Yahweh; and those who have gathered it shall drink it in the courts of my sanctuary.\"');
INSERT INTO `bible_verses_web` VALUES ('18865', '23', '62', '10', 'Go through, go through the gates! Prepare the way of the people! Cast up, cast up the highway! Gather out the stones! Lift up a banner for the peoples.');
INSERT INTO `bible_verses_web` VALUES ('18866', '23', '62', '11', 'Behold, Yahweh has proclaimed to the end of the earth, \"Say to the daughter of Zion, \'Behold, your salvation comes. Behold, his reward is with him, and his recompense before him.\'\"');
INSERT INTO `bible_verses_web` VALUES ('18867', '23', '62', '12', 'They shall call them The holy people, The redeemed of Yahweh: and you shall be called Sought out, A city not forsaken.');
INSERT INTO `bible_verses_web` VALUES ('18868', '23', '63', '1', 'Who is this who comes from Edom, with dyed garments from Bozrah? this who is glorious in his clothing, marching in the greatness of his strength? \"It is I who speak in righteousness, mighty to save.\"');
INSERT INTO `bible_verses_web` VALUES ('18869', '23', '63', '2', 'Why are you red in your clothing, and your garments like him who treads in the wine vat?');
INSERT INTO `bible_verses_web` VALUES ('18870', '23', '63', '3', '\"I have trodden the winepress alone; and of the peoples there was no man with me: yes, I trod them in my anger, and trampled them in my wrath; and their lifeblood is sprinkled on my garments, and I have stained all my clothing.');
INSERT INTO `bible_verses_web` VALUES ('18871', '23', '63', '4', 'For the day of vengeance was in my heart, and the year of my redeemed is come.');
INSERT INTO `bible_verses_web` VALUES ('18872', '23', '63', '5', 'I looked, and there was none to help; and I wondered that there was none to uphold: therefore my own arm brought salvation to me; and my wrath, it upheld me.');
INSERT INTO `bible_verses_web` VALUES ('18873', '23', '63', '6', 'I trod down the peoples in my anger, and made them drunk in my wrath, and I poured out their lifeblood on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('18874', '23', '63', '7', 'I will make mention of the loving kindnesses of Yahweh, [and] the praises of Yahweh, according to all that Yahweh has bestowed on us, and the great goodness toward the house of Israel, which he has bestowed on them according to his mercies, and according to the multitude of his loving kindnesses.');
INSERT INTO `bible_verses_web` VALUES ('18875', '23', '63', '8', 'For he said, \"Surely, they are my people, children who will not deal falsely:\" so he was their Savior.');
INSERT INTO `bible_verses_web` VALUES ('18876', '23', '63', '9', 'In all their affliction he was afflicted, and the angel of his presence saved them: in his love and in his pity he redeemed them; and he bore them, and carried them all the days of old.');
INSERT INTO `bible_verses_web` VALUES ('18877', '23', '63', '10', 'But they rebelled, and grieved his holy Spirit: therefore he was turned to be their enemy, [and] himself fought against them.');
INSERT INTO `bible_verses_web` VALUES ('18878', '23', '63', '11', 'Then he remembered the days of old, Moses [and] his people, [saying], Where is he who brought them up out of the sea with the shepherds of his flock? where is he who put his holy Spirit in the midst of them?');
INSERT INTO `bible_verses_web` VALUES ('18879', '23', '63', '12', 'who caused his glorious arm to go at the right hand of Moses? who divided the waters before them, to make himself an everlasting name?');
INSERT INTO `bible_verses_web` VALUES ('18880', '23', '63', '13', 'who led them through the depths, as a horse in the wilderness, so that they didn\'t stumble?');
INSERT INTO `bible_verses_web` VALUES ('18881', '23', '63', '14', 'As the livestock that go down into the valley, the Spirit of Yahweh caused them to rest; so you led your people, to make yourself a glorious name.');
INSERT INTO `bible_verses_web` VALUES ('18882', '23', '63', '15', 'Look down from heaven, and see from the habitation of your holiness and of your glory: where are your zeal and your mighty acts? the yearning of your heart and your compassion is restrained toward me.');
INSERT INTO `bible_verses_web` VALUES ('18883', '23', '63', '16', 'For you are our Father, though Abraham doesn\'t know us, and Israel does not acknowledge us: you, Yahweh, are our Father; our Redeemer from everlasting is your name.');
INSERT INTO `bible_verses_web` VALUES ('18884', '23', '63', '17', 'O Yahweh, why do you make us to err from your ways, and harden our heart from your fear? Return for your servants\' sake, the tribes of your inheritance.');
INSERT INTO `bible_verses_web` VALUES ('18885', '23', '63', '18', 'Your holy people possessed [it] but a little while: our adversaries have trodden down your sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('18886', '23', '63', '19', 'We have become as they over whom you never bear rule, as those who were not called by your name.');
INSERT INTO `bible_verses_web` VALUES ('18887', '23', '64', '1', 'Oh that you would tear the heavens, that you would come down, that the mountains might quake at your presence,');
INSERT INTO `bible_verses_web` VALUES ('18888', '23', '64', '2', 'as when fire kindles the brushwood, [and] the fire causes the waters to boil; to make your name known to your adversaries, that the nations may tremble at your presence!');
INSERT INTO `bible_verses_web` VALUES ('18889', '23', '64', '3', 'When you did awesome things which we didn\'t look for, you came down, the mountains quaked at your presence.');
INSERT INTO `bible_verses_web` VALUES ('18890', '23', '64', '4', 'For from of old men have not heard, nor perceived by the ear, neither has the eye seen a God besides you, who works for him who waits for him.');
INSERT INTO `bible_verses_web` VALUES ('18891', '23', '64', '5', 'You meet him who rejoices and works righteousness, those who remember you in your ways. Behold, you were angry, and we sinned. We have been in sin for a long time; and shall we be saved?');
INSERT INTO `bible_verses_web` VALUES ('18892', '23', '64', '6', 'For we have all become as one who is unclean, and all our righteousness is as a polluted garment: and we all fade as a leaf; and our iniquities, like the wind, take us away.');
INSERT INTO `bible_verses_web` VALUES ('18893', '23', '64', '7', 'There is none who calls on your name, who stirs up himself to take hold of you; for you have hidden your face from us, and have consumed us by means of our iniquities.');
INSERT INTO `bible_verses_web` VALUES ('18894', '23', '64', '8', 'But now, Yahweh, you are our Father; we are the clay, and you our potter; and we all are the work of your hand.');
INSERT INTO `bible_verses_web` VALUES ('18895', '23', '64', '9', 'Don\'t be furious, Yahweh, neither remember iniquity forever: see, look, we beg you, we are all your people.');
INSERT INTO `bible_verses_web` VALUES ('18896', '23', '64', '10', 'Your holy cities are become a wilderness, Zion is become a wilderness, Jerusalem a desolation.');
INSERT INTO `bible_verses_web` VALUES ('18897', '23', '64', '11', 'Our holy and our beautiful house, where our fathers praised you, is burned with fire; and all our pleasant places are laid waste.');
INSERT INTO `bible_verses_web` VALUES ('18898', '23', '64', '12', 'Will you refrain yourself for these things, Yahweh? Will you hold your peace, and afflict us very severely?');
INSERT INTO `bible_verses_web` VALUES ('18899', '23', '65', '1', '\"I am inquired of by those who didn\'t ask; I am found by those who didn\'t seek me: I said, See me, see me, to a nation that was not called by my name.');
INSERT INTO `bible_verses_web` VALUES ('18900', '23', '65', '2', 'I have spread out my hands all the day to a rebellious people, who walk in a way that is not good, after their own thoughts;');
INSERT INTO `bible_verses_web` VALUES ('18901', '23', '65', '3', 'a people who provoke me to my face continually, sacrificing in gardens, and burning incense on bricks;');
INSERT INTO `bible_verses_web` VALUES ('18902', '23', '65', '4', 'who sit among the graves, and lodge in the secret places; who eat pig\'s flesh, and broth of abominable things is in their vessels;');
INSERT INTO `bible_verses_web` VALUES ('18903', '23', '65', '5', 'who say, Stand by yourself, don\'t come near to me, for I am holier than you. These are a smoke in my nose, a fire that burns all the day.');
INSERT INTO `bible_verses_web` VALUES ('18904', '23', '65', '6', '\"Behold, it is written before me: I will not keep silence, but will recompense, yes, I will recompense into their bosom,');
INSERT INTO `bible_verses_web` VALUES ('18905', '23', '65', '7', 'your own iniquities, and the iniquities of your fathers together,\" says Yahweh, \"who have burned incense on the mountains, and blasphemed me on the hills; therefore will I first measure their work into their bosom.\"');
INSERT INTO `bible_verses_web` VALUES ('18906', '23', '65', '8', 'Thus says Yahweh, \"As the new wine is found in the cluster, and one says, \'Don\'t destroy it, for a blessing is in it:\' so will I do for my servants\' sake, that I may not destroy them all.');
INSERT INTO `bible_verses_web` VALUES ('18907', '23', '65', '9', 'I will bring forth a seed out of Jacob, and out of Judah an inheritor of my mountains; and my chosen shall inherit it, and my servants shall dwell there.');
INSERT INTO `bible_verses_web` VALUES ('18908', '23', '65', '10', 'Sharon shall be a fold of flocks, and the valley of Achor a place for herds to lie down in, for my people who have sought me.');
INSERT INTO `bible_verses_web` VALUES ('18909', '23', '65', '11', '\"But you who forsake Yahweh, who forget my holy mountain, who prepare a table for Fortune, and who fill up mixed wine to Destiny;');
INSERT INTO `bible_verses_web` VALUES ('18910', '23', '65', '12', 'I will destine you to the sword, and you shall all bow down to the slaughter; because when I called, you did not answer; when I spoke, you did not hear; but you did that which was evil in my eyes, and chose that in which I didn\'t delight.\"');
INSERT INTO `bible_verses_web` VALUES ('18911', '23', '65', '13', 'Therefore thus says the Lord Yahweh, \"Behold, my servants shall eat, but you shall be hungry; behold, my servants shall drink, but you shall be thirsty; behold, my servants shall rejoice, but you shall be disappointed;');
INSERT INTO `bible_verses_web` VALUES ('18912', '23', '65', '14', 'behold, my servants shall sing for joy of heart, but you shall cry for sorrow of heart, and shall wail for anguish of spirit.');
INSERT INTO `bible_verses_web` VALUES ('18913', '23', '65', '15', 'You shall leave your name for a curse to my chosen; and the Lord Yahweh will kill you; and he will call his servants by another name:');
INSERT INTO `bible_verses_web` VALUES ('18914', '23', '65', '16', 'so that he who blesses himself in the earth shall bless himself in the God of truth; and he who swears in the earth shall swear by the God of truth; because the former troubles are forgotten, and because they are hidden from my eyes.');
INSERT INTO `bible_verses_web` VALUES ('18915', '23', '65', '17', '\"For, behold, I create new heavens and a new earth; and the former things shall not be remembered, nor come into mind.');
INSERT INTO `bible_verses_web` VALUES ('18916', '23', '65', '18', 'But be you glad and rejoice forever in that which I create; for, behold, I create Jerusalem a rejoicing, and her people a joy.');
INSERT INTO `bible_verses_web` VALUES ('18917', '23', '65', '19', 'I will rejoice in Jerusalem, and joy in my people; and there shall be heard in her no more the voice of weeping and the voice of crying.');
INSERT INTO `bible_verses_web` VALUES ('18918', '23', '65', '20', '\"There shall be no more there an infant of days, nor an old man who has not filled his days; for the child shall die one hundred years old, and the sinner being one hundred years old shall be accursed.');
INSERT INTO `bible_verses_web` VALUES ('18919', '23', '65', '21', 'They shall build houses, and inhabit them; and they shall plant vineyards, and eat the fruit of them.');
INSERT INTO `bible_verses_web` VALUES ('18920', '23', '65', '22', 'They shall not build, and another inhabit; they shall not plant, and another eat: for as the days of a tree shall be the days of my people, and my chosen shall long enjoy the work of their hands.');
INSERT INTO `bible_verses_web` VALUES ('18921', '23', '65', '23', 'They shall not labor in vain, nor bring forth for calamity; for they are the seed of the blessed of Yahweh, and their offspring with them.');
INSERT INTO `bible_verses_web` VALUES ('18922', '23', '65', '24', 'It shall happen that, before they call, I will answer; and while they are yet speaking, I will hear.');
INSERT INTO `bible_verses_web` VALUES ('18923', '23', '65', '25', 'The wolf and the lamb shall feed together, and the lion shall eat straw like the ox; and dust shall be the serpent\'s food. They shall not hurt nor destroy in all my holy mountain,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18924', '23', '66', '1', 'Thus says Yahweh, \"Heaven is my throne, and the earth is my footstool: what kind of house will you build to me? and what place shall be my rest?');
INSERT INTO `bible_verses_web` VALUES ('18925', '23', '66', '2', 'For all these things has my hand made, and [so] all these things came to be,\" says Yahweh: \"but to this man will I look, even to him who is poor and of a contrite spirit, and who trembles at my word.');
INSERT INTO `bible_verses_web` VALUES ('18926', '23', '66', '3', 'He who kills an ox is as he who kills a man; he who sacrifices a lamb, as he who breaks a dog\'s neck; he who offers an offering, [as he who offers] pig\'s blood; he who burns frankincense, as he who blesses an idol. Yes, they have chosen their own ways, and their soul delights in their abominations:');
INSERT INTO `bible_verses_web` VALUES ('18927', '23', '66', '4', 'I also will choose their delusions, and will bring their fears on them; because when I called, none did answer; when I spoke, they did not hear: but they did that which was evil in my eyes, and chose that in which I didn\'t delight.\"');
INSERT INTO `bible_verses_web` VALUES ('18928', '23', '66', '5', 'Hear the word of Yahweh, you who tremble at his word: \"Your brothers who hate you, who cast you out for my name\'s sake, have said, \'Let Yahweh be glorified, that we may see your joy;\' but it is those who shall be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('18929', '23', '66', '6', 'A voice of tumult from the city, a voice from the temple, a voice of Yahweh that renders recompense to his enemies.');
INSERT INTO `bible_verses_web` VALUES ('18930', '23', '66', '7', '\"Before she travailed, she brought forth; before her pain came, she delivered a son.');
INSERT INTO `bible_verses_web` VALUES ('18931', '23', '66', '8', 'Who has heard such a thing? who has seen such things? Shall a land be born in one day? shall a nation be brought forth at once? for as soon as Zion travailed, she brought forth her children.');
INSERT INTO `bible_verses_web` VALUES ('18932', '23', '66', '9', 'Shall I bring to the birth, and not cause to bring forth?\" says Yahweh: \"shall I who cause to bring forth shut [the womb]?\" says your God.');
INSERT INTO `bible_verses_web` VALUES ('18933', '23', '66', '10', '\"Rejoice with Jerusalem, and be glad for her, all you who love her: rejoice for joy with her, all you who mourn over her;');
INSERT INTO `bible_verses_web` VALUES ('18934', '23', '66', '11', 'that you may nurse and be satisfied at the comforting breasts; that you may drink deeply, and be delighted with the abundance of her glory.\"');
INSERT INTO `bible_verses_web` VALUES ('18935', '23', '66', '12', 'For thus says Yahweh, \"Behold, I will extend peace to her like a river, and the glory of the nations like an overflowing stream: and you will nurse. You will be carried on her side, and will be dandled on her knees.');
INSERT INTO `bible_verses_web` VALUES ('18936', '23', '66', '13', 'As one whom his mother comforts, so will I comfort you; and you will be comforted in Jerusalem.\"');
INSERT INTO `bible_verses_web` VALUES ('18937', '23', '66', '14', 'You will see [it], and your heart shall rejoice, and your bones shall flourish like the tender grass: and the hand of Yahweh shall be known toward his servants; and he will have indignation against his enemies.');
INSERT INTO `bible_verses_web` VALUES ('18938', '23', '66', '15', 'For, behold, Yahweh will come with fire, and his chariots shall be like the whirlwind; to render his anger with fierceness, and his rebuke with flames of fire.');
INSERT INTO `bible_verses_web` VALUES ('18939', '23', '66', '16', 'For by fire will Yahweh execute judgment, and by his sword, on all flesh; and the slain of Yahweh shall be many.');
INSERT INTO `bible_verses_web` VALUES ('18940', '23', '66', '17', '\"Those who sanctify themselves and purify themselves [to go] to the gardens, behind one in the midst, eating pig\'s flesh, and the abomination, and the mouse, they shall come to an end together,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18941', '23', '66', '18', '\"For I [know] their works and their thoughts: [the time] comes, that I will gather all nations and languages; and they shall come, and shall see my glory.');
INSERT INTO `bible_verses_web` VALUES ('18942', '23', '66', '19', '\"I will set a sign among them, and I will send such as escape of them to the nations, to Tarshish, Pul, and Lud, who draw the bow, to Tubal and Javan, to the islands afar off, who have not heard my fame, neither have seen my glory; and they shall declare my glory among the nations.');
INSERT INTO `bible_verses_web` VALUES ('18943', '23', '66', '20', 'They shall bring all your brothers out of all the nations for an offering to Yahweh, on horses, and in chariots, and in litters, and on mules, and on dromedaries, to my holy mountain Jerusalem, says Yahweh, as the children of Israel bring their offering in a clean vessel into the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18944', '23', '66', '21', 'Of them also will I take for priests [and] for Levites,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18945', '23', '66', '22', '\"For as the new heavens and the new earth, which I will make, shall remain before me,\" says Yahweh, \"so your seed and your name shall remain.');
INSERT INTO `bible_verses_web` VALUES ('18946', '23', '66', '23', 'It shall happen, that from one new moon to another, and from one Sabbath to another, shall all flesh come to worship before me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18947', '23', '66', '24', '\"They shall go forth, and look on the dead bodies of the men who have transgressed against me: for their worm shall not die, neither shall their fire be quenched; and they will be loathsome to all mankind.\"');
INSERT INTO `bible_verses_web` VALUES ('18948', '24', '1', '1', 'The words of Jeremiah the son of Hilkiah, of the priests who were in Anathoth in the land of Benjamin:');
INSERT INTO `bible_verses_web` VALUES ('18949', '24', '1', '2', 'to whom the word of Yahweh came in the days of Josiah the son of Amon, king of Judah, in the thirteenth year of his reign.');
INSERT INTO `bible_verses_web` VALUES ('18950', '24', '1', '3', 'It came also in the days of Jehoiakim the son of Josiah, king of Judah, to the end of the eleventh year of Zedekiah, the son of Josiah, king of Judah, to the carrying away of Jerusalem captive in the fifth month.');
INSERT INTO `bible_verses_web` VALUES ('18951', '24', '1', '4', 'Now the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('18952', '24', '1', '5', '\"Before I formed you in the belly, I knew you. Before you came forth out of the womb, I sanctified you. I have appointed you a prophet to the nations.\"');
INSERT INTO `bible_verses_web` VALUES ('18953', '24', '1', '6', 'Then I said, \"Ah, Lord Yahweh! Behold, I don\'t know how to speak; for I am a child.\"');
INSERT INTO `bible_verses_web` VALUES ('18954', '24', '1', '7', 'But Yahweh said to me, \"Don\'t say, \'I am a child;\' for to whoever I shall send you, you shall go, and whatever I shall command you, you shall speak.');
INSERT INTO `bible_verses_web` VALUES ('18955', '24', '1', '8', 'Don\'t be afraid because of them; for I am with you to deliver you,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18956', '24', '1', '9', 'Then Yahweh put forth his hand, and touched my mouth; and Yahweh said to me, \"Behold, I have put my words in your mouth.');
INSERT INTO `bible_verses_web` VALUES ('18957', '24', '1', '10', 'Behold, I have this day set you over the nations and over the kingdoms, to pluck up and to break down and to destroy and to overthrow, to build and to plant.\"');
INSERT INTO `bible_verses_web` VALUES ('18958', '24', '1', '11', 'Moreover the word of Yahweh came to me, saying, \"Jeremiah, what do you see?\" I said, \"I see a branch of an almond tree.\"');
INSERT INTO `bible_verses_web` VALUES ('18959', '24', '1', '12', 'Then Yahweh said to me, \"You have seen well; for I watch over my word to perform it.\"');
INSERT INTO `bible_verses_web` VALUES ('18960', '24', '1', '13', 'The word of Yahweh came to me the second time, saying, \"What do you see?\" I said, \"I see a boiling caldron; and it is tipping away from the north.\"');
INSERT INTO `bible_verses_web` VALUES ('18961', '24', '1', '14', 'Then Yahweh said to me, \"Out of the north evil will break out on all the inhabitants of the land.');
INSERT INTO `bible_verses_web` VALUES ('18962', '24', '1', '15', 'For, behold, I will call all the families of the kingdoms of the north,\" says Yahweh; \"and they shall come, and they shall each set his throne at the entrance of the gates of Jerusalem, and against all its walls all around, and against all the cities of Judah.');
INSERT INTO `bible_verses_web` VALUES ('18963', '24', '1', '16', 'I will utter my judgments against them touching all their wickedness, in that they have forsaken me, and have burned incense to other gods, and worshiped the works of their own hands.');
INSERT INTO `bible_verses_web` VALUES ('18964', '24', '1', '17', '\"You therefore put your belt on your waist, arise, and speak to them all that I command you. Don\'t be dismayed at them, lest I dismay you before them.');
INSERT INTO `bible_verses_web` VALUES ('18965', '24', '1', '18', 'For, behold, I have made you this day a fortified city, and an iron pillar, and bronze walls, against the whole land, against the kings of Judah, against its princes, against its priests, and against the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('18966', '24', '1', '19', 'They will fight against you; but they will not prevail against you; for I am with you,\" says Yahweh, \"to deliver you.\"');
INSERT INTO `bible_verses_web` VALUES ('18967', '24', '2', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('18968', '24', '2', '2', '\"Go, and cry in the ears of Jerusalem, saying, \'Thus says Yahweh, \"I remember for you the kindness of your youth, the love of your weddings; how you went after me in the wilderness, in a land that was not sown.');
INSERT INTO `bible_verses_web` VALUES ('18969', '24', '2', '3', 'Israel [was] holiness to Yahweh, the first fruits of his increase. All who devour him shall be held guilty. Evil shall come on them,\"\' says Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('18970', '24', '2', '4', 'Hear the word of Yahweh, O house of Jacob, and all the families of the house of Israel!');
INSERT INTO `bible_verses_web` VALUES ('18971', '24', '2', '5', 'Thus says Yahweh, \"What unrighteousness have your fathers found in me, that they have gone far from me, and have walked after vanity, and are become vain?');
INSERT INTO `bible_verses_web` VALUES ('18972', '24', '2', '6', 'Neither did they say, \'Where is Yahweh who brought us up out of the land of Egypt, who led us through the wilderness, through a land of deserts and of pits, through a land of drought and of the shadow of death, through a land that none passed through, and where no man lived?\'');
INSERT INTO `bible_verses_web` VALUES ('18973', '24', '2', '7', 'I brought you into a plentiful land, to eat its fruit and its goodness; but when you entered, you defiled my land, and made my heritage an abomination.');
INSERT INTO `bible_verses_web` VALUES ('18974', '24', '2', '8', 'The priests didn\'t say, \'Where is Yahweh?\' and those who handle the law didn\'t know me. The rulers also transgressed against me, and the prophets prophesied by Baal, and walked after things that do not profit.');
INSERT INTO `bible_verses_web` VALUES ('18975', '24', '2', '9', '\"Therefore I will yet contend with you,\" says Yahweh, \"and I will contend with your children\'s children.');
INSERT INTO `bible_verses_web` VALUES ('18976', '24', '2', '10', 'For pass over to the islands of Kittim, and see; and send to Kedar, and consider diligently; and see if there has been such a thing.');
INSERT INTO `bible_verses_web` VALUES ('18977', '24', '2', '11', 'Has a nation changed [its] gods, which really are no gods? But my people have changed their glory for that which does not profit.');
INSERT INTO `bible_verses_web` VALUES ('18978', '24', '2', '12', '\"Be astonished, you heavens, at this, and be horribly afraid. Be very desolate,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18979', '24', '2', '13', '\"For my people have committed two evils: they have forsaken me, the spring of living waters, and cut them out cisterns, broken cisterns, that can hold no water.');
INSERT INTO `bible_verses_web` VALUES ('18980', '24', '2', '14', 'Is Israel a servant? Is he a native-born [slave]? Why has he become a prey?');
INSERT INTO `bible_verses_web` VALUES ('18981', '24', '2', '15', 'The young lions have roared at him, and yelled. They have made his land waste. His cities are burned up, without inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('18982', '24', '2', '16', 'The children also of Memphis and Tahpanhes have broken the crown of your head.');
INSERT INTO `bible_verses_web` VALUES ('18983', '24', '2', '17', '\"Haven\'t you procured this to yourself, in that you have forsaken Yahweh your God, when he led you by the way?');
INSERT INTO `bible_verses_web` VALUES ('18984', '24', '2', '18', 'Now what have you to do in the way to Egypt, to drink the waters of the Shihor? Or what have you to do in the way to Assyria, to drink the waters of the River?');
INSERT INTO `bible_verses_web` VALUES ('18985', '24', '2', '19', '\"Your own wickedness shall correct you, and your backsliding shall reprove you. Know therefore and see that it is an evil thing and a bitter, that you have forsaken Yahweh your God, and that my fear is not in you,\" says the Lord, Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('18986', '24', '2', '20', '\"For of old time I have broken your yoke, and burst your bonds; and you said, \'I will not serve;\' for on every high hill and under every green tree you bowed yourself, playing the prostitute.');
INSERT INTO `bible_verses_web` VALUES ('18987', '24', '2', '21', 'Yet I had planted you a noble vine, wholly a right seed. How then have you turned into the degenerate branches of a foreign vine to me?');
INSERT INTO `bible_verses_web` VALUES ('18988', '24', '2', '22', 'For though you wash yourself with lye, and use much soap, yet your iniquity is marked before me,\" says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18989', '24', '2', '23', '\"How can you say, \'I am not defiled. I have not gone after the Baals\'? See your way in the valley. Know what you have done. [You are] a swift dromedary traversing her ways;');
INSERT INTO `bible_verses_web` VALUES ('18990', '24', '2', '24', 'a wild donkey used to the wilderness, that snuffs up the wind in her desire. When she is in heat, who can turn her away? All those who seek her will not weary themselves. In her month, they will find her.');
INSERT INTO `bible_verses_web` VALUES ('18991', '24', '2', '25', '\"Withhold your foot from being unshod, and your throat from thirst. But you said, \'It is in vain. No, for I have loved strangers, and I will go after them.\'');
INSERT INTO `bible_verses_web` VALUES ('18992', '24', '2', '26', 'As the thief is ashamed when he is found, so is the house of Israel ashamed; they, their kings, their princes, and their priests, and their prophets;');
INSERT INTO `bible_verses_web` VALUES ('18993', '24', '2', '27', 'who tell wood, \'You are my father;\' and a stone, \'You have brought me out:\' for they have turned their back to me, and not their face; but in the time of their trouble they will say, \'Arise, and save us.\'');
INSERT INTO `bible_verses_web` VALUES ('18994', '24', '2', '28', '\"But where are your gods that you have made for yourselves? Let them arise, if they can save you in the time of your trouble: for according to the number of your cities are your gods, Judah.');
INSERT INTO `bible_verses_web` VALUES ('18995', '24', '2', '29', '\"Why will you contend with me? You all have transgressed against me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('18996', '24', '2', '30', '\"I have struck your children in vain. They received no correction. Your own sword has devoured your prophets, like a destroying lion.');
INSERT INTO `bible_verses_web` VALUES ('18997', '24', '2', '31', 'Generation, consider the word of Yahweh. Have I been a wilderness to Israel? Or a land of thick darkness? Why do my people say, \'We have broken loose. We will come to you no more?\'');
INSERT INTO `bible_verses_web` VALUES ('18998', '24', '2', '32', '\"Can a virgin forget her ornaments, or a bride her attire? Yet my people have forgotten me for days without number.');
INSERT INTO `bible_verses_web` VALUES ('18999', '24', '2', '33', 'How well you prepare your way to seek love! Therefore you have taught even the wicked women your ways.');
INSERT INTO `bible_verses_web` VALUES ('19000', '24', '2', '34', 'Also the blood of the souls of the innocent poor is found in your skirts. You did not find them breaking in; but it is because of all these things.');
INSERT INTO `bible_verses_web` VALUES ('19001', '24', '2', '35', '\"Yet you said, \'I am innocent. Surely his anger has turned away from me.\' \"Behold, I will judge you, because you say, \'I have not sinned.\'');
INSERT INTO `bible_verses_web` VALUES ('19002', '24', '2', '36', 'Why do you go about so much to change your way? You will be ashamed of Egypt also, as you were ashamed of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('19003', '24', '2', '37', 'From there also you shall go forth, with your hands on your head; for Yahweh has rejected those in whom you trust, and you shall not prosper with them.');
INSERT INTO `bible_verses_web` VALUES ('19004', '24', '3', '1', '\"They say, \'If a man puts away his wife, and she goes from him, and become another man\'s, will he return to her again?\' Wouldn\'t that land be greatly polluted? But you have played the prostitute with many lovers; yet return again to me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19005', '24', '3', '2', '\"Lift up your eyes to the bare heights, and see! Where have you not been lain with? You have sat for them by the ways, as an Arabian in the wilderness. You have polluted the land with your prostitution and with your wickedness.');
INSERT INTO `bible_verses_web` VALUES ('19006', '24', '3', '3', 'Therefore the showers have been withheld, and there has been no latter rain; yet you have a prostitute\'s forehead, you refused to be ashamed.');
INSERT INTO `bible_verses_web` VALUES ('19007', '24', '3', '4', 'Will you not from this time cry to me, \'My Father, you are the guide of my youth?\'');
INSERT INTO `bible_verses_web` VALUES ('19008', '24', '3', '5', '\"\'Will he retain [his anger] forever? Will he keep it to the end?\' Behold, you have spoken and have done evil things, and have had your way.\"');
INSERT INTO `bible_verses_web` VALUES ('19009', '24', '3', '6', 'Moreover, Yahweh said to me in the days of Josiah the king, \"Have you seen that which backsliding Israel has done? She has gone up on every high mountain and under every green tree, and there has played the prostitute.');
INSERT INTO `bible_verses_web` VALUES ('19010', '24', '3', '7', 'I said after she had done all these things, \'She will return to me;\' but she didn\'t return; and her treacherous sister Judah saw it.');
INSERT INTO `bible_verses_web` VALUES ('19011', '24', '3', '8', 'I saw, when, for this very cause that backsliding Israel had committed adultery, I had put her away and given her a bill of divorce, yet treacherous Judah, her sister, didn\'t fear; but she also went and played the prostitute.');
INSERT INTO `bible_verses_web` VALUES ('19012', '24', '3', '9', 'It happened through the lightness of her prostitution, that the land was polluted, and she committed adultery with stones and with stocks.');
INSERT INTO `bible_verses_web` VALUES ('19013', '24', '3', '10', 'Yet for all this her treacherous sister, Judah, has not returned to me with her whole heart, but only in pretense,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19014', '24', '3', '11', 'Yahweh said to me, \"Backsliding Israel has shown herself more righteous than treacherous Judah.');
INSERT INTO `bible_verses_web` VALUES ('19015', '24', '3', '12', 'Go, and proclaim these words toward the north, and say, \'Return, you backsliding Israel,\' says Yahweh; \'I will not look in anger on you; for I am merciful,\' says Yahweh. \'I will not keep [anger] forever.');
INSERT INTO `bible_verses_web` VALUES ('19016', '24', '3', '13', 'Only acknowledge your iniquity, that you have transgressed against Yahweh your God, and have scattered your ways to the strangers under every green tree, and you have not obeyed my voice,\' says Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('19017', '24', '3', '14', '\"Return, backsliding children,\" says Yahweh; \"for I am a husband to you. I will take you one of a city, and two of a family, and I will bring you to Zion.');
INSERT INTO `bible_verses_web` VALUES ('19018', '24', '3', '15', 'I will give you shepherds according to my heart, who shall feed you with knowledge and understanding.');
INSERT INTO `bible_verses_web` VALUES ('19019', '24', '3', '16', 'It shall come to pass, when you are multiplied and increased in the land, in those days,\" says Yahweh, \"they shall say no more, \'The ark of the covenant of Yahweh!\' neither shall it come to mind; neither shall they remember it; neither shall they miss it; neither shall it be made any more.');
INSERT INTO `bible_verses_web` VALUES ('19020', '24', '3', '17', 'At that time they shall call Jerusalem \'The throne of Yahweh;\' and all the nations shall be gathered to it, to the name of Yahweh, to Jerusalem. Neither shall they walk any more after the stubbornness of their evil heart.');
INSERT INTO `bible_verses_web` VALUES ('19021', '24', '3', '18', 'In those days the house of Judah shall walk with the house of Israel, and they shall come together out of the land of the north to the land that I gave for an inheritance to your fathers.');
INSERT INTO `bible_verses_web` VALUES ('19022', '24', '3', '19', '\"But I said, \'How I would put you among the children, and give you a pleasant land, a goodly heritage of the armies of the nations!\' and I said, \'You shall call me \"My Father,\" and shall not turn away from following me.\'');
INSERT INTO `bible_verses_web` VALUES ('19023', '24', '3', '20', '\"Surely as a wife treacherously departs from her husband, so you have dealt treacherously with me, house of Israel,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19024', '24', '3', '21', 'A voice is heard on the bare heights, the weeping [and] the petitions of the children of Israel; because they have perverted their way, they have forgotten Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('19025', '24', '3', '22', 'Return, you backsliding children, I will heal your backsliding. \"Behold, we have come to you; for you are Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('19026', '24', '3', '23', 'Truly in vain is [the help that is looked for] from the hills, the tumult on the mountains. Truly the salvation of Israel is in Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('19027', '24', '3', '24', 'But the shameful thing has devoured the labor of our fathers from our youth, their flocks and their herds, their sons and their daughters.');
INSERT INTO `bible_verses_web` VALUES ('19028', '24', '3', '25', 'Let us lie down in our shame, and let our confusion cover us; for we have sinned against Yahweh our God, we and our fathers, from our youth even to this day. We have not obeyed the voice of Yahweh our God.\"');
INSERT INTO `bible_verses_web` VALUES ('19029', '24', '4', '1', '\"If you will return, Israel,\" says Yahweh, \"if you will return to me, and if you will put away your abominations out of my sight; then you shall not be removed;');
INSERT INTO `bible_verses_web` VALUES ('19030', '24', '4', '2', 'and you shall swear, \'As Yahweh lives,\' in truth, in justice, and in righteousness. The nations shall bless themselves in him, and in him shall they glory.\"');
INSERT INTO `bible_verses_web` VALUES ('19031', '24', '4', '3', 'For thus says Yahweh to the men of Judah and to Jerusalem, \"Break up your fallow ground, and don\'t sow among thorns.');
INSERT INTO `bible_verses_web` VALUES ('19032', '24', '4', '4', 'Circumcise yourselves to Yahweh, and take away the foreskins of your heart, you men of Judah and inhabitants of Jerusalem; lest my wrath go forth like fire, and burn so that none can quench it, because of the evil of your doings.');
INSERT INTO `bible_verses_web` VALUES ('19033', '24', '4', '5', 'Declare in Judah, and publish in Jerusalem; and say, \'Blow the trumpet in the land!\' Cry aloud and say, \'Assemble yourselves! Let us go into the fortified cities!\'');
INSERT INTO `bible_verses_web` VALUES ('19034', '24', '4', '6', 'Set up a standard toward Zion. Flee for safety! Don\'t wait; for I will bring evil from the north, and a great destruction.\"');
INSERT INTO `bible_verses_web` VALUES ('19035', '24', '4', '7', 'A lion is gone up from his thicket, and a destroyer of nations; he is on his way, he is gone forth from his place, to make your land desolate, that your cities be laid waste, without inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('19036', '24', '4', '8', 'For this clothe yourself with sackcloth, lament and wail; for the fierce anger of Yahweh hasn\'t turned back from us.');
INSERT INTO `bible_verses_web` VALUES ('19037', '24', '4', '9', '\"It shall happen at that day,\" says Yahweh, \"that the heart of the king shall perish, and the heart of the princes; and the priests shall be astonished, and the prophets shall wonder.\"');
INSERT INTO `bible_verses_web` VALUES ('19038', '24', '4', '10', 'Then I said, \"Ah, Lord Yahweh! Surely you have greatly deceived this people and Jerusalem, saying, \'You shall have peace;\' whereas the sword reaches to the heart.\"');
INSERT INTO `bible_verses_web` VALUES ('19039', '24', '4', '11', 'At that time shall it be said to this people and to Jerusalem, \"A hot wind from the bare heights in the wilderness toward the daughter of my people, not to winnow, nor to cleanse;');
INSERT INTO `bible_verses_web` VALUES ('19040', '24', '4', '12', 'a full wind from these shall come for me. Now I will also utter judgments against them.\"');
INSERT INTO `bible_verses_web` VALUES ('19041', '24', '4', '13', 'Behold, he shall come up as clouds, and his chariots [shall be] as the whirlwind: his horses are swifter than eagles. Woe to us! For we are ruined.');
INSERT INTO `bible_verses_web` VALUES ('19042', '24', '4', '14', 'Jerusalem, wash your heart from wickedness, that you may be saved. How long shall your evil thoughts lodge within you?');
INSERT INTO `bible_verses_web` VALUES ('19043', '24', '4', '15', 'For a voice declares from Dan, and publishes evil from the hills of Ephraim:');
INSERT INTO `bible_verses_web` VALUES ('19044', '24', '4', '16', '\"Tell the nations; behold, publish against Jerusalem, \'Watchers come from a far country, and raise their voice against the cities of Judah.');
INSERT INTO `bible_verses_web` VALUES ('19045', '24', '4', '17', 'As keepers of a field, they are against her all around, because she has been rebellious against me,\'\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19046', '24', '4', '18', '\"Your way and your doings have brought these things to you. This is your wickedness; for it is bitter, for it reaches to your heart.\"');
INSERT INTO `bible_verses_web` VALUES ('19047', '24', '4', '19', 'My anguish, my anguish! I am pained at my very heart; my heart is disquieted in me; I can\'t hold my peace; because you have heard, O my soul, the sound of the trumpet, the alarm of war.');
INSERT INTO `bible_verses_web` VALUES ('19048', '24', '4', '20', 'Destruction on destruction is cried; for the whole land is laid waste: suddenly are my tents destroyed, [and] my curtains in a moment.');
INSERT INTO `bible_verses_web` VALUES ('19049', '24', '4', '21', 'How long shall I see the standard, and hear the sound of the trumpet?');
INSERT INTO `bible_verses_web` VALUES ('19050', '24', '4', '22', '\"For my people are foolish, they don\'t know me. They are foolish children, and they have no understanding. They are skillful in doing evil, but to do good they have no knowledge.\"');
INSERT INTO `bible_verses_web` VALUES ('19051', '24', '4', '23', 'I saw the earth, and, behold, it was waste and void; and the heavens, and they had no light.');
INSERT INTO `bible_verses_web` VALUES ('19052', '24', '4', '24', 'I saw the mountains, and behold, they trembled, and all the hills moved back and forth.');
INSERT INTO `bible_verses_web` VALUES ('19053', '24', '4', '25', 'I saw, and behold, there was no man, and all the birds of the sky had fled.');
INSERT INTO `bible_verses_web` VALUES ('19054', '24', '4', '26', 'I saw, and behold, the fruitful field was a wilderness, and all its cities were broken down at the presence of Yahweh, [and] before his fierce anger.');
INSERT INTO `bible_verses_web` VALUES ('19055', '24', '4', '27', 'For thus says Yahweh, \"The whole land shall be a desolation; yet will I not make a full end.');
INSERT INTO `bible_verses_web` VALUES ('19056', '24', '4', '28', 'For this the earth will mourn, and the heavens above be black; because I have spoken it, I have purposed it, and I have not repented, neither will I turn back from it.\"');
INSERT INTO `bible_verses_web` VALUES ('19057', '24', '4', '29', 'Every city flees for the noise of the horsemen and archers; they go into the thickets, and climb up on the rocks: every city is forsaken, and not a man dwells therein.');
INSERT INTO `bible_verses_web` VALUES ('19058', '24', '4', '30', 'You, when you are made desolate, what will you do? Though you clothe yourself with scarlet, though you deck you with ornaments of gold, though you enlarge your eyes with paint, in vain do you make yourself beautiful; [your] lovers despise you, they seek your life.');
INSERT INTO `bible_verses_web` VALUES ('19059', '24', '4', '31', 'For I have heard a voice as of a woman in travail, the anguish as of her who brings forth her first child, the voice of the daughter of Zion, who gasps for breath, who spreads her hands, [saying], \"Woe is me now! For my soul faints before the murderers.\"');
INSERT INTO `bible_verses_web` VALUES ('19060', '24', '5', '1', '\"Run back and forth through the streets of Jerusalem, and see now, and know, and seek in the broad places of it, if you can find a man, if there are any who does justly, who seeks truth; and I will pardon her.');
INSERT INTO `bible_verses_web` VALUES ('19061', '24', '5', '2', 'Though they say, \'As Yahweh lives;\' surely they swear falsely.\"');
INSERT INTO `bible_verses_web` VALUES ('19062', '24', '5', '3', 'O Yahweh, don\'t your eyes look on truth? You have stricken them, but they were not grieved. You have consumed them, but they have refused to receive correction. They have made their faces harder than a rock. They have refused to return.');
INSERT INTO `bible_verses_web` VALUES ('19063', '24', '5', '4', 'Then I said, \"Surely these are poor. They are foolish; for they don\'t know the way of Yahweh, nor the law of their God.');
INSERT INTO `bible_verses_web` VALUES ('19064', '24', '5', '5', 'I will go to the great men, and will speak to them; for they know the way of Yahweh, and the law of their God.\" But these with one accord have broken the yoke, and burst the bonds.');
INSERT INTO `bible_verses_web` VALUES ('19065', '24', '5', '6', 'Therefore a lion out of the forest shall kill them, a wolf of the evenings shall destroy them, a leopard shall watch against their cities; everyone who goes out there shall be torn in pieces; because their transgressions are many, [and] their backsliding is increased.');
INSERT INTO `bible_verses_web` VALUES ('19066', '24', '5', '7', '\"How can I pardon you? Your children have forsaken me, and sworn by what are no gods. When I had fed them to the full, they committed adultery, and assembled themselves in troops at the prostitutes\' houses.');
INSERT INTO `bible_verses_web` VALUES ('19067', '24', '5', '8', 'They were as fed horses roaming at large: everyone neighed after his neighbor\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('19068', '24', '5', '9', 'Shouldn\'t I punish them for these things?\" says Yahweh; \"and shouldn\'t my soul be avenged on such a nation as this?');
INSERT INTO `bible_verses_web` VALUES ('19069', '24', '5', '10', '\"Go up on her walls, and destroy; but don\'t make a full end. Take away her branches; for they are not Yahweh\'s.');
INSERT INTO `bible_verses_web` VALUES ('19070', '24', '5', '11', 'For the house of Israel and the house of Judah have dealt very treacherously against me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19071', '24', '5', '12', 'They have denied Yahweh, and said, \"It is not he; neither shall evil come on us; neither shall we see sword nor famine.');
INSERT INTO `bible_verses_web` VALUES ('19072', '24', '5', '13', 'The prophets shall become wind, and the word is not in them. Thus shall it be done to them.\"');
INSERT INTO `bible_verses_web` VALUES ('19073', '24', '5', '14', 'Therefore thus says Yahweh, the God of Armies, \"Because you speak this word, behold, I will make my words in your mouth fire, and this people wood, and it shall devour them.');
INSERT INTO `bible_verses_web` VALUES ('19074', '24', '5', '15', 'Behold, I will bring a nation on you from far, house of Israel,\" says Yahweh. \"It is a mighty nation. It is an ancient nation, a nation whose language you don\'t know, neither understand what they say.');
INSERT INTO `bible_verses_web` VALUES ('19075', '24', '5', '16', 'Their quiver is an open tomb, they are all mighty men.');
INSERT INTO `bible_verses_web` VALUES ('19076', '24', '5', '17', 'They shall eat up your harvest, and your bread, [which] your sons and your daughters should eat. They shall eat up your flocks and your herds. They shall eat up your vines and your fig trees. They shall beat down your fortified cities, in which you trust, with the sword.');
INSERT INTO `bible_verses_web` VALUES ('19077', '24', '5', '18', '\"But even in those days,\" says Yahweh, \"I will not make a full end with you.');
INSERT INTO `bible_verses_web` VALUES ('19078', '24', '5', '19', 'It will happen, when you say, \'Why has Yahweh our God done all these things to us?\' Then you shall say to them, \'Just like you have forsaken me, and served foreign gods in your land, so you shall serve strangers in a land that is not yours.\'');
INSERT INTO `bible_verses_web` VALUES ('19079', '24', '5', '20', '\"Declare this in the house of Jacob, and publish it in Judah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19080', '24', '5', '21', '\'Hear now this, foolish people, and without understanding; who have eyes, and don\'t see; who have ears, and don\'t hear:');
INSERT INTO `bible_verses_web` VALUES ('19081', '24', '5', '22', 'Don\'t you fear me?\' says Yahweh \'Won\'t you tremble at my presence, who have placed the sand for the bound of the sea, by a perpetual decree, that it can\'t pass it? and though its waves toss themselves, yet they can\'t prevail; though they roar, yet they can\'t pass over it.\'');
INSERT INTO `bible_verses_web` VALUES ('19082', '24', '5', '23', '\"But this people has a revolting and a rebellious heart; they have revolted and gone.');
INSERT INTO `bible_verses_web` VALUES ('19083', '24', '5', '24', 'Neither do they say in their heart, \'Let us now fear Yahweh our God, who gives rain, both the former and the latter, in its season; who preserves to us the appointed weeks of the harvest.\'');
INSERT INTO `bible_verses_web` VALUES ('19084', '24', '5', '25', '\"Your iniquities have turned away these things, and your sins have withheld good from you.');
INSERT INTO `bible_verses_web` VALUES ('19085', '24', '5', '26', 'For among my people are found wicked men. They watch, as fowlers lie in wait. They set a trap. They catch men.');
INSERT INTO `bible_verses_web` VALUES ('19086', '24', '5', '27', 'As a cage is full of birds, so are their houses full of deceit. Therefore they have become great, and grew rich.');
INSERT INTO `bible_verses_web` VALUES ('19087', '24', '5', '28', 'They have grown fat. They shine; yes, they excell in deeds of wickedness. They don\'t plead the cause, the cause of the fatherless, that they may prosper; and they don\'t judge the right of the needy.');
INSERT INTO `bible_verses_web` VALUES ('19088', '24', '5', '29', '\"Shall I not punish for these things?\" says Yahweh. \"Shall not my soul be avenged on such a nation as this?');
INSERT INTO `bible_verses_web` VALUES ('19089', '24', '5', '30', '\"An astonishing and horrible thing has happened in the land.');
INSERT INTO `bible_verses_web` VALUES ('19090', '24', '5', '31', 'The prophets prophesy falsely, and the priests rule by their own authority; and my people love to have it so. What will you do in the end of it?');
INSERT INTO `bible_verses_web` VALUES ('19091', '24', '6', '1', '\"Flee for safety, you children of Benjamin, out of the midst of Jerusalem, and blow the trumpet in Tekoa, and raise up a signal on Beth Haccherem; for evil looks forth from the north, and a great destruction.');
INSERT INTO `bible_verses_web` VALUES ('19092', '24', '6', '2', 'The comely and delicate one, the daughter of Zion, will I cut off.');
INSERT INTO `bible_verses_web` VALUES ('19093', '24', '6', '3', 'Shepherds with their flocks shall come to her; they shall pitch their tents against her all around; they shall feed everyone in his place.\"');
INSERT INTO `bible_verses_web` VALUES ('19094', '24', '6', '4', '\"Prepare war against her; arise, and let us go up at noon. Woe to us! For the day declines, for the shadows of the evening are stretched out.');
INSERT INTO `bible_verses_web` VALUES ('19095', '24', '6', '5', 'Arise, and let us go up by night, and let us destroy her palaces.\"');
INSERT INTO `bible_verses_web` VALUES ('19096', '24', '6', '6', 'For Yahweh of Armies said, \"Cut down trees, and cast up a mound against Jerusalem: this is the city to be visited; she is wholly oppression in the midst of her.');
INSERT INTO `bible_verses_web` VALUES ('19097', '24', '6', '7', 'As a well casts forth its waters, so she casts forth her wickedness: violence and destruction is heard in her; before me continually is sickness and wounds.');
INSERT INTO `bible_verses_web` VALUES ('19098', '24', '6', '8', 'Be instructed, Jerusalem, lest my soul be alienated from you; lest I make you a desolation, a land not inhabited.\"');
INSERT INTO `bible_verses_web` VALUES ('19099', '24', '6', '9', 'Thus says Yahweh of Armies, \"They shall thoroughly glean the remnant of Israel like a vine. Turn again your hand as a grape gatherer into the baskets.\"');
INSERT INTO `bible_verses_web` VALUES ('19100', '24', '6', '10', 'To whom shall I speak and testify, that they may hear? Behold, their ear is uncircumcised, and they can\'t listen. Behold, the word of Yahweh has become a reproach to them. They have no delight in it.');
INSERT INTO `bible_verses_web` VALUES ('19101', '24', '6', '11', 'Therefore I am full of the wrath of Yahweh. I am weary with holding in. \"Pour it out on the children in the street, and on the assembly of young men together; for even the husband with the wife shall be taken, the aged with him who is full of days.');
INSERT INTO `bible_verses_web` VALUES ('19102', '24', '6', '12', 'Their houses shall be turned to others, their fields and their wives together; for I will stretch out my hand on the inhabitants of the land, says Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('19103', '24', '6', '13', '\"For from the least of them even to the greatest of them, everyone is given to covetousness; and from the prophet even to the priest, everyone deals falsely.');
INSERT INTO `bible_verses_web` VALUES ('19104', '24', '6', '14', 'They have healed also the hurt of my people superficially, saying, \'Peace, peace!\' when there is no peace.');
INSERT INTO `bible_verses_web` VALUES ('19105', '24', '6', '15', 'Were they ashamed when they had committed abomination? No, they were not at all ashamed, neither could they blush. Therefore they shall fall among those who fall; at the time that I visit them, they shall be cast down,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19106', '24', '6', '16', 'Thus says Yahweh, \"Stand in the ways and see, and ask for the old paths, \'Where is the good way?\' and walk in it, and you will find rest for your souls. But they said, \'We will not walk in it.\'');
INSERT INTO `bible_verses_web` VALUES ('19107', '24', '6', '17', 'I set watchmen over you, saying, \'Listen to the sound of the trumpet!\' But they said, \'We will not listen!\'');
INSERT INTO `bible_verses_web` VALUES ('19108', '24', '6', '18', 'Therefore hear, you nations, and know, congregation, what is among them.');
INSERT INTO `bible_verses_web` VALUES ('19109', '24', '6', '19', 'Hear, earth! Behold, I will bring evil on this people, even the fruit of their thoughts, because they have not listened to my words; and as for my law, they have rejected it.');
INSERT INTO `bible_verses_web` VALUES ('19110', '24', '6', '20', 'To what purpose comes there to me frankincense from Sheba, and the sweet cane from a far country? your burnt offerings are not acceptable, nor your sacrifices pleasing to me.\"');
INSERT INTO `bible_verses_web` VALUES ('19111', '24', '6', '21', 'Therefore thus says Yahweh, \"Behold, I will lay stumbling blocks before this people. The fathers and the sons together shall stumble against them. The neighbor and his friend shall perish.\"');
INSERT INTO `bible_verses_web` VALUES ('19112', '24', '6', '22', 'Thus says Yahweh, \"Behold, a people comes from the north country. A great nation shall be stirred up from the uttermost parts of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19113', '24', '6', '23', 'They take hold of bow and spear. They are cruel, and have no mercy. Their voice roars like the sea, and they ride on horses, everyone set in array, as a man to the battle, against you, daughter of Zion.\"');
INSERT INTO `bible_verses_web` VALUES ('19114', '24', '6', '24', 'We have heard its report; our hands wax feeble: anguish has taken hold of us, [and] pangs as of a woman in travail.');
INSERT INTO `bible_verses_web` VALUES ('19115', '24', '6', '25', 'Don\'t go forth into the field, nor walk by the way; for the sword of the enemy, [and] terror, are on every side.');
INSERT INTO `bible_verses_web` VALUES ('19116', '24', '6', '26', 'Daughter of my people, clothe yourself with sackcloth, and wallow in ashes! Mourn, as for an only son, most bitter lamentation; for the destroyer shall suddenly come on us.');
INSERT INTO `bible_verses_web` VALUES ('19117', '24', '6', '27', '\"I have made you a tester of metals [and] a fortress among my people; that you may know and try their way.');
INSERT INTO `bible_verses_web` VALUES ('19118', '24', '6', '28', 'They are all grievous rebels, going about with slanders; they are brass and iron: they all of them deal corruptly.');
INSERT INTO `bible_verses_web` VALUES ('19119', '24', '6', '29', 'The bellows blow fiercely; the lead is consumed of the fire: in vain do they go on refining; for the wicked are not plucked away.');
INSERT INTO `bible_verses_web` VALUES ('19120', '24', '6', '30', 'Men will call them rejected silver, because Yahweh has rejected them.\"');
INSERT INTO `bible_verses_web` VALUES ('19121', '24', '7', '1', 'The word that came to Jeremiah from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19122', '24', '7', '2', '\"Stand in the gate of Yahweh\'s house, and proclaim there this word, and say, \'Hear the word of Yahweh, all you of Judah, who enter in at these gates to worship Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19123', '24', '7', '3', 'Thus says Yahweh of Armies, the God of Israel, Amend your ways and your doings, and I will cause you to dwell in this place.');
INSERT INTO `bible_verses_web` VALUES ('19124', '24', '7', '4', 'Don\'t trust in lying words, saying, The temple of Yahweh, the temple of Yahweh, the temple of Yahweh, are these.');
INSERT INTO `bible_verses_web` VALUES ('19125', '24', '7', '5', 'For if you thoroughly amend your ways and your doings; if you thoroughly execute justice between a man and his neighbor;');
INSERT INTO `bible_verses_web` VALUES ('19126', '24', '7', '6', 'if you don\'t oppress the foreigner, the fatherless, and the widow, and don\'t shed innocent blood in this place, neither walk after other gods to your own hurt:');
INSERT INTO `bible_verses_web` VALUES ('19127', '24', '7', '7', 'then will I cause you to dwell in this place, in the land that I gave to your fathers, from of old even forevermore.');
INSERT INTO `bible_verses_web` VALUES ('19128', '24', '7', '8', 'Behold, you trust in lying words, that can\'t profit.');
INSERT INTO `bible_verses_web` VALUES ('19129', '24', '7', '9', 'Will you steal, murder, and commit adultery, and swear falsely, and burn incense to Baal, and walk after other gods that you have not known,');
INSERT INTO `bible_verses_web` VALUES ('19130', '24', '7', '10', 'and come and stand before me in this house, which is called by my name, and say, We are delivered; that you may do all these abominations?');
INSERT INTO `bible_verses_web` VALUES ('19131', '24', '7', '11', 'Is this house, which is called by my name, become a den of robbers in your eyes? Behold, I, even I, have seen it, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19132', '24', '7', '12', 'But go now to my place which was in Shiloh, where I caused my name to dwell at the first, and see what I did to it for the wickedness of my people Israel.');
INSERT INTO `bible_verses_web` VALUES ('19133', '24', '7', '13', 'Now, because you have done all these works, says Yahweh, and I spoke to you, rising up early and speaking, but you didn\'t hear; and I called you, but you didn\'t answer:');
INSERT INTO `bible_verses_web` VALUES ('19134', '24', '7', '14', 'therefore will I do to the house which is called by my name, in which you trust, and to the place which I gave to you and to your fathers, as I did to Shiloh.');
INSERT INTO `bible_verses_web` VALUES ('19135', '24', '7', '15', 'I will cast you out of my sight, as I have cast out all your brothers, even the whole seed of Ephraim.');
INSERT INTO `bible_verses_web` VALUES ('19136', '24', '7', '16', 'Therefore don\'t pray for this people, neither lift up a cry nor prayer for them, neither make intercession to me; for I will not hear you.');
INSERT INTO `bible_verses_web` VALUES ('19137', '24', '7', '17', 'Don\'t you see what they do in the cities of Judah and in the streets of Jerusalem?');
INSERT INTO `bible_verses_web` VALUES ('19138', '24', '7', '18', 'The children gather wood, and the fathers kindle the fire, and the women knead the dough, to make cakes to the queen of the sky, and to pour out drink offerings to other gods, that they may provoke me to anger.');
INSERT INTO `bible_verses_web` VALUES ('19139', '24', '7', '19', 'Do they provoke me to anger? says Yahweh; [do they] not [provoke] themselves, to the confusion of their own faces?');
INSERT INTO `bible_verses_web` VALUES ('19140', '24', '7', '20', 'Therefore thus says the Lord Yahweh: Behold, my anger and my wrath shall be poured out on this place, on man, and on animal, and on the trees of the field, and on the fruit of the ground; and it shall burn, and shall not be quenched.');
INSERT INTO `bible_verses_web` VALUES ('19141', '24', '7', '21', 'Thus says Yahweh of Armies, the God of Israel: Add your burnt offerings to your sacrifices, and eat meat.');
INSERT INTO `bible_verses_web` VALUES ('19142', '24', '7', '22', 'For I didn\'t speak to your fathers, nor command them in the day that I brought them out of the land of Egypt, concerning burnt offerings or sacrifices:');
INSERT INTO `bible_verses_web` VALUES ('19143', '24', '7', '23', 'but this thing I commanded them, saying, Listen to my voice, and I will be your God, and you shall be my people; and walk in all the way that I command you, that it may be well with you.');
INSERT INTO `bible_verses_web` VALUES ('19144', '24', '7', '24', 'But they didn\'t listen nor turn their ear, but walked in [their own] counsels [and] in the stubbornness of their evil heart, and went backward, and not forward.');
INSERT INTO `bible_verses_web` VALUES ('19145', '24', '7', '25', 'Since the day that your fathers came forth out of the land of Egypt to this day, I have sent to you all my servants the prophets, daily rising up early and sending them:');
INSERT INTO `bible_verses_web` VALUES ('19146', '24', '7', '26', 'yet they didn\'t listen to me, nor inclined their ear, but made their neck stiff: they did worse than their fathers.');
INSERT INTO `bible_verses_web` VALUES ('19147', '24', '7', '27', 'You shall speak all these words to them; but they will not listen to you: you shall also call to them; but they will not answer you.');
INSERT INTO `bible_verses_web` VALUES ('19148', '24', '7', '28', 'You shall tell them, This is the nation that has not listened to the voice of Yahweh their God, nor received instruction: truth is perished, and is cut off from their mouth.');
INSERT INTO `bible_verses_web` VALUES ('19149', '24', '7', '29', 'Cut off your hair, [Jerusalem], and cast it away, and take up a lamentation on the bare heights; for Yahweh has rejected and forsaken the generation of his wrath.');
INSERT INTO `bible_verses_web` VALUES ('19150', '24', '7', '30', 'For the children of Judah have done that which is evil in my sight, says Yahweh: they have set their abominations in the house which is called by my name, to defile it.');
INSERT INTO `bible_verses_web` VALUES ('19151', '24', '7', '31', 'They have built the high places of Topheth, which is in the valley of the son of Hinnom, to burn their sons and their daughters in the fire; which I didn\'t command, nor did it come into my mind.');
INSERT INTO `bible_verses_web` VALUES ('19152', '24', '7', '32', 'Therefore, behold, the days come, says Yahweh, that it shall no more be called Topheth, nor The valley of the son of Hinnom, but The valley of Slaughter: for they shall bury in Topheth, until there be no place [to bury].');
INSERT INTO `bible_verses_web` VALUES ('19153', '24', '7', '33', 'The dead bodies of this people shall be food for the birds of the sky, and for the animals of the earth; and none shall frighten them away.');
INSERT INTO `bible_verses_web` VALUES ('19154', '24', '7', '34', 'Then will I cause to cease from the cities of Judah, and from the streets of Jerusalem, the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride; for the land shall become a waste.');
INSERT INTO `bible_verses_web` VALUES ('19155', '24', '8', '1', 'At that time, says Yahweh, they shall bring out the bones of the kings of Judah, and the bones of his princes, and the bones of the priests, and the bones of the prophets, and the bones of the inhabitants of Jerusalem, out of their graves;');
INSERT INTO `bible_verses_web` VALUES ('19156', '24', '8', '2', 'and they shall spread them before the sun, and the moon, and all the army of the sky, which they have loved, and which they have served, and after which they have walked, and which they have sought, and which they have worshiped: they shall not be gathered, nor be buried, they shall be for dung on the surface of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19157', '24', '8', '3', 'Death shall be chosen rather than life by all the residue that remain of this evil family, that remain in all the places where I have driven them, says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('19158', '24', '8', '4', 'Moreover you shall tell them, Thus says Yahweh: Shall men fall, and not rise up again? Shall one turn away, and not return?');
INSERT INTO `bible_verses_web` VALUES ('19159', '24', '8', '5', 'Why then is this people of Jerusalem slidden back by a perpetual backsliding? they hold fast deceit, they refuse to return.');
INSERT INTO `bible_verses_web` VALUES ('19160', '24', '8', '6', 'I listened and heard, but they didn\'t speak aright: no man repents him of his wickedness, saying, What have I done? everyone turns to his course, as a horse that rushes headlong in the battle.');
INSERT INTO `bible_verses_web` VALUES ('19161', '24', '8', '7', 'Yes, the stork in the sky knows her appointed times; and the turtledove and the swallow and the crane observe the time of their coming; but my people don\'t know Yahweh\'s law.');
INSERT INTO `bible_verses_web` VALUES ('19162', '24', '8', '8', 'How do you say, We are wise, and the law of Yahweh is with us? But, behold, the false pen of the scribes has worked falsely.');
INSERT INTO `bible_verses_web` VALUES ('19163', '24', '8', '9', 'The wise men are disappointed, they are dismayed and taken: behold, they have rejected the word of Yahweh; and what kind of wisdom is in them?');
INSERT INTO `bible_verses_web` VALUES ('19164', '24', '8', '10', 'Therefore will I give their wives to others, and their fields to those who shall possess them: for everyone from the least even to the greatest is given to covetousness; from the prophet even to the priest every one deals falsely.');
INSERT INTO `bible_verses_web` VALUES ('19165', '24', '8', '11', 'They have healed the hurt of the daughter of my people slightly, saying, Peace, peace; when there is no peace.');
INSERT INTO `bible_verses_web` VALUES ('19166', '24', '8', '12', 'Were they ashamed when they had committed abomination? nay, they were not at all ashamed, neither could they blush: therefore shall they fall among those who fall; in the time of their visitation they shall be cast down, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19167', '24', '8', '13', 'I will utterly consume them, says Yahweh: no grapes shall be on the vine, nor figs on the fig tree, and the leaf shall fade; and [the things that] I have given them shall pass away from them.');
INSERT INTO `bible_verses_web` VALUES ('19168', '24', '8', '14', 'Why do we sit still? Assemble yourselves, and let us enter into the fortified cities, and let us be silent there; for Yahweh our God has put us to silence, and given us water of gall to drink, because we have sinned against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19169', '24', '8', '15', 'We looked for peace, but no good came; [and] for a time of healing, and behold, dismay!');
INSERT INTO `bible_verses_web` VALUES ('19170', '24', '8', '16', 'The snorting of his horses is heard from Dan: at the sound of the neighing of his strong ones the whole land trembles; for they are come, and have devoured the land and all that is in it; the city and those who dwell therein.');
INSERT INTO `bible_verses_web` VALUES ('19171', '24', '8', '17', 'For, behold, I will send serpents, adders, among you, which will not be charmed; and they shall bite you, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19172', '24', '8', '18', 'Oh that I could comfort myself against sorrow! My heart is faint within me.');
INSERT INTO `bible_verses_web` VALUES ('19173', '24', '8', '19', 'Behold, the voice of the cry of the daughter of my people from a land that is very far off: isn\'t Yahweh in Zion? Isn\'t her King in her? Why have they provoked me to anger with their engraved images, and with foreign vanities?');
INSERT INTO `bible_verses_web` VALUES ('19174', '24', '8', '20', 'The harvest is past, the summer is ended, and we are not saved.');
INSERT INTO `bible_verses_web` VALUES ('19175', '24', '8', '21', 'For the hurt of the daughter of my people am I hurt: I mourn; dismay has taken hold on me.');
INSERT INTO `bible_verses_web` VALUES ('19176', '24', '8', '22', 'Is there no balm in Gilead? is there no physician there? why then isn\'t the health of the daughter of my people recovered?');
INSERT INTO `bible_verses_web` VALUES ('19177', '24', '9', '1', 'Oh that my head were waters, and my eyes a spring of tears, that I might weep day and night for the slain of the daughter of my people!');
INSERT INTO `bible_verses_web` VALUES ('19178', '24', '9', '2', 'Oh that I had in the wilderness a lodging place of wayfaring men; that I might leave my people, and go from them! for they are all adulterers, an assembly of treacherous men.');
INSERT INTO `bible_verses_web` VALUES ('19179', '24', '9', '3', 'They bend their tongue, [as it were] their bow, for falsehood; and they are grown strong in the land, but not for truth: for they proceed from evil to evil, and they don\'t know me, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19180', '24', '9', '4', 'Take heed everyone of his neighbor, and don\'t trust in any brother; for every brother will utterly supplant, and every neighbor will go about with slanders.');
INSERT INTO `bible_verses_web` VALUES ('19181', '24', '9', '5', 'They will deceive everyone his neighbor, and will not speak the truth: they have taught their tongue to speak lies; they weary themselves to commit iniquity.');
INSERT INTO `bible_verses_web` VALUES ('19182', '24', '9', '6', 'Your habitation is in the midst of deceit; through deceit they refuse to know me, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19183', '24', '9', '7', 'Therefore thus says Yahweh of Armies, Behold, I will melt them, and try them; for how [else] should I do, because of the daughter of my people?');
INSERT INTO `bible_verses_web` VALUES ('19184', '24', '9', '8', 'Their tongue is a deadly arrow; it speaks deceit: one speaks peaceably to his neighbor with his mouth, but in his heart he lays wait for him.');
INSERT INTO `bible_verses_web` VALUES ('19185', '24', '9', '9', 'Shall I not visit them for these things? says Yahweh; shall not my soul be avenged on such a nation as this?');
INSERT INTO `bible_verses_web` VALUES ('19186', '24', '9', '10', 'For the mountains will I take up a weeping and wailing, and for the pastures of the wilderness a lamentation, because they are burned up, so that none passes through; neither can men hear the voice of the livestock; both the birds of the sky and the animals are fled, they are gone.');
INSERT INTO `bible_verses_web` VALUES ('19187', '24', '9', '11', 'I will make Jerusalem heaps, a dwelling place of jackals; and I will make the cities of Judah a desolation, without inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('19188', '24', '9', '12', 'Who is the wise man, that may understand this? and [who is] he to whom the mouth of Yahweh has spoken, that he may declare it? why is the land perished and burned up like a wilderness, so that none passes through?');
INSERT INTO `bible_verses_web` VALUES ('19189', '24', '9', '13', 'Yahweh says, Because they have forsaken my law which I set before them, and have not obeyed my voice, neither walked therein,');
INSERT INTO `bible_verses_web` VALUES ('19190', '24', '9', '14', 'but have walked after the stubbornness of their own heart, and after the Baals, which their fathers taught them;');
INSERT INTO `bible_verses_web` VALUES ('19191', '24', '9', '15', 'therefore thus says Yahweh of Armies, the God of Israel, Behold, I will feed them, even this people, with wormwood, and give them water of gall to drink.');
INSERT INTO `bible_verses_web` VALUES ('19192', '24', '9', '16', 'I will scatter them also among the nations, whom neither they nor their fathers have known; and I will send the sword after them, until I have consumed them.');
INSERT INTO `bible_verses_web` VALUES ('19193', '24', '9', '17', 'Thus says Yahweh of Armies, Consider, and call for the mourning women, that they may come; and send for the skillful women, that they may come:');
INSERT INTO `bible_verses_web` VALUES ('19194', '24', '9', '18', 'and let them make haste, and take up a wailing for us, that our eyes may run down with tears, and our eyelids gush out with waters.');
INSERT INTO `bible_verses_web` VALUES ('19195', '24', '9', '19', 'For a voice of wailing is heard out of Zion, How are we ruined! we are greatly confounded, because we have forsaken the land, because they have cast down our dwellings.');
INSERT INTO `bible_verses_web` VALUES ('19196', '24', '9', '20', 'Yet hear the word of Yahweh, you women, and let your ear receive the word of his mouth; and teach your daughters wailing, and everyone her neighbor lamentation.');
INSERT INTO `bible_verses_web` VALUES ('19197', '24', '9', '21', 'For death is come up into our windows, it is entered into our palaces; to cut off the children from outside, [and] the young men from the streets.');
INSERT INTO `bible_verses_web` VALUES ('19198', '24', '9', '22', 'Speak, Thus says Yahweh, The dead bodies of men shall fall as dung on the open field, and as the handful after the harvester; and none shall gather [them].');
INSERT INTO `bible_verses_web` VALUES ('19199', '24', '9', '23', 'Thus says Yahweh, Don\'t let the wise man glory in his wisdom, neither let the mighty man glory in his might, don\'t let the rich man glory in his riches;');
INSERT INTO `bible_verses_web` VALUES ('19200', '24', '9', '24', 'but let him who glories glory in this, that he has understanding, and knows me, that I am Yahweh who exercises loving kindness, justice, and righteousness, in the earth: for in these things I delight, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19201', '24', '9', '25', 'Behold, the days come, says Yahweh, that I will punish all those who are circumcised in [their] uncircumcision:');
INSERT INTO `bible_verses_web` VALUES ('19202', '24', '9', '26', 'Egypt, and Judah, and Edom, and the children of Ammon, and Moab, and all that have the corners [of their hair] cut off, who dwell in the wilderness; for all the nations are uncircumcised, and all the house of Israel are uncircumcised in heart.');
INSERT INTO `bible_verses_web` VALUES ('19203', '24', '10', '1', 'Hear the word which Yahweh speaks to you, house of Israel!');
INSERT INTO `bible_verses_web` VALUES ('19204', '24', '10', '2', 'Thus says Yahweh, \"Don\'t learn the way of the nations, and don\'t be dismayed at the signs of the sky; for the nations are dismayed at them.');
INSERT INTO `bible_verses_web` VALUES ('19205', '24', '10', '3', 'For the customs of the peoples are vanity; for one cuts a tree out of the forest, the work of the hands of the workman with the axe.');
INSERT INTO `bible_verses_web` VALUES ('19206', '24', '10', '4', 'They deck it with silver and with gold; they fasten it with nails and with hammers, that it not move.');
INSERT INTO `bible_verses_web` VALUES ('19207', '24', '10', '5', 'They are like a palm tree, of turned work, and don\'t speak: they must be carried, because they can\'t go. Don\'t be afraid of them; for they can\'t do evil, neither is it in them to do good.\"');
INSERT INTO `bible_verses_web` VALUES ('19208', '24', '10', '6', 'There is none like you, Yahweh; you are great, and your name is great in might.');
INSERT INTO `bible_verses_web` VALUES ('19209', '24', '10', '7', 'Who should not fear you, King of the nations? For it appertains to you; because among all the wise men of the nations, and in all their royal estate, there is none like you.');
INSERT INTO `bible_verses_web` VALUES ('19210', '24', '10', '8', 'But they are together brutish and foolish: the instruction of idols! it is but a stock.');
INSERT INTO `bible_verses_web` VALUES ('19211', '24', '10', '9', 'There is silver beaten into plates, which is brought from Tarshish, and gold from Uphaz, the work of the artificer and of the hands of the goldsmith; blue and purple for their clothing; they are all the work of skillful men.');
INSERT INTO `bible_verses_web` VALUES ('19212', '24', '10', '10', 'But Yahweh is the true God; he is the living God, and an everlasting King: at his wrath the earth trembles, and the nations are not able to withstand his indignation.');
INSERT INTO `bible_verses_web` VALUES ('19213', '24', '10', '11', 'You shall say this to them: The gods that have not made the heavens and the earth, these shall perish from the earth, and from under the heavens.');
INSERT INTO `bible_verses_web` VALUES ('19214', '24', '10', '12', 'He has made the earth by his power, he has established the world by his wisdom, and by his understanding has he stretched out the heavens:');
INSERT INTO `bible_verses_web` VALUES ('19215', '24', '10', '13', 'when he utters his voice, there is a tumult of waters in the heavens, and he causes the vapors to ascend from the ends of the earth; he makes lightnings for the rain, and brings forth the wind out of his treasuries.');
INSERT INTO `bible_verses_web` VALUES ('19216', '24', '10', '14', 'Every man is become brutish [and is] without knowledge; every goldsmith is disappointed by his engraved image; for his molten image is falsehood, and there is no breath in them.');
INSERT INTO `bible_verses_web` VALUES ('19217', '24', '10', '15', 'They are vanity, a work of delusion: in the time of their visitation they shall perish.');
INSERT INTO `bible_verses_web` VALUES ('19218', '24', '10', '16', 'The portion of Jacob is not like these; for he is the former of all things; and Israel is the tribe of his inheritance: Yahweh of Armies is his name.');
INSERT INTO `bible_verses_web` VALUES ('19219', '24', '10', '17', 'Gather up your wares out of the land, you who live under siege.');
INSERT INTO `bible_verses_web` VALUES ('19220', '24', '10', '18', 'For thus says Yahweh, Behold, I will sling out the inhabitants of the land at this time, and will distress them, that they may feel [it].');
INSERT INTO `bible_verses_web` VALUES ('19221', '24', '10', '19', 'Woe is me because of my hurt! my wound is grievous: but I said, Truly this is [my] grief, and I must bear it.');
INSERT INTO `bible_verses_web` VALUES ('19222', '24', '10', '20', 'My tent is destroyed, and all my cords are broken: my children are gone forth from me, and they are no more: there is none to spread my tent any more, and to set up my curtains.');
INSERT INTO `bible_verses_web` VALUES ('19223', '24', '10', '21', 'For the shepherds are become brutish, and have not inquired of Yahweh: therefore they have not prospered, and all their flocks are scattered.');
INSERT INTO `bible_verses_web` VALUES ('19224', '24', '10', '22', 'The voice of news, behold, it comes, and a great commotion out of the north country, to make the cities of Judah a desolation, a dwelling place of jackals.');
INSERT INTO `bible_verses_web` VALUES ('19225', '24', '10', '23', 'Yahweh, I know that the way of man is not in himself: it is not in man who walks to direct his steps.');
INSERT INTO `bible_verses_web` VALUES ('19226', '24', '10', '24', 'Yahweh, correct me, but in measure: not in your anger, lest you bring me to nothing.');
INSERT INTO `bible_verses_web` VALUES ('19227', '24', '10', '25', 'Pour out your wrath on the nations that don\'t know you, and on the families that don\'t call on your name: for they have devoured Jacob, yes, they have devoured him and consumed him, and have laid waste his habitation.');
INSERT INTO `bible_verses_web` VALUES ('19228', '24', '11', '1', 'The word that came to Jeremiah from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19229', '24', '11', '2', 'Hear the words of this covenant, and speak to the men of Judah, and to the inhabitants of Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('19230', '24', '11', '3', 'and say to them, Thus says Yahweh, the God of Israel: Cursed is the man who doesn\'t hear the words of this covenant,');
INSERT INTO `bible_verses_web` VALUES ('19231', '24', '11', '4', 'which I commanded your fathers in the day that I brought them forth out of the land of Egypt, out of the iron furnace, saying, Obey my voice, and do them, according to all which I command you: so you shall be my people, and I will be your God;');
INSERT INTO `bible_verses_web` VALUES ('19232', '24', '11', '5', 'that I may establish the oath which I swore to your fathers, to give them a land flowing with milk and honey, as at this day. Then answered I, and said, Amen, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19233', '24', '11', '6', 'Yahweh said to me, Proclaim all these words in the cities of Judah, and in the streets of Jerusalem, saying, Hear the words of this covenant, and do them.');
INSERT INTO `bible_verses_web` VALUES ('19234', '24', '11', '7', 'For I earnestly protested to your fathers in the day that I brought them up out of the land of Egypt, even to this day, rising early and protesting, saying, Obey my voice.');
INSERT INTO `bible_verses_web` VALUES ('19235', '24', '11', '8', 'Yet they didn\'t obey, nor turn their ear, but walked everyone in the stubbornness of their evil heart: therefore I brought on them all the words of this covenant, which I commanded them to do, but they didn\'t do them.');
INSERT INTO `bible_verses_web` VALUES ('19236', '24', '11', '9', 'Yahweh said to me, A conspiracy is found among the men of Judah, and among the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19237', '24', '11', '10', 'They are turned back to the iniquities of their forefathers, who refused to hear my words; and they are gone after other gods to serve them: the house of Israel and the house of Judah have broken my covenant which I made with their fathers.');
INSERT INTO `bible_verses_web` VALUES ('19238', '24', '11', '11', 'Therefore thus says Yahweh, Behold, I will bring evil on them, which they shall not be able to escape; and they shall cry to me, but I will not listen to them.');
INSERT INTO `bible_verses_web` VALUES ('19239', '24', '11', '12', 'Then shall the cities of Judah and the inhabitants of Jerusalem go and cry to the gods to which they offer incense: but they will not save them at all in the time of their trouble.');
INSERT INTO `bible_verses_web` VALUES ('19240', '24', '11', '13', 'For according to the number of your cities are your gods, Judah; and according to the number of the streets of Jerusalem have you set up altars to the shameful thing, even altars to burn incense to Baal.');
INSERT INTO `bible_verses_web` VALUES ('19241', '24', '11', '14', 'Therefore don\'t pray for this people, neither lift up cry nor prayer for them; for I will not hear them in the time that they cry to me because of their trouble.');
INSERT INTO `bible_verses_web` VALUES ('19242', '24', '11', '15', 'What has my beloved to do in my house, since she has worked lewdness [with] many, and the holy flesh is passed from you? when you do evil, then you rejoice.');
INSERT INTO `bible_verses_web` VALUES ('19243', '24', '11', '16', 'Yahweh called your name, A green olive tree, beautiful with goodly fruit: with the noise of a great tumult he has kindled fire on it, and its branches are broken.');
INSERT INTO `bible_verses_web` VALUES ('19244', '24', '11', '17', 'For Yahweh of Armies, who planted you, has pronounced evil against you, because of the evil of the house of Israel and of the house of Judah, which they have worked for themselves in provoking me to anger by offering incense to Baal.');
INSERT INTO `bible_verses_web` VALUES ('19245', '24', '11', '18', 'Yahweh gave me knowledge of it, and I knew it: then you showed me their doings.');
INSERT INTO `bible_verses_web` VALUES ('19246', '24', '11', '19', 'But I was like a gentle lamb that is led to the slaughter; and I didn\'t know that they had devised devices against me, [saying], Let us destroy the tree with its fruit, and let us cut him off from the land of the living, that his name may be no more remembered.');
INSERT INTO `bible_verses_web` VALUES ('19247', '24', '11', '20', 'But, Yahweh of Armies, who judges righteously, who tests the heart and the mind, I shall see your vengeance on them; for to you have I revealed my cause.');
INSERT INTO `bible_verses_web` VALUES ('19248', '24', '11', '21', 'Therefore thus says Yahweh concerning the men of Anathoth, who seek your life, saying, You shall not prophesy in the name of Yahweh, that you not die by our hand;');
INSERT INTO `bible_verses_web` VALUES ('19249', '24', '11', '22', 'therefore thus says Yahweh of Armies, Behold, I will punish them: the young men shall die by the sword; their sons and their daughters shall die by famine;');
INSERT INTO `bible_verses_web` VALUES ('19250', '24', '11', '23', 'and there shall be no remnant to them: for I will bring evil on the men of Anathoth, even the year of their visitation.');
INSERT INTO `bible_verses_web` VALUES ('19251', '24', '12', '1', 'You are righteous, Yahweh, when I contend with you; yet I would reason the cause with you: why does the way of the wicked prosper? why are all they at ease who deal very treacherously?');
INSERT INTO `bible_verses_web` VALUES ('19252', '24', '12', '2', 'You have planted them, yes, they have taken root; they grow, yes, they bring forth fruit: you are near in their mouth, and far from their heart.');
INSERT INTO `bible_verses_web` VALUES ('19253', '24', '12', '3', 'But you, Yahweh, know me; you see me, and try my heart toward you: pull them out like sheep for the slaughter, and prepare them for the day of slaughter.');
INSERT INTO `bible_verses_web` VALUES ('19254', '24', '12', '4', 'How long shall the land mourn, and the herbs of the whole country wither? for the wickedness of those who dwell therein, the animals are consumed, and the birds; because they said, He shall not see our latter end.');
INSERT INTO `bible_verses_web` VALUES ('19255', '24', '12', '5', 'If you have run with the footmen, and they have wearied you, then how can you contend with horses? and though in a land of peace you are secure, yet how will you do in the pride of the Jordan?');
INSERT INTO `bible_verses_web` VALUES ('19256', '24', '12', '6', 'For even your brothers, and the house of your father, even they have dealt treacherously with you; even they have cried aloud after you: don\'t believe them, though they speak beautiful words to you.');
INSERT INTO `bible_verses_web` VALUES ('19257', '24', '12', '7', 'I have forsaken my house, I have cast off my heritage; I have given the dearly beloved of my soul into the hand of her enemies.');
INSERT INTO `bible_verses_web` VALUES ('19258', '24', '12', '8', 'My heritage is become to me as a lion in the forest: she has uttered her voice against me; therefore I have hated her.');
INSERT INTO `bible_verses_web` VALUES ('19259', '24', '12', '9', 'Is my heritage to me as a speckled bird of prey? are the birds of prey against her all around? Go, assemble all the animals of the field, bring them to devour.');
INSERT INTO `bible_verses_web` VALUES ('19260', '24', '12', '10', 'Many shepherds have destroyed my vineyard, they have trodden my portion under foot, they have made my pleasant portion a desolate wilderness.');
INSERT INTO `bible_verses_web` VALUES ('19261', '24', '12', '11', 'They have made it a desolation; it mourns to me, being desolate; the whole land is made desolate, because no man lays it to heart.');
INSERT INTO `bible_verses_web` VALUES ('19262', '24', '12', '12', 'Destroyers are come on all the bare heights in the wilderness; for the sword of Yahweh devours from the one end of the land even to the other end of the land: no flesh has peace.');
INSERT INTO `bible_verses_web` VALUES ('19263', '24', '12', '13', 'They have sown wheat, and have reaped thorns; they have put themselves to pain, and profit nothing: and you shall be ashamed of your fruits, because of the fierce anger of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19264', '24', '12', '14', 'Thus says Yahweh against all my evil neighbors, who touch the inheritance which I have caused my people Israel to inherit: behold, I will pluck them up from off their land, and will pluck up the house of Judah from among them.');
INSERT INTO `bible_verses_web` VALUES ('19265', '24', '12', '15', 'It shall happen, after that I have plucked them up, I will return and have compassion on them; and I will bring them again, every man to his heritage, and every man to his land.');
INSERT INTO `bible_verses_web` VALUES ('19266', '24', '12', '16', 'It shall happen, if they will diligently learn the ways of my people, to swear by my name, As Yahweh lives; even as they taught my people to swear by Baal; then shall they be built up in the midst of my people.');
INSERT INTO `bible_verses_web` VALUES ('19267', '24', '12', '17', 'But if they will not hear, then will I pluck up that nation, plucking up and destroying it, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19268', '24', '13', '1', 'Thus says Yahweh to me, Go, and buy yourself a linen belt, and put it on your waist, and don\'t put it in water.');
INSERT INTO `bible_verses_web` VALUES ('19269', '24', '13', '2', 'So I bought a belt according to the word of Yahweh, and put it on my waist.');
INSERT INTO `bible_verses_web` VALUES ('19270', '24', '13', '3', 'The word of Yahweh came to me the second time, saying,');
INSERT INTO `bible_verses_web` VALUES ('19271', '24', '13', '4', 'Take the belt that you have bought, which is on your waist, and arise, go to the Euphrates, and hide it there in a cleft of the rock.');
INSERT INTO `bible_verses_web` VALUES ('19272', '24', '13', '5', 'So I went, and hid it by the Euphrates, as Yahweh commanded me.');
INSERT INTO `bible_verses_web` VALUES ('19273', '24', '13', '6', 'It happened after many days, that Yahweh said to me, Arise, go to the Euphrates, and take the belt from there, which I commanded you to hide there.');
INSERT INTO `bible_verses_web` VALUES ('19274', '24', '13', '7', 'Then I went to the Euphrates, and dug, and took the belt from the place where I had hidden it; and behold, the belt was marred, it was profitable for nothing.');
INSERT INTO `bible_verses_web` VALUES ('19275', '24', '13', '8', 'Then the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('19276', '24', '13', '9', 'Thus says Yahweh, In this way I will mar the pride of Judah, and the great pride of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19277', '24', '13', '10', 'This evil people, who refuse to hear my words, who walk in the stubbornness of their heart, and are gone after other gods to serve them, and to worship them, shall even be as this belt, which is profitable for nothing.');
INSERT INTO `bible_verses_web` VALUES ('19278', '24', '13', '11', 'For as the belt clings to the waist of a man, so have I caused to cling to me the whole house of Israel and the whole house of Judah, says Yahweh; that they may be to me for a people, and for a name, and for a praise, and for a glory: but they would not hear.');
INSERT INTO `bible_verses_web` VALUES ('19279', '24', '13', '12', 'Therefore you shall speak to them this word: Thus says Yahweh, the God of Israel, Every bottle shall be filled with wine: and they shall tell you, Do we not certainly know that every bottle shall be filled with wine?');
INSERT INTO `bible_verses_web` VALUES ('19280', '24', '13', '13', 'Then you shall tell them, Thus says Yahweh, Behold, I will fill all the inhabitants of this land, even the kings who sit on David\'s throne, and the priests, and the prophets, and all the inhabitants of Jerusalem, with drunkenness.');
INSERT INTO `bible_verses_web` VALUES ('19281', '24', '13', '14', 'I will dash them one against another, even the fathers and the sons together, says Yahweh: I will not pity, nor spare, nor have compassion, that I should not destroy them.');
INSERT INTO `bible_verses_web` VALUES ('19282', '24', '13', '15', 'Hear, and give ear; don\'t be proud; for Yahweh has spoken.');
INSERT INTO `bible_verses_web` VALUES ('19283', '24', '13', '16', 'Give glory to Yahweh your God, before he causes darkness, and before your feet stumble on the dark mountains, and, while you look for light, he turns it into the shadow of death, and makes it gross darkness.');
INSERT INTO `bible_verses_web` VALUES ('19284', '24', '13', '17', 'But if you will not hear it, my soul shall weep in secret for [your] pride; and my eye shall weep bitterly, and run down with tears, because Yahweh\'s flock is taken captive.');
INSERT INTO `bible_verses_web` VALUES ('19285', '24', '13', '18', 'Say to the king and to the queen mother, Humble yourselves, sit down; for your headdresses have come down, even the crown of your glory.');
INSERT INTO `bible_verses_web` VALUES ('19286', '24', '13', '19', 'The cities of the South are shut up, and there is none to open them: Judah is carried away captive, all of it; it is wholly carried away captive.');
INSERT INTO `bible_verses_web` VALUES ('19287', '24', '13', '20', 'Lift up your eyes, and see those who come from the north: where is the flock that was given you, your beautiful flock?');
INSERT INTO `bible_verses_web` VALUES ('19288', '24', '13', '21', 'What will you say, when he shall set over you as head those whom you have yourself taught to be friends to you? shall not sorrows take hold of you, as of a woman in travail?');
INSERT INTO `bible_verses_web` VALUES ('19289', '24', '13', '22', 'If you say in your heart, Why are these things come on me? for the greatness of your iniquity are your skirts uncovered, and your heels suffer violence.');
INSERT INTO `bible_verses_web` VALUES ('19290', '24', '13', '23', 'Can the Ethiopian change his skin, or the leopard his spots? then may you also do good, who are accustomed to do evil.');
INSERT INTO `bible_verses_web` VALUES ('19291', '24', '13', '24', 'Therefore will I scatter them, as the stubble that passes away, by the wind of the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('19292', '24', '13', '25', 'This is your lot, the portion measured to you from me, says Yahweh; because you have forgotten me, and trusted in falsehood.');
INSERT INTO `bible_verses_web` VALUES ('19293', '24', '13', '26', 'Therefore will I also uncover your skirts on your face, and your shame shall appear.');
INSERT INTO `bible_verses_web` VALUES ('19294', '24', '13', '27', 'I have seen your abominations, even your adulteries, and your neighing, the lewdness of your prostitution, on the hills in the field. Woe to you, Jerusalem! You will not be made clean; how long shall it yet be?');
INSERT INTO `bible_verses_web` VALUES ('19295', '24', '14', '1', 'The word of Yahweh that came to Jeremiah concerning the drought.');
INSERT INTO `bible_verses_web` VALUES ('19296', '24', '14', '2', 'Judah mourns, and its gates languish, they sit in black on the ground; and the cry of Jerusalem is gone up.');
INSERT INTO `bible_verses_web` VALUES ('19297', '24', '14', '3', 'Their nobles send their little ones to the waters: they come to the cisterns, and find no water; they return with their vessels empty; they are disappointed and confounded, and cover their heads.');
INSERT INTO `bible_verses_web` VALUES ('19298', '24', '14', '4', 'Because of the ground which is cracked, because no rain has been in the land, the plowmen are disappointed, they cover their heads.');
INSERT INTO `bible_verses_web` VALUES ('19299', '24', '14', '5', 'Yes, the hind also in the field calves, and forsakes [her young], because there is no grass.');
INSERT INTO `bible_verses_web` VALUES ('19300', '24', '14', '6', 'The wild donkeys stand on the bare heights, they pant for air like jackals; their eyes fail, because there is no herbage.');
INSERT INTO `bible_verses_web` VALUES ('19301', '24', '14', '7', 'Though our iniquities testify against us, work for your name\'s sake, Yahweh; for our backslidings are many; we have sinned against you.');
INSERT INTO `bible_verses_web` VALUES ('19302', '24', '14', '8', 'You hope of Israel, its Savior in the time of trouble, why should you be as a foreigner in the land, and as a wayfaring man who turns aside to stay for a night?');
INSERT INTO `bible_verses_web` VALUES ('19303', '24', '14', '9', 'Why should you be like a scared man, as a mighty man who can\'t save? Yet you, Yahweh, are in the midst of us, and we are called by your name; don\'t leave us.');
INSERT INTO `bible_verses_web` VALUES ('19304', '24', '14', '10', 'Thus says Yahweh to this people, Even so have they loved to wander; they have not refrained their feet: therefore Yahweh does not accept them; now he will remember their iniquity, and visit their sins.');
INSERT INTO `bible_verses_web` VALUES ('19305', '24', '14', '11', 'Yahweh said to me, Don\'t pray for this people for [their] good.');
INSERT INTO `bible_verses_web` VALUES ('19306', '24', '14', '12', 'When they fast, I will not hear their cry; and when they offer burnt offering and meal offering, I will not accept them; but I will consume them by the sword, and by the famine, and by the pestilence.');
INSERT INTO `bible_verses_web` VALUES ('19307', '24', '14', '13', 'Then I said, Ah, Lord Yahweh! behold, the prophets tell them, You shall not see the sword, neither shall you have famine; but I will give you assured peace in this place.');
INSERT INTO `bible_verses_web` VALUES ('19308', '24', '14', '14', 'Then Yahweh said to me, The prophets prophesy lies in my name; I didn\'t send them, neither have I commanded them, neither spoke I to them: they prophesy to you a lying vision, and divination, and a thing of nothing, and the deceit of their own heart.');
INSERT INTO `bible_verses_web` VALUES ('19309', '24', '14', '15', 'Therefore thus says Yahweh concerning the prophets who prophesy in my name, and I didn\'t send them, yet they say, Sword and famine shall not be in this land: By sword and famine shall those prophets be consumed.');
INSERT INTO `bible_verses_web` VALUES ('19310', '24', '14', '16', 'The people to whom they prophesy shall be cast out in the streets of Jerusalem because of the famine and the sword; and they shall have none to bury them--them, their wives, nor their sons, nor their daughters: for I will pour their wickedness on them.');
INSERT INTO `bible_verses_web` VALUES ('19311', '24', '14', '17', 'You shall say this word to them, Let my eyes run down with tears night and day, and let them not cease; for the virgin daughter of my people is broken with a great breach, with a very grievous wound.');
INSERT INTO `bible_verses_web` VALUES ('19312', '24', '14', '18', 'If I go forth into the field, then, behold, the slain with the sword! and if I enter into the city, then, behold, those who are sick with famine! for both the prophet and the priest go about in the land, and have no knowledge.');
INSERT INTO `bible_verses_web` VALUES ('19313', '24', '14', '19', 'Have you utterly rejected Judah? has your soul loathed Zion? why have you struck us, and there is no healing for us? We looked for peace, but no good came; and for a time of healing, and behold, dismay!');
INSERT INTO `bible_verses_web` VALUES ('19314', '24', '14', '20', 'We acknowledge, Yahweh, our wickedness, and the iniquity of our fathers; for we have sinned against you.');
INSERT INTO `bible_verses_web` VALUES ('19315', '24', '14', '21', 'Do not abhor [us], for your name\'s sake; do not disgrace the throne of your glory: remember, don\'t break your covenant with us.');
INSERT INTO `bible_verses_web` VALUES ('19316', '24', '14', '22', 'Are there any among the vanities of the nations that can cause rain? or can the sky give showers? Aren\'t you he, Yahweh our God? therefore we will wait for you; for you have made all these things.');
INSERT INTO `bible_verses_web` VALUES ('19317', '24', '15', '1', 'Then Yahweh said to me, Though Moses and Samuel stood before me, yet my mind would not be toward this people: cast them out of my sight, and let them go forth.');
INSERT INTO `bible_verses_web` VALUES ('19318', '24', '15', '2', 'It shall happen, when they tell you, Where shall we go forth? Then you shall tell them, Thus says Yahweh: Such as are for death, to death; and such as are for the sword, to the sword; and such as are for the famine, to the famine; and such as are for captivity, to captivity.');
INSERT INTO `bible_verses_web` VALUES ('19319', '24', '15', '3', 'I will appoint over them four kinds, says Yahweh: the sword to kill, and the dogs to tear, and the birds of the sky, and the animals of the earth, to devour and to destroy.');
INSERT INTO `bible_verses_web` VALUES ('19320', '24', '15', '4', 'I will cause them to be tossed back and forth among all the kingdoms of the earth, because of Manasseh, the son of Hezekiah, king of Judah, for that which he did in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19321', '24', '15', '5', 'For who will have pity on you, Jerusalem? or who will bemoan you? or who will turn aside to ask of your welfare?');
INSERT INTO `bible_verses_web` VALUES ('19322', '24', '15', '6', 'You have rejected me, says Yahweh, you have gone backward: therefore have I stretched out my hand against you, and destroyed you; I am weary with repenting.');
INSERT INTO `bible_verses_web` VALUES ('19323', '24', '15', '7', 'I have winnowed them with a fan in the gates of the land; I have bereaved [them] of children, I have destroyed my people; they didn\'t return from their ways.');
INSERT INTO `bible_verses_web` VALUES ('19324', '24', '15', '8', 'Their widows are increased to me above the sand of the seas; I have brought on them against the mother of the young men a destroyer at noonday: I have caused anguish and terrors to fall on her suddenly.');
INSERT INTO `bible_verses_web` VALUES ('19325', '24', '15', '9', 'She who has borne seven languishes; she has given up the spirit; her sun is gone down while it was yet day; she has been disappointed and confounded: and the residue of them will I deliver to the sword before their enemies, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19326', '24', '15', '10', 'Woe is me, my mother, that you have borne me a man of strife and a man of contention to the whole earth! I have not lent, neither have men lent to me; [yet] everyone of them does curse me.');
INSERT INTO `bible_verses_web` VALUES ('19327', '24', '15', '11', 'Yahweh said, Most certainly I will strengthen you for good; most certainly I will cause the enemy to make supplication to you in the time of evil and in the time of affliction.');
INSERT INTO `bible_verses_web` VALUES ('19328', '24', '15', '12', 'Can one break iron, even iron from the north, and brass?');
INSERT INTO `bible_verses_web` VALUES ('19329', '24', '15', '13', 'Your substance and your treasures will I give for a spoil without price, and that for all your sins, even in all your borders.');
INSERT INTO `bible_verses_web` VALUES ('19330', '24', '15', '14', 'I will make [them] to pass with your enemies into a land which you don\'t know; for a fire is kindled in my anger, which shall burn on you.');
INSERT INTO `bible_verses_web` VALUES ('19331', '24', '15', '15', 'Yahweh, you know; remember me, and visit me, and avenge me of my persecutors; don\'t take me away in your longsuffering: know that for your sake I have suffered reproach.');
INSERT INTO `bible_verses_web` VALUES ('19332', '24', '15', '16', 'Your words were found, and I ate them; and your words were to me a joy and the rejoicing of my heart: for I am called by your name, Yahweh, God of Armies.');
INSERT INTO `bible_verses_web` VALUES ('19333', '24', '15', '17', 'I didn\'t sit in the assembly of those who make merry, nor rejoiced; I sat alone because of your hand; for you have filled me with indignation.');
INSERT INTO `bible_verses_web` VALUES ('19334', '24', '15', '18', 'Why is my pain perpetual, and my wound incurable, which refuses to be healed? will you indeed be to me as a deceitful [brook], as waters that fail?');
INSERT INTO `bible_verses_web` VALUES ('19335', '24', '15', '19', 'Therefore thus says Yahweh, If you return, then will I bring you again, that you may stand before me; and if you take forth the precious from the vile, you shall be as my mouth: they shall return to you, but you shall not return to them.');
INSERT INTO `bible_verses_web` VALUES ('19336', '24', '15', '20', 'I will make you to this people a fortified bronze wall; and they shall fight against you, but they shall not prevail against you; for I am with you to save you and to deliver you, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19337', '24', '15', '21', 'I will deliver you out of the hand of the wicked, and I will redeem you out of the hand of the terrible.');
INSERT INTO `bible_verses_web` VALUES ('19338', '24', '16', '1', 'The word of Yahweh came also to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('19339', '24', '16', '2', 'You shall not take a wife, neither shall you have sons or daughters, in this place.');
INSERT INTO `bible_verses_web` VALUES ('19340', '24', '16', '3', 'For thus says Yahweh concerning the sons and concerning the daughters who are born in this place, and concerning their mothers who bore them, and concerning their fathers who became the father of them in this land:');
INSERT INTO `bible_verses_web` VALUES ('19341', '24', '16', '4', 'They shall die grievous deaths: they shall not be lamented, neither shall they be buried; they shall be as dung on the surface of the ground; and they shall be consumed by the sword, and by famine; and their dead bodies shall be food for the birds of the sky, and for the animals of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19342', '24', '16', '5', 'For thus says Yahweh, Don\'t enter into the house of mourning, neither go to lament, neither bemoan them; for I have taken away my peace from this people, says Yahweh, even loving kindness and tender mercies.');
INSERT INTO `bible_verses_web` VALUES ('19343', '24', '16', '6', 'Both great and small shall die in this land; they shall not be buried, neither shall men lament for them, nor cut themselves, nor make themselves bald for them;');
INSERT INTO `bible_verses_web` VALUES ('19344', '24', '16', '7', 'neither shall men break [bread] for them in mourning, to comfort them for the dead; neither shall men give them the cup of consolation to drink for their father or for their mother.');
INSERT INTO `bible_verses_web` VALUES ('19345', '24', '16', '8', 'You shall not go into the house of feasting to sit with them, to eat and to drink.');
INSERT INTO `bible_verses_web` VALUES ('19346', '24', '16', '9', 'For thus says Yahweh of Armies, the God of Israel: Behold, I will cause to cease out of this place, before your eyes and in your days, the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride.');
INSERT INTO `bible_verses_web` VALUES ('19347', '24', '16', '10', 'It shall happen, when you shall show this people all these words, and they shall tell you, Why has Yahweh pronounced all this great evil against us? or what is our iniquity? or what is our sin that we have committed against Yahweh our God?');
INSERT INTO `bible_verses_web` VALUES ('19348', '24', '16', '11', 'Then you shall tell them, Because your fathers have forsaken me, says Yahweh, and have walked after other gods, and have served them, and have worshiped them, and have forsaken me, and have not kept my law;');
INSERT INTO `bible_verses_web` VALUES ('19349', '24', '16', '12', 'and you have done evil more than your fathers; for, behold, you walk every one after the stubbornness of his evil heart, so that you don\'t listen to me:');
INSERT INTO `bible_verses_web` VALUES ('19350', '24', '16', '13', 'therefore will I cast you forth out of this land into the land that you have not known, neither you nor your fathers; and there you shall serve other gods day and night; for I will show you no favor.');
INSERT INTO `bible_verses_web` VALUES ('19351', '24', '16', '14', 'Therefore, behold, the days come, says Yahweh, that it shall no more be said, As Yahweh lives, who brought up the children of Israel out of the land of Egypt;');
INSERT INTO `bible_verses_web` VALUES ('19352', '24', '16', '15', 'but, As Yahweh lives, who brought up the children of Israel from the land of the north, and from all the countries where he had driven them. I will bring them again into their land that I gave to their fathers.');
INSERT INTO `bible_verses_web` VALUES ('19353', '24', '16', '16', 'Behold, I will send for many fishermen, says Yahweh, and they shall fish them up; and afterward I will send for many hunters, and they shall hunt them from every mountain, and from every hill, and out of the clefts of the rocks.');
INSERT INTO `bible_verses_web` VALUES ('19354', '24', '16', '17', 'For my eyes are on all their ways; they are not hidden from my face, neither is their iniquity concealed from my eyes.');
INSERT INTO `bible_verses_web` VALUES ('19355', '24', '16', '18', 'First I will recompense their iniquity and their sin double, because they have polluted my land with the carcasses of their detestable things, and have filled my inheritance with their abominations.');
INSERT INTO `bible_verses_web` VALUES ('19356', '24', '16', '19', 'Yahweh, my strength, and my stronghold, and my refuge in the day of affliction, to you shall the nations come from the ends of the earth, and shall say, Our fathers have inherited nothing but lies, [even] vanity and things in which there is no profit.');
INSERT INTO `bible_verses_web` VALUES ('19357', '24', '16', '20', 'Shall a man make to himself gods, which yet are no gods?');
INSERT INTO `bible_verses_web` VALUES ('19358', '24', '16', '21', 'Therefore, behold, I will cause them to know, this once will I cause them to know my hand and my might; and they shall know that my name is Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19359', '24', '17', '1', 'The sin of Judah is written with a pen of iron, [and] with the point of a diamond: it is engraved on the tablet of their heart, and on the horns of your altars;');
INSERT INTO `bible_verses_web` VALUES ('19360', '24', '17', '2', 'while their children remember their altars and their Asherim by the green trees on the high hills.');
INSERT INTO `bible_verses_web` VALUES ('19361', '24', '17', '3', 'My mountain in the field, I will give your substance and all your treasures for a spoil, [and] your high places, because of sin, throughout all your borders.');
INSERT INTO `bible_verses_web` VALUES ('19362', '24', '17', '4', 'You, even of yourself, shall discontinue from your heritage that I gave you; and I will cause you to serve your enemies in the land which you don\'t know: for you have kindled a fire in my anger which shall burn forever.');
INSERT INTO `bible_verses_web` VALUES ('19363', '24', '17', '5', 'Thus says Yahweh: Cursed is the man who trusts in man, and makes flesh his arm, and whose heart departs from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19364', '24', '17', '6', 'For he shall be like the heath in the desert, and shall not see when good comes, but shall inhabit the parched places in the wilderness, a salt land and not inhabited.');
INSERT INTO `bible_verses_web` VALUES ('19365', '24', '17', '7', 'Blessed is the man who trusts in Yahweh, and whose trust Yahweh is.');
INSERT INTO `bible_verses_web` VALUES ('19366', '24', '17', '8', 'For he shall be as a tree planted by the waters, who spreads out its roots by the river, and shall not fear when heat comes, but its leaf shall be green; and shall not be careful in the year of drought, neither shall cease from yielding fruit.');
INSERT INTO `bible_verses_web` VALUES ('19367', '24', '17', '9', 'The heart is deceitful above all things, and it is exceedingly corrupt: who can know it?');
INSERT INTO `bible_verses_web` VALUES ('19368', '24', '17', '10', 'I, Yahweh, search the mind, I try the heart, even to give every man according to his ways, according to the fruit of his doings.');
INSERT INTO `bible_verses_web` VALUES ('19369', '24', '17', '11', 'As the partridge that sits on [eggs] which she has not laid, so is he who gets riches, and not by right; in the midst of his days they shall leave him, and at his end he shall be a fool.');
INSERT INTO `bible_verses_web` VALUES ('19370', '24', '17', '12', 'A glorious throne, [set] on high from the beginning, is the place of our sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('19371', '24', '17', '13', 'Yahweh, the hope of Israel, all who forsake you shall be disappointed. Those who depart from me shall be written in the earth, because they have forsaken Yahweh, the spring of living waters.');
INSERT INTO `bible_verses_web` VALUES ('19372', '24', '17', '14', 'Heal me, O Yahweh, and I shall be healed; save me, and I shall be saved: for you are my praise.');
INSERT INTO `bible_verses_web` VALUES ('19373', '24', '17', '15', 'Behold, they tell me, Where is the word of Yahweh? let it come now.');
INSERT INTO `bible_verses_web` VALUES ('19374', '24', '17', '16', 'As for me, I have not hurried from being a shepherd after you; neither have I desired the woeful day; you know: that which came out of my lips was before your face.');
INSERT INTO `bible_verses_web` VALUES ('19375', '24', '17', '17', 'Don\'t be a terror to me: you are my refuge in the day of evil.');
INSERT INTO `bible_verses_web` VALUES ('19376', '24', '17', '18', 'Let them be disappointed who persecute me, but let not me be disappointed; let them be dismayed, but don\'t let me be dismayed; bring on them the day of evil, and destroy them with double destruction.');
INSERT INTO `bible_verses_web` VALUES ('19377', '24', '17', '19', 'Thus said Yahweh to me: Go, and stand in the gate of the children of the people, through which the kings of Judah come in, and by which they go out, and in all the gates of Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('19378', '24', '17', '20', 'and tell them, Hear the word of Yahweh, you kings of Judah, and all Judah, and all the inhabitants of Jerusalem, that enter in by these gates:');
INSERT INTO `bible_verses_web` VALUES ('19379', '24', '17', '21', 'Thus says Yahweh, Take heed to yourselves, and bear no burden on the Sabbath day, nor bring it in by the gates of Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('19380', '24', '17', '22', 'neither carry forth a burden out of your houses on the Sabbath day holy, neither do any work: but make the Sabbath day, as I commanded your fathers.');
INSERT INTO `bible_verses_web` VALUES ('19381', '24', '17', '23', 'But they didn\'t listen, neither turn their ear, but made their neck stiff, that they might not hear, and might not receive instruction.');
INSERT INTO `bible_verses_web` VALUES ('19382', '24', '17', '24', 'It shall happen, if you diligently listen to me, says Yahweh, to bring in no burden through the gates of this city on the Sabbath day, but to make the Sabbath day holy, to do no work therein;');
INSERT INTO `bible_verses_web` VALUES ('19383', '24', '17', '25', 'then shall there enter in by the gates of this city kings and princes sitting on the throne of David, riding in chariots and on horses, they, and their princes, the men of Judah, and the inhabitants of Jerusalem; and this city shall remain forever.');
INSERT INTO `bible_verses_web` VALUES ('19384', '24', '17', '26', 'They shall come from the cities of Judah, and from the places around Jerusalem, and from the land of Benjamin, and from the lowland, and from the hill country, and from the South, bringing burnt offerings, and sacrifices, and meal offerings, and frankincense, and bringing [sacrifices of] thanksgiving, to the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19385', '24', '17', '27', 'But if you will not listen to me to make the Sabbath day holy, and not to bear a burden and enter in at the gates of Jerusalem on the Sabbath day; then will I kindle a fire in its gates, and it shall devour the palaces of Jerusalem, and it shall not be quenched.');
INSERT INTO `bible_verses_web` VALUES ('19386', '24', '18', '1', 'The word which came to Jeremiah from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19387', '24', '18', '2', 'Arise, and go down to the potter\'s house, and there I will cause you to hear my words.');
INSERT INTO `bible_verses_web` VALUES ('19388', '24', '18', '3', 'Then I went down to the potter\'s house, and behold, he was making a work on the wheels.');
INSERT INTO `bible_verses_web` VALUES ('19389', '24', '18', '4', 'When the vessel that he made of the clay was marred in the hand of the potter, he made it again another vessel, as seemed good to the potter to make it.');
INSERT INTO `bible_verses_web` VALUES ('19390', '24', '18', '5', 'Then the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('19391', '24', '18', '6', 'House of Israel, can\'t I do with you as this potter? says Yahweh. Behold, as the clay in the potter\'s hand, so are you in my hand, house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('19392', '24', '18', '7', 'At what instant I shall speak concerning a nation, and concerning a kingdom, to pluck up and to break down and to destroy it;');
INSERT INTO `bible_verses_web` VALUES ('19393', '24', '18', '8', 'if that nation, concerning which I have spoken, turn from their evil, I will repent of the evil that I thought to do to them.');
INSERT INTO `bible_verses_web` VALUES ('19394', '24', '18', '9', 'At what instant I shall speak concerning a nation, and concerning a kingdom, to build and to plant it;');
INSERT INTO `bible_verses_web` VALUES ('19395', '24', '18', '10', 'if they do that which is evil in my sight, that they not obey my voice, then I will repent of the good, with which I said I would benefit them.');
INSERT INTO `bible_verses_web` VALUES ('19396', '24', '18', '11', 'Now therefore, speak to the men of Judah, and to the inhabitants of Jerusalem, saying, Thus says Yahweh: Behold, I frame evil against you, and devise a device against you: return you now everyone from his evil way, and amend your ways and your doings.');
INSERT INTO `bible_verses_web` VALUES ('19397', '24', '18', '12', 'But they say, It is in vain; for we will walk after our own devices, and we will do everyone after the stubbornness of his evil heart.');
INSERT INTO `bible_verses_web` VALUES ('19398', '24', '18', '13', 'Therefore thus says Yahweh: Ask now among the nations, who has heard such things; the virgin of Israel has done a very horrible thing.');
INSERT INTO `bible_verses_web` VALUES ('19399', '24', '18', '14', 'Shall the snow of Lebanon fail from the rock of the field? [or] shall the cold waters that flow down from afar be dried up?');
INSERT INTO `bible_verses_web` VALUES ('19400', '24', '18', '15', 'For my people have forgotten me, they have burned incense to false [gods]; and they have been made to stumble in their ways, in the ancient paths, to walk in byways, in a way not built up;');
INSERT INTO `bible_verses_web` VALUES ('19401', '24', '18', '16', 'to make their land an astonishment, and a perpetual hissing; everyone who passes thereby shall be astonished, and shake his head.');
INSERT INTO `bible_verses_web` VALUES ('19402', '24', '18', '17', 'I will scatter them as with an east wind before the enemy; I will show them the back, and not the face, in the day of their calamity.');
INSERT INTO `bible_verses_web` VALUES ('19403', '24', '18', '18', 'Then they said, Come, and let us devise devices against Jeremiah; for the law shall not perish from the priest, nor counsel from the wise, nor the word from the prophet. Come, and let us strike him with the tongue, and let us not give heed to any of his words.');
INSERT INTO `bible_verses_web` VALUES ('19404', '24', '18', '19', 'Give heed to me, Yahweh, and listen to the voice of those who contend with me.');
INSERT INTO `bible_verses_web` VALUES ('19405', '24', '18', '20', 'Shall evil be recompensed for good? for they have dug a pit for my soul. Remember how I stood before you to speak good for them, to turn away your wrath from them.');
INSERT INTO `bible_verses_web` VALUES ('19406', '24', '18', '21', 'Therefore deliver up their children to the famine, and give them over to the power of the sword; and let their wives become childless, and widows; and let their men be slain of death, [and] their young men struck of the sword in battle.');
INSERT INTO `bible_verses_web` VALUES ('19407', '24', '18', '22', 'Let a cry be heard from their houses, when you shall bring a troop suddenly on them; for they have dug a pit to take me, and hid snares for my feet.');
INSERT INTO `bible_verses_web` VALUES ('19408', '24', '18', '23', 'Yet, Yahweh, you know all their counsel against me to kill me; don\'t forgive their iniquity, neither blot out their sin from your sight; but let them be overthrown before you; deal you with them in the time of your anger.');
INSERT INTO `bible_verses_web` VALUES ('19409', '24', '19', '1', 'Thus said Yahweh, Go, and buy a potter\'s earthen bottle, and [take] of the elders of the people, and of the elders of the priests;');
INSERT INTO `bible_verses_web` VALUES ('19410', '24', '19', '2', 'and go forth to the valley of the son of Hinnom, which is by the entry of the gate Harsith, and proclaim there the words that I shall tell you;');
INSERT INTO `bible_verses_web` VALUES ('19411', '24', '19', '3', 'and say, Hear the word of Yahweh, kings of Judah, and inhabitants of Jerusalem: thus says Yahweh of Armies, the God of Israel, Behold, I will bring evil on this place, which whoever hears, his ears shall tingle.');
INSERT INTO `bible_verses_web` VALUES ('19412', '24', '19', '4', 'Because they have forsaken me, and have estranged this place, and have burned incense in it to other gods, that they didn\'t know, they and their fathers and the kings of Judah; and have filled this place with the blood of innocents,');
INSERT INTO `bible_verses_web` VALUES ('19413', '24', '19', '5', 'and have built the high places of Baal, to burn their sons in the fire for burnt offerings to Baal; which I didn\'t command, nor spoke it, neither came it into my mind:');
INSERT INTO `bible_verses_web` VALUES ('19414', '24', '19', '6', 'therefore, behold, the days come, says Yahweh, that this place shall no more be called Topheth, nor The valley of the son of Hinnom, but The valley of Slaughter.');
INSERT INTO `bible_verses_web` VALUES ('19415', '24', '19', '7', 'I will make void the counsel of Judah and Jerusalem in this place; and I will cause them to fall by the sword before their enemies, and by the hand of those who seek their life: and their dead bodies will I give to be food for the birds of the sky, and for the animals of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19416', '24', '19', '8', 'I will make this city an astonishment, and a hissing; everyone who passes thereby shall be astonished and hiss because of all its plagues.');
INSERT INTO `bible_verses_web` VALUES ('19417', '24', '19', '9', 'I will cause them to eat the flesh of their sons and the flesh of their daughters; and they shall eat everyone the flesh of his friend, in the siege and in the distress, with which their enemies, and those who seek their life, shall distress them.');
INSERT INTO `bible_verses_web` VALUES ('19418', '24', '19', '10', 'Then you shall break the bottle in the sight of the men who go with you,');
INSERT INTO `bible_verses_web` VALUES ('19419', '24', '19', '11', 'and shall tell them, Thus says Yahweh of Armies: Even so will I break this people and this city, as one breaks a potter\'s vessel, that can\'t be made whole again; and they shall bury in Topheth, until there be no place to bury.');
INSERT INTO `bible_verses_web` VALUES ('19420', '24', '19', '12', 'Thus will I do to this place, says Yahweh, and to its inhabitants, even making this city as Topheth:');
INSERT INTO `bible_verses_web` VALUES ('19421', '24', '19', '13', 'and the houses of Jerusalem, and the houses of the kings of Judah, which are defiled, shall be as the place of Topheth, even all the houses on whose roofs they have burned incense to all the army of the sky, and have poured out drink offerings to other gods.');
INSERT INTO `bible_verses_web` VALUES ('19422', '24', '19', '14', 'Then came Jeremiah from Topheth, where Yahweh had sent him to prophesy; and he stood in the court of Yahweh\'s house, and said to all the people:');
INSERT INTO `bible_verses_web` VALUES ('19423', '24', '19', '15', 'Thus says Yahweh of Armies, the God of Israel, Behold, I will bring on this city and on all its towns all the evil that I have pronounced against it; because they have made their neck stiff, that they may not hear my words.');
INSERT INTO `bible_verses_web` VALUES ('19424', '24', '20', '1', 'Now Pashhur, the son of Immer the priest, who was chief officer in the house of Yahweh, heard Jeremiah prophesying these things.');
INSERT INTO `bible_verses_web` VALUES ('19425', '24', '20', '2', 'Then Pashhur struck Jeremiah the prophet, and put him in the stocks that were in the upper gate of Benjamin, which was in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19426', '24', '20', '3', 'It happened on the next day, that Pashhur brought forth Jeremiah out of the stocks. Then Jeremiah said to him, Yahweh has not called your name Pashhur, but Magormissabib.');
INSERT INTO `bible_verses_web` VALUES ('19427', '24', '20', '4', 'For thus says Yahweh, Behold, I will make you a terror to yourself, and to all your friends; and they shall fall by the sword of their enemies, and your eyes shall see it; and I will give all Judah into the hand of the king of Babylon, and he shall carry them captive to Babylon, and shall kill them with the sword.');
INSERT INTO `bible_verses_web` VALUES ('19428', '24', '20', '5', 'Moreover I will give all the riches of this city, and all its gains, and all the precious things of it, yes, all the treasures of the kings of Judah will I give into the hand of their enemies; and they shall make them a prey, and take them, and carry them to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19429', '24', '20', '6', 'You, Pashhur, and all who dwell in your house shall go into captivity; and you shall come to Babylon, and there you shall die, and there you shall be buried, you, and all your friends, to whom you have prophesied falsely.');
INSERT INTO `bible_verses_web` VALUES ('19430', '24', '20', '7', 'Yahweh, you have persuaded me, and I was persuaded; you are stronger than I, and have prevailed: I am become a laughing-stock all the day, every one mocks me.');
INSERT INTO `bible_verses_web` VALUES ('19431', '24', '20', '8', 'For as often as I speak, I cry out; I cry, Violence and destruction! because the word of Yahweh is made a reproach to me, and a derision, all the day.');
INSERT INTO `bible_verses_web` VALUES ('19432', '24', '20', '9', 'If I say, I will not make mention of him, nor speak any more in his name, then there is in my heart as it were a burning fire shut up in my bones, and I am weary with forbearing, and I can\'t [contain].');
INSERT INTO `bible_verses_web` VALUES ('19433', '24', '20', '10', 'For I have heard the defaming of many, terror on every side. Denounce, and we will denounce him, [say] all my familiar friends, those who watch for my fall; perhaps he will be persuaded, and we shall prevail against him, and we shall take our revenge on him.');
INSERT INTO `bible_verses_web` VALUES ('19434', '24', '20', '11', 'But Yahweh is with me as an awesome mighty one: therefore my persecutors shall stumble, and they shall not prevail; they shall be utterly disappointed, because they have not dealt wisely, even with an everlasting dishonor which shall never be forgotten.');
INSERT INTO `bible_verses_web` VALUES ('19435', '24', '20', '12', 'But, Yahweh of Armies, who tests the righteous, who sees the heart and the mind, let me see your vengeance on them; for to you have I revealed my cause.');
INSERT INTO `bible_verses_web` VALUES ('19436', '24', '20', '13', 'Sing to Yahweh, praise Yahweh; for he has delivered the soul of the needy from the hand of evildoers.');
INSERT INTO `bible_verses_web` VALUES ('19437', '24', '20', '14', 'Cursed is the day in which I was born: don\'t let the day in which my mother bore me be blessed.');
INSERT INTO `bible_verses_web` VALUES ('19438', '24', '20', '15', 'Cursed is the man who brought news to my father, saying, A boy is born to you; making him very glad.');
INSERT INTO `bible_verses_web` VALUES ('19439', '24', '20', '16', 'Let that man be as the cities which Yahweh overthrew, and didn\'t repent: and let him hear a cry in the morning, and shouting at noontime;');
INSERT INTO `bible_verses_web` VALUES ('19440', '24', '20', '17', 'because he didn\'t kill me from the womb; and so my mother would have been my grave, and her womb always great.');
INSERT INTO `bible_verses_web` VALUES ('19441', '24', '20', '18', 'Why came I forth out of the womb to see labor and sorrow, that my days should be consumed with shame?');
INSERT INTO `bible_verses_web` VALUES ('19442', '24', '21', '1', 'The word which came to Jeremiah from Yahweh, when king Zedekiah sent to him Pashhur the son of Malchijah, and Zephaniah the son of Maaseiah, the priest, saying,');
INSERT INTO `bible_verses_web` VALUES ('19443', '24', '21', '2', 'Please inquire of Yahweh for us; for Nebuchadnezzar king of Babylon makes war against us: perhaps Yahweh will deal with us according to all his wondrous works, that he may go up from us.');
INSERT INTO `bible_verses_web` VALUES ('19444', '24', '21', '3', 'Then Jeremiah said to them, You shall tell Zedekiah:');
INSERT INTO `bible_verses_web` VALUES ('19445', '24', '21', '4', 'Thus says Yahweh, the God of Israel, Behold, I will turn back the weapons of war that are in your hands, with which you fight against the king of Babylon, and against the Chaldeans who besiege you, without the walls; and I will gather them into the midst of this city.');
INSERT INTO `bible_verses_web` VALUES ('19446', '24', '21', '5', 'I myself will fight against you with an outstretched hand and with a strong arm, even in anger, and in wrath, and in great indignation.');
INSERT INTO `bible_verses_web` VALUES ('19447', '24', '21', '6', 'I will strike the inhabitants of this city, both man and animal: they shall die of a great pestilence.');
INSERT INTO `bible_verses_web` VALUES ('19448', '24', '21', '7', 'Afterward, says Yahweh, I will deliver Zedekiah king of Judah, and his servants, and the people, even such as are left in this city from the pestilence, from the sword, and from the famine, into the hand of Nebuchadnezzar king of Babylon, and into the hand of their enemies, and into the hand of those who seek their life: and he shall strike them with the edge of the sword; he shall not spare them, neither have pity, nor have mercy.');
INSERT INTO `bible_verses_web` VALUES ('19449', '24', '21', '8', 'To this people you shall say, Thus says Yahweh: Behold, I set before you the way of life and the way of death.');
INSERT INTO `bible_verses_web` VALUES ('19450', '24', '21', '9', 'He who remains in this city shall die by the sword, and by the famine, and by the pestilence; but he who goes out, and passes over to the Chaldeans who besiege you, he shall live, and his life shall be to him for a prey.');
INSERT INTO `bible_verses_web` VALUES ('19451', '24', '21', '10', 'For I have set my face on this city for evil, and not for good, says Yahweh: it shall be given into the hand of the king of Babylon, and he shall burn it with fire.');
INSERT INTO `bible_verses_web` VALUES ('19452', '24', '21', '11', 'Touching the house of the king of Judah, hear the word of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('19453', '24', '21', '12', 'House of David, thus says Yahweh, Execute justice in the morning, and deliver him who is robbed out of the hand of the oppressor, lest my wrath go forth like fire, and burn so that none can quench it, because of the evil of your doings.');
INSERT INTO `bible_verses_web` VALUES ('19454', '24', '21', '13', 'Behold, I am against you, O inhabitant of the valley, [and] of the rock of the plain, says Yahweh; you that say, Who shall come down against us? or who shall enter into our habitations?');
INSERT INTO `bible_verses_web` VALUES ('19455', '24', '21', '14', 'I will punish you according to the fruit of your doings, says Yahweh; and I will kindle a fire in her forest, and it shall devour all that is around her.');
INSERT INTO `bible_verses_web` VALUES ('19456', '24', '22', '1', 'Thus said Yahweh: Go down to the house of the king of Judah, and speak there this word,');
INSERT INTO `bible_verses_web` VALUES ('19457', '24', '22', '2', 'Say, Hear the word of Yahweh, king of Judah, who sits on the throne of David, you, and your servants, and your people who enter in by these gates.');
INSERT INTO `bible_verses_web` VALUES ('19458', '24', '22', '3', 'Thus says Yahweh: Execute justice and righteousness, and deliver him who is robbed out of the hand of the oppressor: and do no wrong, do no violence, to the foreigner, the fatherless, nor the widow; neither shed innocent blood in this place.');
INSERT INTO `bible_verses_web` VALUES ('19459', '24', '22', '4', 'For if you do this thing indeed, then shall there enter in by the gates of this house kings sitting on the throne of David, riding in chariots and on horses, he, and his servants, and his people.');
INSERT INTO `bible_verses_web` VALUES ('19460', '24', '22', '5', 'But if you will not hear these words, I swear by myself, says Yahweh, that this house shall become a desolation.');
INSERT INTO `bible_verses_web` VALUES ('19461', '24', '22', '6', 'For thus says Yahweh concerning the house of the king of Judah: You are Gilead to me, [and] the head of Lebanon; [yet] surely I will make you a wilderness, [and] cities which are not inhabited.');
INSERT INTO `bible_verses_web` VALUES ('19462', '24', '22', '7', 'I will prepare destroyers against you, everyone with his weapons; and they shall cut down your choice cedars, and cast them into the fire.');
INSERT INTO `bible_verses_web` VALUES ('19463', '24', '22', '8', 'Many nations shall pass by this city, and they shall say every man to his neighbor, Why has Yahweh done thus to this great city?');
INSERT INTO `bible_verses_web` VALUES ('19464', '24', '22', '9', 'Then they shall answer, Because they forsook the covenant of Yahweh their God, and worshiped other gods, and served them.');
INSERT INTO `bible_verses_web` VALUES ('19465', '24', '22', '10', 'Don\'t weep for the dead, neither bemoan him; but weep bitterly for him who goes away; for he shall return no more, nor see his native country.');
INSERT INTO `bible_verses_web` VALUES ('19466', '24', '22', '11', 'For thus says Yahweh touching Shallum the son of Josiah, king of Judah, who reigned instead of Josiah his father, [and] who went forth out of this place: He shall not return there any more.');
INSERT INTO `bible_verses_web` VALUES ('19467', '24', '22', '12', 'But in the place where they have led him captive, there shall he die, and he shall see this land no more.');
INSERT INTO `bible_verses_web` VALUES ('19468', '24', '22', '13', 'Woe to him who builds his house by unrighteousness, and his rooms by injustice; who uses his neighbor\'s service without wages, and doesn\'t give him his hire;');
INSERT INTO `bible_verses_web` VALUES ('19469', '24', '22', '14', 'who says, I will build me a wide house and spacious rooms, and cuts him out windows; and it is ceiling with cedar, and painted with vermilion.');
INSERT INTO `bible_verses_web` VALUES ('19470', '24', '22', '15', 'Shall you reign, because you strive to excel in cedar? Didn\'t your father eat and drink, and do justice and righteousness? then it was well with him.');
INSERT INTO `bible_verses_web` VALUES ('19471', '24', '22', '16', 'He judged the cause of the poor and needy; then it was well. Wasn\'t this to know me? says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19472', '24', '22', '17', 'But your eyes and your heart are not but for your covetousness, and for shedding innocent blood, and for oppression, and for violence, to do it.');
INSERT INTO `bible_verses_web` VALUES ('19473', '24', '22', '18', 'Therefore thus says Yahweh concerning Jehoiakim the son of Josiah, king of Judah: they shall not lament for him, [saying], Ah my brother! or, Ah sister! They shall not lament for him, [saying] Ah lord! or, Ah his glory!');
INSERT INTO `bible_verses_web` VALUES ('19474', '24', '22', '19', 'He shall be buried with the burial of a donkey, drawn and cast forth beyond the gates of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19475', '24', '22', '20', 'Go up to Lebanon, and cry; and lift up your voice in Bashan, and cry from Abarim; for all your lovers are destroyed.');
INSERT INTO `bible_verses_web` VALUES ('19476', '24', '22', '21', 'I spoke to you in your prosperity; but you said, I will not hear. This has been your way from your youth, that you didn\'t obey my voice.');
INSERT INTO `bible_verses_web` VALUES ('19477', '24', '22', '22', 'The wind shall feed all your shepherds, and your lovers shall go into captivity: surely then you will be ashamed and confounded for all your wickedness.');
INSERT INTO `bible_verses_web` VALUES ('19478', '24', '22', '23', 'Inhabitant of Lebanon, who makes your nest in the cedars, how greatly to be pitied you will be when pangs come on you, the pain as of a woman in travail!');
INSERT INTO `bible_verses_web` VALUES ('19479', '24', '22', '24', 'As I live, says Yahweh, though Coniah the son of Jehoiakim king of Judah were the signet on my right hand, yet would I pluck you there;');
INSERT INTO `bible_verses_web` VALUES ('19480', '24', '22', '25', 'and I will give you into the hand of those who seek your life, and into the hand of them of whom you are afraid, even into the hand of Nebuchadnezzar king of Babylon, and into the hand of the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('19481', '24', '22', '26', 'I will cast you out, and your mother who bore you, into another country, where you were not born; and there you will die.');
INSERT INTO `bible_verses_web` VALUES ('19482', '24', '22', '27', 'But to the land whereunto their soul longs to return, there shall they not return.');
INSERT INTO `bible_verses_web` VALUES ('19483', '24', '22', '28', 'Is this man Coniah a despised broken vessel? is he a vessel in which none delights? why are they cast out, he and his seed, and are cast into the land which they don\'t know?');
INSERT INTO `bible_verses_web` VALUES ('19484', '24', '22', '29', 'O earth, earth, earth, hear the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19485', '24', '22', '30', 'Thus says Yahweh, Write you this man childless, a man who shall not prosper in his days; for no more shall a man of his seed prosper, sitting on the throne of David, and ruling in Judah.');
INSERT INTO `bible_verses_web` VALUES ('19486', '24', '23', '1', 'Woe to the shepherds who destroy and scatter the sheep of my pasture! says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19487', '24', '23', '2', 'Therefore thus says Yahweh, the God of Israel, against the shepherds who feed my people: You have scattered my flock, and driven them away, and have not visited them; behold, I will visit on you the evil of your doings, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19488', '24', '23', '3', 'I will gather the remnant of my flock out of all the countries where I have driven them, and will bring them again to their folds; and they shall be fruitful and multiply.');
INSERT INTO `bible_verses_web` VALUES ('19489', '24', '23', '4', 'I will set up shepherds over them, who shall feed them; and they shall fear no more, nor be dismayed, neither shall any be lacking, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19490', '24', '23', '5', 'Behold, the days come, says Yahweh, that I will raise to David a righteous Branch, and he shall reign as king and deal wisely, and shall execute justice and righteousness in the land.');
INSERT INTO `bible_verses_web` VALUES ('19491', '24', '23', '6', 'In his days Judah shall be saved, and Israel shall dwell safely; and this is his name by which he shall be called: Yahweh our righteousness.');
INSERT INTO `bible_verses_web` VALUES ('19492', '24', '23', '7', 'Therefore, behold, the days come, says Yahweh, that they shall no more say, As Yahweh lives, who brought up the children of Israel out of the land of Egypt;');
INSERT INTO `bible_verses_web` VALUES ('19493', '24', '23', '8', 'but, As Yahweh lives, who brought up and who led the seed of the house of Israel out of the north country, and from all the countries where I had driven them. They shall dwell in their own land.');
INSERT INTO `bible_verses_web` VALUES ('19494', '24', '23', '9', 'Concerning the prophets. My heart within me is broken, all my bones shake; I am like a drunken man, and like a man whom wine has overcome, because of Yahweh, and because of his holy words.');
INSERT INTO `bible_verses_web` VALUES ('19495', '24', '23', '10', 'For the land is full of adulterers; for because of swearing the land mourns; the pastures of the wilderness are dried up. Their course is evil, and their might is not right;');
INSERT INTO `bible_verses_web` VALUES ('19496', '24', '23', '11', 'for both prophet and priest are profane; yes, in my house have I found their wickedness, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19497', '24', '23', '12', 'Therefore their way shall be to them as slippery places in the darkness: they shall be driven on, and fall therein; for I will bring evil on them, even the year of their visitation, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19498', '24', '23', '13', 'I have seen folly in the prophets of Samaria; they prophesied by Baal, and caused my people Israel to err.');
INSERT INTO `bible_verses_web` VALUES ('19499', '24', '23', '14', 'In the prophets of Jerusalem also I have seen a horrible thing: they commit adultery, and walk in lies; and they strengthen the hands of evildoers, so that none does return from his wickedness: they are all of them become to me as Sodom, and its inhabitants as Gomorrah.');
INSERT INTO `bible_verses_web` VALUES ('19500', '24', '23', '15', 'Therefore thus says Yahweh of Armies concerning the prophets: Behold, I will feed them with wormwood, and make them drink the water of gall; for from the prophets of Jerusalem is ungodliness gone forth into all the land.');
INSERT INTO `bible_verses_web` VALUES ('19501', '24', '23', '16', 'Thus says Yahweh of Armies, Don\'t listen to the words of the prophets who prophesy to you: they teach you vanity; they speak a vision of their own heart, and not out of the mouth of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19502', '24', '23', '17', 'They say continually to those who despise me, Yahweh has said, You shall have peace; and to everyone who walks in the stubbornness of his own heart they say, No evil shall come on you.');
INSERT INTO `bible_verses_web` VALUES ('19503', '24', '23', '18', 'For who has stood in the council of Yahweh, that he should perceive and hear his word? who has marked my word, and heard it?');
INSERT INTO `bible_verses_web` VALUES ('19504', '24', '23', '19', 'Behold, the storm of Yahweh, [even his] wrath, is gone forth, yes, a whirling storm: it shall burst on the head of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('19505', '24', '23', '20', 'The anger of Yahweh shall not return, until he has executed, and until he have performed the intents of his heart: in the latter days you shall understand it perfectly.');
INSERT INTO `bible_verses_web` VALUES ('19506', '24', '23', '21', 'I sent not these prophets, yet they ran: I didn\'t speak to them, yet they prophesied.');
INSERT INTO `bible_verses_web` VALUES ('19507', '24', '23', '22', 'But if they had stood in my council, then had they caused my people to hear my words, and had turned them from their evil way, and from the evil of their doings.');
INSERT INTO `bible_verses_web` VALUES ('19508', '24', '23', '23', 'Am I a God at hand, says Yahweh, and not a God afar off?');
INSERT INTO `bible_verses_web` VALUES ('19509', '24', '23', '24', 'Can any hide himself in secret places so that I shall not see him? says Yahweh. Don\'t I fill heaven and earth? says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19510', '24', '23', '25', 'I have heard what the prophets have said, who prophesy lies in my name, saying, I have dreamed, I have dreamed.');
INSERT INTO `bible_verses_web` VALUES ('19511', '24', '23', '26', 'How long shall this be in the heart of the prophets who prophesy lies, even the prophets of the deceit of their own heart?');
INSERT INTO `bible_verses_web` VALUES ('19512', '24', '23', '27', 'who think to cause my people to forget my name by their dreams which they tell every man to his neighbor, as their fathers forgot my name for Baal.');
INSERT INTO `bible_verses_web` VALUES ('19513', '24', '23', '28', 'The prophet who has a dream, let him tell a dream; and he who has my word, let him speak my word faithfully. What is the straw to the wheat? says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19514', '24', '23', '29', 'Isn\'t my word like fire? says Yahweh; and like a hammer that breaks the rock in pieces?');
INSERT INTO `bible_verses_web` VALUES ('19515', '24', '23', '30', 'Therefore, behold, I am against the prophets, says Yahweh, who steal my words everyone from his neighbor.');
INSERT INTO `bible_verses_web` VALUES ('19516', '24', '23', '31', 'Behold, I am against the prophets, says Yahweh, who use their tongues, and say, He says.');
INSERT INTO `bible_verses_web` VALUES ('19517', '24', '23', '32', 'Behold, I am against those who prophesy lying dreams, says Yahweh, and do tell them, and cause my people to err by their lies, and by their vain boasting: yet I didn\'t send them, nor commanded them; neither do they profit this people at all, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19518', '24', '23', '33', 'When this people, or the prophet, or a priest, shall ask you, saying, What is the burden of Yahweh? Then you shall tell them, What burden! I will cast you off, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19519', '24', '23', '34', 'As for the prophet, and the priest, and the people, who shall say, The burden of Yahweh, I will even punish that man and his house.');
INSERT INTO `bible_verses_web` VALUES ('19520', '24', '23', '35', 'You shall say everyone to his neighbor, and everyone to his brother, What has Yahweh answered? and, What has Yahweh spoken?');
INSERT INTO `bible_verses_web` VALUES ('19521', '24', '23', '36', 'You shall mention the burden of Yahweh no more: for every man\'s own word shall be his burden; for you have perverted the words of the living God, of Yahweh of Armies our God.');
INSERT INTO `bible_verses_web` VALUES ('19522', '24', '23', '37', 'You shall say to the prophet, What has Yahweh answered you? and, What has Yahweh spoken?');
INSERT INTO `bible_verses_web` VALUES ('19523', '24', '23', '38', 'But if you say, The burden of Yahweh; therefore thus says Yahweh: Because you say this word, The burden of Yahweh, and I have sent to you, saying, You shall not say, The burden of Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('19524', '24', '23', '39', 'therefore, behold, I will utterly forget you, and I will cast you off, and the city that I gave to you and to your fathers, away from my presence:');
INSERT INTO `bible_verses_web` VALUES ('19525', '24', '23', '40', 'and I will bring an everlasting reproach on you, and a perpetual shame, which shall not be forgotten.');
INSERT INTO `bible_verses_web` VALUES ('19526', '24', '24', '1', 'Yahweh showed me, and behold, two baskets of figs set before the temple of Yahweh, after that Nebuchadnezzar king of Babylon had carried away captive Jeconiah the son of Jehoiakim, king of Judah, and the princes of Judah, with the craftsmen and smiths, from Jerusalem, and had brought them to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19527', '24', '24', '2', 'One basket had very good figs, like the figs that are first-ripe; and the other basket had very bad figs, which could not be eaten, they were so bad.');
INSERT INTO `bible_verses_web` VALUES ('19528', '24', '24', '3', 'Then Yahweh said to me, What do you see, Jeremiah? I said, Figs; the good figs, very good; and the bad, very bad, that can\'t be eaten, they are so bad.');
INSERT INTO `bible_verses_web` VALUES ('19529', '24', '24', '4', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('19530', '24', '24', '5', 'Thus says Yahweh, the God of Israel: Like these good figs, so will I regard the captives of Judah, whom I have sent out of this place into the land of the Chaldeans, for good.');
INSERT INTO `bible_verses_web` VALUES ('19531', '24', '24', '6', 'For I will set my eyes on them for good, and I will bring them again to this land: and I will build them, and not pull them down; and I will plant them, and not pluck them up.');
INSERT INTO `bible_verses_web` VALUES ('19532', '24', '24', '7', 'I will give them a heart to know me, that I am Yahweh: and they shall be my people, and I will be their God; for they shall return to me with their whole heart.');
INSERT INTO `bible_verses_web` VALUES ('19533', '24', '24', '8', 'As the bad figs, which can\'t be eaten, they are so bad, surely thus says Yahweh, So will I give up Zedekiah the king of Judah, and his princes, and the residue of Jerusalem, who remain in this land, and those who dwell in the land of Egypt,');
INSERT INTO `bible_verses_web` VALUES ('19534', '24', '24', '9', 'I will even give them up to be tossed back and forth among all the kingdoms of the earth for evil; to be a reproach and a proverb, a taunt and a curse, in all places where I shall drive them.');
INSERT INTO `bible_verses_web` VALUES ('19535', '24', '24', '10', 'I will send the sword, the famine, and the pestilence, among them, until they be consumed from off the land that I gave to them and to their fathers.');
INSERT INTO `bible_verses_web` VALUES ('19536', '24', '25', '1', 'The word that came to Jeremiah concerning all the people of Judah, in the fourth year of Jehoiakim the son of Josiah, king of Judah (the same was the first year of Nebuchadnezzar king of Babylon),');
INSERT INTO `bible_verses_web` VALUES ('19537', '24', '25', '2', 'which Jeremiah the prophet spoke to all the people of Judah, and to all the inhabitants of Jerusalem, saying:');
INSERT INTO `bible_verses_web` VALUES ('19538', '24', '25', '3', 'From the thirteenth year of Josiah the son of Amon, king of Judah, even to this day, these twenty-three years, the word of Yahweh has come to me, and I have spoken to you, rising up early and speaking; but you have not listened.');
INSERT INTO `bible_verses_web` VALUES ('19539', '24', '25', '4', 'Yahweh has sent to you all his servants the prophets, rising up early and sending them (but you have not listened, nor inclined your ear to hear)');
INSERT INTO `bible_verses_web` VALUES ('19540', '24', '25', '5', 'saying, Return now everyone from his evil way, and from the evil of your doings, and dwell in the land that Yahweh has given to you and to your fathers, from of old and even forevermore;');
INSERT INTO `bible_verses_web` VALUES ('19541', '24', '25', '6', 'and don\'t go after other gods to serve them or worship them, and don\'t provoke me to anger with the work of your hands; and I will do you no harm.');
INSERT INTO `bible_verses_web` VALUES ('19542', '24', '25', '7', 'Yet you have not listened to me, says Yahweh; that you may provoke me to anger with the work of your hands to your own hurt.');
INSERT INTO `bible_verses_web` VALUES ('19543', '24', '25', '8', 'Therefore thus says Yahweh of Armies: Because you have not heard my words,');
INSERT INTO `bible_verses_web` VALUES ('19544', '24', '25', '9', 'behold, I will send and take all the families of the north, says Yahweh, and [I will send] to Nebuchadnezzar the king of Babylon, my servant, and will bring them against this land, and against its inhabitants, and against all these nations around; and I will utterly destroy them, and make them an astonishment, and a hissing, and perpetual desolations.');
INSERT INTO `bible_verses_web` VALUES ('19545', '24', '25', '10', 'Moreover I will take from them the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride, the sound of the millstones, and the light of the lamp.');
INSERT INTO `bible_verses_web` VALUES ('19546', '24', '25', '11', 'This whole land shall be a desolation, and an astonishment; and these nations shall serve the king of Babylon seventy years.');
INSERT INTO `bible_verses_web` VALUES ('19547', '24', '25', '12', 'It shall happen, when seventy years are accomplished, that I will punish the king of Babylon, and that nation, says Yahweh, for their iniquity, and the land of the Chaldeans; and I will make it desolate forever.');
INSERT INTO `bible_verses_web` VALUES ('19548', '24', '25', '13', 'I will bring on that land all my words which I have pronounced against it, even all that is written in this book, which Jeremiah has prophesied against all the nations.');
INSERT INTO `bible_verses_web` VALUES ('19549', '24', '25', '14', 'For many nations and great kings shall make bondservants of them, even of them; and I will recompense them according to their deeds, and according to the work of their hands.');
INSERT INTO `bible_verses_web` VALUES ('19550', '24', '25', '15', 'For thus says Yahweh, the God of Israel, to me: take this cup of the wine of wrath at my hand, and cause all the nations, to whom I send you, to drink it.');
INSERT INTO `bible_verses_web` VALUES ('19551', '24', '25', '16', 'They shall drink, and reel back and forth, and be mad, because of the sword that I will send among them.');
INSERT INTO `bible_verses_web` VALUES ('19552', '24', '25', '17', 'Then took I the cup at Yahweh\'s hand, and made all the nations to drink, to whom Yahweh had sent me:');
INSERT INTO `bible_verses_web` VALUES ('19553', '24', '25', '18', '[to wit], Jerusalem, and the cities of Judah, and its kings, and its princes, to make them a desolation, an astonishment, a hissing, and a curse, as it is this day;');
INSERT INTO `bible_verses_web` VALUES ('19554', '24', '25', '19', 'Pharaoh king of Egypt, and his servants, and his princes, and all his people;');
INSERT INTO `bible_verses_web` VALUES ('19555', '24', '25', '20', 'and all the mixed people, and all the kings of the land of the Uz, and all the kings of the Philistines, and Ashkelon, and Gaza, and Ekron, and the remnant of Ashdod;');
INSERT INTO `bible_verses_web` VALUES ('19556', '24', '25', '21', 'Edom, and Moab, and the children of Ammon;');
INSERT INTO `bible_verses_web` VALUES ('19557', '24', '25', '22', 'and all the kings of Tyre, and all the kings of Sidon, and the kings of the isle which is beyond the sea;');
INSERT INTO `bible_verses_web` VALUES ('19558', '24', '25', '23', 'Dedan, and Tema, and Buz, and all who have the corners [of their hair] cut off;');
INSERT INTO `bible_verses_web` VALUES ('19559', '24', '25', '24', 'and all the kings of Arabia, and all the kings of the mixed people who dwell in the wilderness;');
INSERT INTO `bible_verses_web` VALUES ('19560', '24', '25', '25', 'and all the kings of Zimri, and all the kings of Elam, and all the kings of the Medes;');
INSERT INTO `bible_verses_web` VALUES ('19561', '24', '25', '26', 'and all the kings of the north, far and near, one with another; and all the kingdoms of the world, which are on the surface of the earth: and the king of Sheshach shall drink after them.');
INSERT INTO `bible_verses_web` VALUES ('19562', '24', '25', '27', 'You shall tell them, Thus says Yahweh of Armies, the God of Israel: Drink, and be drunk, vomit, fall, and rise no more, because of the sword which I will send among you.');
INSERT INTO `bible_verses_web` VALUES ('19563', '24', '25', '28', 'It shall be, if they refuse to take the cup at your hand to drink, then you shall tell them, Thus says Yahweh of Armies: You shall surely drink.');
INSERT INTO `bible_verses_web` VALUES ('19564', '24', '25', '29', 'For, behold, I begin to work evil at the city which is called by my name; and should you be utterly unpunished? You shall not be unpunished; for I will call for a sword on all the inhabitants of the earth, says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('19565', '24', '25', '30', 'Therefore prophesy you against them all these words, and tell them, Yahweh will roar from on high, and utter his voice from his holy habitation; he will mightily roar against his fold; he will give a shout, as those who tread [the grapes], against all the inhabitants of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19566', '24', '25', '31', 'A noise shall come even to the end of the earth; for Yahweh has a controversy with the nations; he will enter into judgment with all flesh: as for the wicked, he will give them to the sword, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19567', '24', '25', '32', 'Thus says Yahweh of Armies, Behold, evil shall go forth from nation to nation, and a great storm shall be raised up from the uttermost parts of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19568', '24', '25', '33', 'The slain of Yahweh shall be at that day from one end of the earth even to the other end of the earth: they shall not be lamented, neither gathered, nor buried; they shall be dung on the surface of the ground.');
INSERT INTO `bible_verses_web` VALUES ('19569', '24', '25', '34', 'Wail, you shepherds, and cry; and wallow [in ashes], you principal of the flock; for the days of your slaughter and of your dispersions are fully come, and you shall fall like a goodly vessel.');
INSERT INTO `bible_verses_web` VALUES ('19570', '24', '25', '35', 'The shepherds shall have no way to flee, nor the principal of the flock to escape.');
INSERT INTO `bible_verses_web` VALUES ('19571', '24', '25', '36', 'A voice of the cry of the shepherds, and the wailing of the principal of the flock! for Yahweh lays waste their pasture.');
INSERT INTO `bible_verses_web` VALUES ('19572', '24', '25', '37', 'The peaceable folds are brought to silence because of the fierce anger of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19573', '24', '25', '38', 'He has left his covert, as the lion; for their land is become an astonishment because of the fierceness of the oppressing [sword], and because of his fierce anger.');
INSERT INTO `bible_verses_web` VALUES ('19574', '24', '26', '1', 'In the beginning of the reign of Jehoiakim the son of Josiah, king of Judah, came this word from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19575', '24', '26', '2', 'Thus says Yahweh: Stand in the court of Yahweh\'s house, and speak to all the cities of Judah, which come to worship in Yahweh\'s house, all the words that I command you to speak to them; don\'t diminish a word.');
INSERT INTO `bible_verses_web` VALUES ('19576', '24', '26', '3', 'It may be they will listen, and turn every man from his evil way; that I may repent me of the evil which I purpose to do to them because of the evil of their doings.');
INSERT INTO `bible_verses_web` VALUES ('19577', '24', '26', '4', 'You shall tell them, Thus says Yahweh: If you will not listen to me, to walk in my law, which I have set before you,');
INSERT INTO `bible_verses_web` VALUES ('19578', '24', '26', '5', 'to listen to the words of my servants the prophets, whom I send to you, even rising up early and sending them, but you have not listened;');
INSERT INTO `bible_verses_web` VALUES ('19579', '24', '26', '6', 'then will I make this house like Shiloh, and will make this city a curse to all the nations of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19580', '24', '26', '7', 'The priests and the prophets and all the people heard Jeremiah speaking these words in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19581', '24', '26', '8', 'It happened, when Jeremiah had made an end of speaking all that Yahweh had commanded him to speak to all the people, that the priests and the prophets and all the people laid hold on him, saying, You shall surely die.');
INSERT INTO `bible_verses_web` VALUES ('19582', '24', '26', '9', 'Why have you prophesied in the name of Yahweh, saying, This house shall be like Shiloh, and this city shall be desolate, without inhabitant? All the people were gathered to Jeremiah in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19583', '24', '26', '10', 'When the princes of Judah heard these things, they came up from the king\'s house to the house of Yahweh; and they sat in the entry of the new gate of Yahweh\'s [house].');
INSERT INTO `bible_verses_web` VALUES ('19584', '24', '26', '11', 'Then spoke the priests and the prophets to the princes and to all the people, saying, This man is worthy of death; for he has prophesied against this city, as you have heard with your ears.');
INSERT INTO `bible_verses_web` VALUES ('19585', '24', '26', '12', 'Then spoke Jeremiah to all the princes and to all the people, saying, Yahweh sent me to prophesy against this house and against this city all the words that you have heard.');
INSERT INTO `bible_verses_web` VALUES ('19586', '24', '26', '13', 'Now therefore amend your ways and your doings, and obey the voice of Yahweh your God; and Yahweh will repent him of the evil that he has pronounced against you.');
INSERT INTO `bible_verses_web` VALUES ('19587', '24', '26', '14', 'But as for me, behold, I am in your hand: do with me as is good and right in your eyes.');
INSERT INTO `bible_verses_web` VALUES ('19588', '24', '26', '15', 'Only know for certain that, if you put me to death, you will bring innocent blood on yourselves, and on this city, and on its inhabitants; for of a truth Yahweh has sent me to you to speak all these words in your ears.');
INSERT INTO `bible_verses_web` VALUES ('19589', '24', '26', '16', 'Then the princes and all the people said to the priests and to the prophets: This man is not worthy of death; for he has spoken to us in the name of Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('19590', '24', '26', '17', 'Then rose up certain of the elders of the land, and spoke to all the assembly of the people, saying,');
INSERT INTO `bible_verses_web` VALUES ('19591', '24', '26', '18', 'Micah the Morashtite prophesied in the days of Hezekiah king of Judah; and he spoke to all the people of Judah, saying, Thus says Yahweh of Armies: Zion shall be plowed as a field, and Jerusalem shall become heaps, and the mountain of the house as the high places of a forest.');
INSERT INTO `bible_verses_web` VALUES ('19592', '24', '26', '19', 'Did Hezekiah king of Judah and all Judah put him to death? Didn\'t he fear Yahweh, and entreat the favor of Yahweh, and Yahweh relented of the disaster which he had pronounced against them? Thus should we commit great evil against our own souls.');
INSERT INTO `bible_verses_web` VALUES ('19593', '24', '26', '20', 'There was also a man who prophesied in the name of Yahweh, Uriah the son of Shemaiah of Kiriath Jearim; and he prophesied against this city and against this land according to all the words of Jeremiah:');
INSERT INTO `bible_verses_web` VALUES ('19594', '24', '26', '21', 'and when Jehoiakim the king, with all his mighty men, and all the princes, heard his words, the king sought to put him to death; but when Uriah heard it, he was afraid, and fled, and went into Egypt:');
INSERT INTO `bible_verses_web` VALUES ('19595', '24', '26', '22', 'and Jehoiakim the king sent men into Egypt, [namely], Elnathan the son of Achbor, and certain men with him, into Egypt;');
INSERT INTO `bible_verses_web` VALUES ('19596', '24', '26', '23', 'and they fetched forth Uriah out of Egypt, and brought him to Jehoiakim the king, who killed him with the sword, and cast his dead body into the graves of the common people.');
INSERT INTO `bible_verses_web` VALUES ('19597', '24', '26', '24', 'But the hand of Ahikam the son of Shaphan was with Jeremiah, that they should not give him into the hand of the people to put him to death.');
INSERT INTO `bible_verses_web` VALUES ('19598', '24', '27', '1', 'In the beginning of the reign of Jehoiakim the son of Josiah, king of Judah, came this word to Jeremiah from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19599', '24', '27', '2', 'Thus says Yahweh to me: Make bonds and bars, and put them on your neck;');
INSERT INTO `bible_verses_web` VALUES ('19600', '24', '27', '3', 'and send them to the king of Edom, and to the king of Moab, and to the king of the children of Ammon, and to the king of Tyre, and to the king of Sidon, by the hand of the messengers who come to Jerusalem to Zedekiah king of Judah;');
INSERT INTO `bible_verses_web` VALUES ('19601', '24', '27', '4', 'and give them a command to their masters, saying, Thus says Yahweh of Armies, the God of Israel, You shall tell your masters:');
INSERT INTO `bible_verses_web` VALUES ('19602', '24', '27', '5', 'I have made the earth, the men and the animals that are on the surface of the earth, by my great power and by my outstretched arm; and I give it to whom it seems right to me.');
INSERT INTO `bible_verses_web` VALUES ('19603', '24', '27', '6', 'Now have I given all these lands into the hand of Nebuchadnezzar the king of Babylon, my servant; and the animals of the field also have I given him to serve him.');
INSERT INTO `bible_verses_web` VALUES ('19604', '24', '27', '7', 'All the nations shall serve him, and his son, and his son\'s son, until the time of his own land come: and then many nations and great kings shall make him their bondservant.');
INSERT INTO `bible_verses_web` VALUES ('19605', '24', '27', '8', 'It shall happen, that the nation and the kingdom which will not serve the same Nebuchadnezzar king of Babylon, and that will not put their neck under the yoke of the king of Babylon, that nation will I punish, says Yahweh, with the sword, and with the famine, and with the pestilence, until I have consumed them by his hand.');
INSERT INTO `bible_verses_web` VALUES ('19606', '24', '27', '9', 'But as for you, don\'t you listen to your prophets, nor to your diviners, nor to your dreams, nor to your soothsayers, nor to your sorcerers, who speak to you, saying, You shall not serve the king of Babylon:');
INSERT INTO `bible_verses_web` VALUES ('19607', '24', '27', '10', 'for they prophesy a lie to you, to remove you far from your land, and that I should drive you out, and you should perish.');
INSERT INTO `bible_verses_web` VALUES ('19608', '24', '27', '11', 'But the nation that shall bring their neck under the yoke of the king of Babylon, and serve him, that [nation] will I let remain in their own land, says Yahweh; and they shall till it, and dwell therein.');
INSERT INTO `bible_verses_web` VALUES ('19609', '24', '27', '12', 'I spoke to Zedekiah king of Judah according to all these words, saying, Bring your necks under the yoke of the king of Babylon, and serve him and his people, and live.');
INSERT INTO `bible_verses_web` VALUES ('19610', '24', '27', '13', 'Why will you die, you and your people, by the sword, by the famine, and by the pestilence, as Yahweh has spoken concerning the nation that will not serve the king of Babylon?');
INSERT INTO `bible_verses_web` VALUES ('19611', '24', '27', '14', 'Don\'t listen to the words of the prophets who speak to you, saying, You shall not serve the king of Babylon; for they prophesy a lie to you.');
INSERT INTO `bible_verses_web` VALUES ('19612', '24', '27', '15', 'For I have not sent them, says Yahweh, but they prophesy falsely in my name; that I may drive you out, and that you may perish, you, and the prophets who prophesy to you.');
INSERT INTO `bible_verses_web` VALUES ('19613', '24', '27', '16', 'Also I spoke to the priests and to all this people, saying, Thus says Yahweh: Don\'t listen to the words of your prophets who prophesy to you, saying, Behold, the vessels of Yahweh\'s house shall now shortly be brought again from Babylon; for they prophesy a lie to you.');
INSERT INTO `bible_verses_web` VALUES ('19614', '24', '27', '17', 'Don\'t listen to them; serve the king of Babylon, and live: why should this city become a desolation?');
INSERT INTO `bible_verses_web` VALUES ('19615', '24', '27', '18', 'But if they be prophets, and if the word of Yahweh be with them, let them now make intercession to Yahweh of Armies, that the vessels which are left in the house of Yahweh, and in the house of the king of Judah, and at Jerusalem, don\'t go to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19616', '24', '27', '19', 'For thus says Yahweh of Armies concerning the pillars, and concerning the sea, and concerning the bases, and concerning the residue of the vessels that are left in this city,');
INSERT INTO `bible_verses_web` VALUES ('19617', '24', '27', '20', 'which Nebuchadnezzar king of Babylon didn\'t take, when he carried away captive Jeconiah the son of Jehoiakim, king of Judah, from Jerusalem to Babylon, and all the nobles of Judah and Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('19618', '24', '27', '21', 'yes, thus says Yahweh of Armies, the God of Israel, concerning the vessels that are left in the house of Yahweh, and in the house of the king of Judah, and at Jerusalem:');
INSERT INTO `bible_verses_web` VALUES ('19619', '24', '27', '22', 'They shall be carried to Babylon, and there shall they be, until the day that I visit them, says Yahweh; then will I bring them up, and restore them to this place.');
INSERT INTO `bible_verses_web` VALUES ('19620', '24', '28', '1', 'It happened the same year, in the beginning of the reign of Zedekiah king of Judah, in the fourth year, in the fifth month, that Hananiah the son of Azzur, the prophet, who was of Gibeon, spoke to me in the house of Yahweh, in the presence of the priests and of all the people, saying,');
INSERT INTO `bible_verses_web` VALUES ('19621', '24', '28', '2', 'Thus speaks Yahweh of Armies, the God of Israel, saying, I have broken the yoke of the king of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19622', '24', '28', '3', 'Within two full years will I bring again into this place all the vessels of Yahweh\'s house, that Nebuchadnezzar king of Babylon took away from this place, and carried to Babylon:');
INSERT INTO `bible_verses_web` VALUES ('19623', '24', '28', '4', 'and I will bring again to this place Jeconiah the son of Jehoiakim, king of Judah, with all the captives of Judah, who went to Babylon, says Yahweh; for I will break the yoke of the king of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19624', '24', '28', '5', 'Then the prophet Jeremiah said to the prophet Hananiah in the presence of the priests, and in the presence of all the people who stood in the house of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('19625', '24', '28', '6', 'even the prophet Jeremiah said, Amen: Yahweh do so; Yahweh perform your words which you have prophesied, to bring again the vessels of Yahweh\'s house, and all them of the captivity, from Babylon to this place.');
INSERT INTO `bible_verses_web` VALUES ('19626', '24', '28', '7', 'Nevertheless hear you now this word that I speak in your ears, and in the ears of all the people:');
INSERT INTO `bible_verses_web` VALUES ('19627', '24', '28', '8', 'The prophets who have been before me and before you of old prophesied against many countries, and against great kingdoms, of war, and of evil, and of pestilence.');
INSERT INTO `bible_verses_web` VALUES ('19628', '24', '28', '9', 'The prophet who prophesies of peace, when the word of the prophet shall happen, then shall the prophet be known, that Yahweh has truly sent him.');
INSERT INTO `bible_verses_web` VALUES ('19629', '24', '28', '10', 'Then Hananiah the prophet took the bar from off the prophet Jeremiah\'s neck, and broke it.');
INSERT INTO `bible_verses_web` VALUES ('19630', '24', '28', '11', 'Hananiah spoke in the presence of all the people, saying, Thus says Yahweh: Even so will I break the yoke of Nebuchadnezzar king of Babylon within two full years from off the neck of all the nations. The prophet Jeremiah went his way.');
INSERT INTO `bible_verses_web` VALUES ('19631', '24', '28', '12', 'Then the word of Yahweh came to Jeremiah, after that Hananiah the prophet had broken the bar from off the neck of the prophet Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19632', '24', '28', '13', 'Go, and tell Hananiah, saying, Thus says Yahweh: You have broken the bars of wood; but you have made in their place bars of iron.');
INSERT INTO `bible_verses_web` VALUES ('19633', '24', '28', '14', 'For thus says Yahweh of Armies, the God of Israel: I have put a yoke of iron on the neck of all these nations, that they may serve Nebuchadnezzar king of Babylon; and they shall serve him: and I have given him the animals of the field also.');
INSERT INTO `bible_verses_web` VALUES ('19634', '24', '28', '15', 'Then the prophet Jeremiah said to Hananiah the prophet, Hear now, Hananiah: Yahweh has not sent you; but you make this people to trust in a lie.');
INSERT INTO `bible_verses_web` VALUES ('19635', '24', '28', '16', 'Therefore thus says Yahweh, Behold, I will send you away from off the surface of the earth: this year you shall die, because you have spoken rebellion against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19636', '24', '28', '17', 'So Hananiah the prophet died the same year in the seventh month.');
INSERT INTO `bible_verses_web` VALUES ('19637', '24', '29', '1', 'Now these are the words of the letter that Jeremiah the prophet sent from Jerusalem to the residue of the elders of the captivity, and to the priests, and to the prophets, and to all the people, whom Nebuchadnezzar had carried away captive from Jerusalem to Babylon,');
INSERT INTO `bible_verses_web` VALUES ('19638', '24', '29', '2', '(after that Jeconiah the king, and the queen mother, and the eunuchs, [and] the princes of Judah and Jerusalem, and the craftsmen, and the smiths, were departed from Jerusalem),');
INSERT INTO `bible_verses_web` VALUES ('19639', '24', '29', '3', 'by the hand of Elasah the son of Shaphan, and Gemariah the son of Hilkiah, (whom Zedekiah king of Judah sent to Babylon to Nebuchadnezzar king of Babylon), saying,');
INSERT INTO `bible_verses_web` VALUES ('19640', '24', '29', '4', 'Thus says Yahweh of Armies, the God of Israel, to all the captivity, whom I have caused to be carried away captive from Jerusalem to Babylon:');
INSERT INTO `bible_verses_web` VALUES ('19641', '24', '29', '5', 'Build houses, and dwell in them; and plant gardens, and eat the fruit of them.');
INSERT INTO `bible_verses_web` VALUES ('19642', '24', '29', '6', 'Take wives, and father sons and daughters; and take wives for your sons, and give your daughters to husbands, that they may bear sons and daughters; and multiply there, and don\'t be diminished.');
INSERT INTO `bible_verses_web` VALUES ('19643', '24', '29', '7', 'Seek the peace of the city where I have caused you to be carried away captive, and pray to Yahweh for it; for in its peace you shall have peace.');
INSERT INTO `bible_verses_web` VALUES ('19644', '24', '29', '8', 'For thus says Yahweh of Armies, the God of Israel: Don\'t let your prophets who are in the midst of you, and your diviners, deceive you; neither listen to your dreams which you cause to be dreamed.');
INSERT INTO `bible_verses_web` VALUES ('19645', '24', '29', '9', 'For they prophesy falsely to you in my name: I have not sent them, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19646', '24', '29', '10', 'For thus says Yahweh, After seventy years are accomplished for Babylon, I will visit you, and perform my good word toward you, in causing you to return to this place.');
INSERT INTO `bible_verses_web` VALUES ('19647', '24', '29', '11', 'For I know the thoughts that I think toward you, says Yahweh, thoughts of peace, and not of evil, to give you hope and a future.');
INSERT INTO `bible_verses_web` VALUES ('19648', '24', '29', '12', 'You shall call on me, and you shall go and pray to me, and I will listen to you.');
INSERT INTO `bible_verses_web` VALUES ('19649', '24', '29', '13', 'You shall seek me, and find me, when you shall search for me with all your heart.');
INSERT INTO `bible_verses_web` VALUES ('19650', '24', '29', '14', 'I will be found by you, says Yahweh, and I will turn again your captivity, and I will gather you from all the nations, and from all the places where I have driven you, says Yahweh; and I will bring you again to the place from where I caused you to be carried away captive.');
INSERT INTO `bible_verses_web` VALUES ('19651', '24', '29', '15', 'Because you have said, Yahweh has raised us up prophets in Babylon;');
INSERT INTO `bible_verses_web` VALUES ('19652', '24', '29', '16', 'thus says Yahweh concerning the king who sits on the throne of David, and concerning all the people who dwell in this city, your brothers who haven\'t gone forth with you into captivity;');
INSERT INTO `bible_verses_web` VALUES ('19653', '24', '29', '17', 'thus says Yahweh of Armies; Behold, I will send on them the sword, the famine, and the pestilence, and will make them like vile figs, that can\'t be eaten, they are so bad.');
INSERT INTO `bible_verses_web` VALUES ('19654', '24', '29', '18', 'I will pursue after them with the sword, with the famine, and with the pestilence, and will deliver them to be tossed back and forth among all the kingdoms of the earth, to be an object of horror, and an astonishment, and a hissing, and a reproach, among all the nations where I have driven them;');
INSERT INTO `bible_verses_web` VALUES ('19655', '24', '29', '19', 'because they have not listened to my words, says Yahweh, with which I sent to them my servants the prophets, rising up early and sending them; but you would not hear, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19656', '24', '29', '20', 'Hear therefore the word of Yahweh, all you of the captivity, whom I have sent away from Jerusalem to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19657', '24', '29', '21', 'Thus says Yahweh of Armies, the God of Israel, concerning Ahab the son of Kolaiah, and concerning Zedekiah the son of Maaseiah, who prophesy a lie to you in my name: Behold, I will deliver them into the hand of Nebuchadnezzar king of Babylon; and he shall kill them before your eyes;');
INSERT INTO `bible_verses_web` VALUES ('19658', '24', '29', '22', 'and of them shall be taken up a curse by all the captives of Judah who are in Babylon, saying, Yahweh make you like Zedekiah and like Ahab, whom the king of Babylon roasted in the fire;');
INSERT INTO `bible_verses_web` VALUES ('19659', '24', '29', '23', 'because they have worked folly in Israel, and have committed adultery with their neighbors\' wives, and have spoken words in my name falsely, which I didn\'t command them; and I am he who knows, and am witness, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19660', '24', '29', '24', 'Concerning Shemaiah the Nehelamite you shall speak, saying,');
INSERT INTO `bible_verses_web` VALUES ('19661', '24', '29', '25', 'Thus speaks Yahweh of Armies, the God of Israel, saying, Because you have sent letters in your own name to all the people who are at Jerusalem, and to Zephaniah the son of Maaseiah, the priest, and to all the priests, saying,');
INSERT INTO `bible_verses_web` VALUES ('19662', '24', '29', '26', 'Yahweh has made you priest in the place of Jehoiada the priest, that there may be officers in the house of Yahweh, for every man who is mad, and makes himself a prophet, that you should put him in the stocks and in shackles.');
INSERT INTO `bible_verses_web` VALUES ('19663', '24', '29', '27', 'Now therefore, why have you not rebuked Jeremiah of Anathoth, who makes himself a prophet to you,');
INSERT INTO `bible_verses_web` VALUES ('19664', '24', '29', '28', 'because he has sent to us in Babylon, saying, [The captivity] is long: build houses, and dwell in them; and plant gardens, and eat the fruit of them?');
INSERT INTO `bible_verses_web` VALUES ('19665', '24', '29', '29', 'Zephaniah the priest read this letter in the ears of Jeremiah the prophet.');
INSERT INTO `bible_verses_web` VALUES ('19666', '24', '29', '30', 'Then came the word of Yahweh to Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19667', '24', '29', '31', 'Send to all them of the captivity, saying, Thus says Yahweh concerning Shemaiah the Nehelamite: Because Shemaiah has prophesied to you, and I didn\'t send him, and he has caused you to trust in a lie;');
INSERT INTO `bible_verses_web` VALUES ('19668', '24', '29', '32', 'therefore thus says Yahweh, Behold, I will punish Shemaiah the Nehelamite, and his seed; he shall not have a man to dwell among this people, neither shall he see the good that I will do to my people, says Yahweh, because he has spoken rebellion against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19669', '24', '30', '1', 'The word that came to Jeremiah from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19670', '24', '30', '2', 'Thus speaks Yahweh, the God of Israel, saying, Write all the words that I have spoken to you in a book.');
INSERT INTO `bible_verses_web` VALUES ('19671', '24', '30', '3', 'For, behold, the days come, says Yahweh, that I will turn again the captivity of my people Israel and Judah, says Yahweh; and I will cause them to return to the land that I gave to their fathers, and they shall possess it.');
INSERT INTO `bible_verses_web` VALUES ('19672', '24', '30', '4', 'These are the words that Yahweh spoke concerning Israel and concerning Judah.');
INSERT INTO `bible_verses_web` VALUES ('19673', '24', '30', '5', 'For thus says Yahweh: We have heard a voice of trembling, of fear, and not of peace.');
INSERT INTO `bible_verses_web` VALUES ('19674', '24', '30', '6', 'Ask now, and see whether a man does travail with child: why do I see every man with his hands on his waist, as a woman in travail, and all faces are turned into paleness?');
INSERT INTO `bible_verses_web` VALUES ('19675', '24', '30', '7', 'Alas! for that day is great, so that none is like it: it is even the time of Jacob\'s trouble; but he shall be saved out of it.');
INSERT INTO `bible_verses_web` VALUES ('19676', '24', '30', '8', 'It shall come to pass in that day, says Yahweh of Armies, that I will break his yoke from off your neck, and will burst your bonds; and strangers shall no more make him their bondservant;');
INSERT INTO `bible_verses_web` VALUES ('19677', '24', '30', '9', 'but they shall serve Yahweh their God, and David their king, whom I will raise up to them.');
INSERT INTO `bible_verses_web` VALUES ('19678', '24', '30', '10', 'Therefore don\'t you be afraid, O Jacob my servant, says Yahweh; neither be dismayed, Israel: for, behold, I will save you from afar, and your seed from the land of their captivity; and Jacob shall return, and shall be quiet and at ease, and none shall make him afraid.');
INSERT INTO `bible_verses_web` VALUES ('19679', '24', '30', '11', 'For I am with you, says Yahweh, to save you: for I will make a full end of all the nations where I have scattered you, but I will not make a full end of you; but I will correct you in measure, and will in no way leave you unpunished.');
INSERT INTO `bible_verses_web` VALUES ('19680', '24', '30', '12', 'For thus says Yahweh, Your hurt is incurable, and your wound grievous.');
INSERT INTO `bible_verses_web` VALUES ('19681', '24', '30', '13', 'There is none to plead your cause, that you may be bound up: you have no healing medicines.');
INSERT INTO `bible_verses_web` VALUES ('19682', '24', '30', '14', 'All your lovers have forgotten you; they don\'t seek you: for I have wounded you with the wound of an enemy, with the chastisement of a cruel one, for the greatness of your iniquity, because your sins were increased.');
INSERT INTO `bible_verses_web` VALUES ('19683', '24', '30', '15', 'Why do you cry for your hurt? Your pain is incurable: for the greatness of your iniquity, because your sins were increased, I have done these things to you.');
INSERT INTO `bible_verses_web` VALUES ('19684', '24', '30', '16', 'Therefore all those who devour you shall be devoured; and all your adversaries, everyone of them, shall go into captivity; and those who despoil you shall be a spoil, and all who prey on you will I give for a prey.');
INSERT INTO `bible_verses_web` VALUES ('19685', '24', '30', '17', 'For I will restore health to you, and I will heal you of your wounds, says Yahweh; because they have called you an outcast, [saying], It is Zion, whom no man seeks after.');
INSERT INTO `bible_verses_web` VALUES ('19686', '24', '30', '18', 'Thus says Yahweh: Behold, I will turn again the captivity of Jacob\'s tents, and have compassion on his dwelling places; and the city shall be built on its own hill, and the palace shall be inhabited in its own way.');
INSERT INTO `bible_verses_web` VALUES ('19687', '24', '30', '19', 'Out of them shall proceed thanksgiving and the voice of those who make merry: and I will multiply them, and they shall not be few; I will also glorify them, and they shall not be small.');
INSERT INTO `bible_verses_web` VALUES ('19688', '24', '30', '20', 'Their children also shall be as before, and their congregation shall be established before me; and I will punish all who oppress them.');
INSERT INTO `bible_verses_web` VALUES ('19689', '24', '30', '21', 'Their prince shall be of themselves, and their ruler shall proceed from the midst of them; and I will cause him to draw near, and he shall approach to me: for who is he who has had boldness to approach to me? says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19690', '24', '30', '22', 'You shall be my people, and I will be your God.');
INSERT INTO `bible_verses_web` VALUES ('19691', '24', '30', '23', 'Behold, the storm of Yahweh, [even his] wrath, is gone forth, a sweeping storm: it shall burst on the head of the wicked.');
INSERT INTO `bible_verses_web` VALUES ('19692', '24', '30', '24', 'The fierce anger of Yahweh will not return, until he has executed, and until he has performed the intentions of his heart. In the latter days you will understand it.');
INSERT INTO `bible_verses_web` VALUES ('19693', '24', '31', '1', 'At that time, says Yahweh, will I be the God of all the families of Israel, and they shall be my people.');
INSERT INTO `bible_verses_web` VALUES ('19694', '24', '31', '2', 'Thus says Yahweh, The people who were left of the sword found favor in the wilderness; even Israel, when I went to cause him to rest.');
INSERT INTO `bible_verses_web` VALUES ('19695', '24', '31', '3', 'Yahweh appeared of old to me, [saying], Yes, I have loved you with an everlasting love: therefore with loving kindness have I drawn you.');
INSERT INTO `bible_verses_web` VALUES ('19696', '24', '31', '4', 'Again will I build you, and you shall be built, O virgin of Israel: again you shall be adorned with your tambourines, and shall go forth in the dances of those who make merry.');
INSERT INTO `bible_verses_web` VALUES ('19697', '24', '31', '5', 'Again you shall plant vineyards on the mountains of Samaria; the planters shall plant, and shall enjoy [its fruit].');
INSERT INTO `bible_verses_web` VALUES ('19698', '24', '31', '6', 'For there shall be a day, that the watchmen on the hills of Ephraim shall cry, Arise, and let us go up to Zion to Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('19699', '24', '31', '7', 'For thus says Yahweh, Sing with gladness for Jacob, and shout for the chief of the nations: publish, praise, and say, Yahweh, save your people, the remnant of Israel.');
INSERT INTO `bible_verses_web` VALUES ('19700', '24', '31', '8', 'Behold, I will bring them from the north country, and gather them from the uttermost parts of the earth, [and] with them the blind and the lame, the woman with child and her who travails with child together: a great company shall they return here.');
INSERT INTO `bible_verses_web` VALUES ('19701', '24', '31', '9', 'They shall come with weeping; and with petitions will I lead them: I will cause them to walk by rivers of waters, in a straight way in which they shall not stumble; for I am a father to Israel, and Ephraim is my firstborn.');
INSERT INTO `bible_verses_web` VALUES ('19702', '24', '31', '10', 'Hear the word of Yahweh, you nations, and declare it in the islands afar off; and say, He who scattered Israel will gather him, and keep him, as shepherd does his flock.');
INSERT INTO `bible_verses_web` VALUES ('19703', '24', '31', '11', 'For Yahweh has ransomed Jacob, and redeemed him from the hand of him who was stronger than he.');
INSERT INTO `bible_verses_web` VALUES ('19704', '24', '31', '12', 'They shall come and sing in the height of Zion, and shall flow to the goodness of Yahweh, to the grain, and to the new wine, and to the oil, and to the young of the flock and of the herd: and their soul shall be as a watered garden; and they shall not sorrow any more at all.');
INSERT INTO `bible_verses_web` VALUES ('19705', '24', '31', '13', 'Then shall the virgin rejoice in the dance, and the young men and the old together; for I will turn their mourning into joy, and will comfort them, and make them rejoice from their sorrow.');
INSERT INTO `bible_verses_web` VALUES ('19706', '24', '31', '14', 'I will satiate the soul of the priests with fatness, and my people shall be satisfied with my goodness, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19707', '24', '31', '15', 'Thus says Yahweh: A voice is heard in Ramah, lamentation, and bitter weeping, Rachel weeping for her children; she refuses to be comforted for her children, because they are no more.');
INSERT INTO `bible_verses_web` VALUES ('19708', '24', '31', '16', 'Thus says Yahweh: Refrain your voice from weeping, and your eyes from tears; for your work shall be rewarded, says Yahweh; and they shall come again from the land of the enemy.');
INSERT INTO `bible_verses_web` VALUES ('19709', '24', '31', '17', 'There is hope for your latter end, says Yahweh; and [your] children shall come again to their own border.');
INSERT INTO `bible_verses_web` VALUES ('19710', '24', '31', '18', 'I have surely heard Ephraim bemoaning himself [thus], You have chastised me, and I was chastised, as a calf unaccustomed [to the yoke]: turn me, and I shall be turned; for you are Yahweh my God.');
INSERT INTO `bible_verses_web` VALUES ('19711', '24', '31', '19', 'Surely after that I was turned, I repented; and after that I was instructed, I struck on my thigh: I was ashamed, yes, even confounded, because I did bear the reproach of my youth.');
INSERT INTO `bible_verses_web` VALUES ('19712', '24', '31', '20', 'Is Ephraim my dear son? is he a darling child? for as often as I speak against him, I do earnestly remember him still: therefore my heart yearns for him; I will surely have mercy on him, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19713', '24', '31', '21', 'Set up road signs, make guideposts; set your heart toward the highway, even the way by which you went: turn again, virgin of Israel, turn again to these your cities.');
INSERT INTO `bible_verses_web` VALUES ('19714', '24', '31', '22', 'How long will you go here and there, you backsliding daughter? for Yahweh has created a new thing in the earth: a woman shall encompass a man.');
INSERT INTO `bible_verses_web` VALUES ('19715', '24', '31', '23', 'Thus says Yahweh of Armies, the God of Israel, Yet again shall they use this speech in the land of Judah and in its cities, when I shall bring again their captivity: Yahweh bless you, habitation of righteousness, mountain of holiness.');
INSERT INTO `bible_verses_web` VALUES ('19716', '24', '31', '24', 'Judah and all its cities shall dwell therein together, the farmers, and those who go about with flocks.');
INSERT INTO `bible_verses_web` VALUES ('19717', '24', '31', '25', 'For I have satiated the weary soul, and every sorrowful soul have I replenished.');
INSERT INTO `bible_verses_web` VALUES ('19718', '24', '31', '26', 'On this I awakened, and saw; and my sleep was sweet to me.');
INSERT INTO `bible_verses_web` VALUES ('19719', '24', '31', '27', 'Behold, the days come, says Yahweh, that I will sow the house of Israel and the house of Judah with the seed of man, and with the seed of animal.');
INSERT INTO `bible_verses_web` VALUES ('19720', '24', '31', '28', 'It shall happen that, like as I have watched over them to pluck up and to break down and to overthrow and to destroy and to afflict, so will I watch over them to build and to plant, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19721', '24', '31', '29', 'In those days they shall say no more, The fathers have eaten sour grapes, and the children\'s teeth are set on edge.');
INSERT INTO `bible_verses_web` VALUES ('19722', '24', '31', '30', 'But everyone shall die for his own iniquity: every man who eats the sour grapes, his teeth shall be set on edge.');
INSERT INTO `bible_verses_web` VALUES ('19723', '24', '31', '31', 'Behold, the days come, says Yahweh, that I will make a new covenant with the house of Israel, and with the house of Judah:');
INSERT INTO `bible_verses_web` VALUES ('19724', '24', '31', '32', 'not according to the covenant that I made with their fathers in the day that I took them by the hand to bring them out of the land of Egypt; which my covenant they broke, although I was a husband to them, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19725', '24', '31', '33', 'But this is the covenant that I will make with the house of Israel after those days, says Yahweh: I will put my law in their inward parts, and in their heart will I write it; and I will be their God, and they shall be my people:');
INSERT INTO `bible_verses_web` VALUES ('19726', '24', '31', '34', 'and they shall teach no more every man his neighbor, and every man his brother, saying, Know Yahweh; for they shall all know me, from the least of them to the greatest of them, says Yahweh: for I will forgive their iniquity, and their sin will I remember no more.');
INSERT INTO `bible_verses_web` VALUES ('19727', '24', '31', '35', 'Thus says Yahweh, who gives the sun for a light by day, and the ordinances of the moon and of the stars for a light by night, who stirs up the sea, so that its waves roar; Yahweh of Armies is his name:');
INSERT INTO `bible_verses_web` VALUES ('19728', '24', '31', '36', 'If these ordinances depart from before me, says Yahweh, then the seed of Israel also shall cease from being a nation before me forever.');
INSERT INTO `bible_verses_web` VALUES ('19729', '24', '31', '37', 'Thus says Yahweh: If heaven above can be measured, and the foundations of the earth searched out beneath, then will I also cast off all the seed of Israel for all that they have done, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19730', '24', '31', '38', 'Behold, the days come, says Yahweh, that the city shall be built to Yahweh from the tower of Hananel to the gate of the corner.');
INSERT INTO `bible_verses_web` VALUES ('19731', '24', '31', '39', 'The measuring line shall go out further straight onward to the hill Gareb, and shall turn about to Goah.');
INSERT INTO `bible_verses_web` VALUES ('19732', '24', '31', '40', 'The whole valley of the dead bodies and of the ashes, and all the fields to the brook Kidron, to the corner of the horse gate toward the east, shall be holy to Yahweh; it shall not be plucked up, nor thrown down any more forever.');
INSERT INTO `bible_verses_web` VALUES ('19733', '24', '32', '1', 'The word that came to Jeremiah from Yahweh in the tenth year of Zedekiah king of Judah, which was the eighteenth year of Nebuchadnezzar.');
INSERT INTO `bible_verses_web` VALUES ('19734', '24', '32', '2', 'Now at that time the king of Babylon\'s army was besieging Jerusalem; and Jeremiah the prophet was shut up in the court of the guard, which was in the king of Judah\'s house.');
INSERT INTO `bible_verses_web` VALUES ('19735', '24', '32', '3', 'For Zedekiah king of Judah had shut him up, saying, Why do you prophesy, and say, Thus says Yahweh, Behold, I will give this city into the hand of the king of Babylon, and he shall take it;');
INSERT INTO `bible_verses_web` VALUES ('19736', '24', '32', '4', 'and Zedekiah king of Judah shall not escape out of the hand of the Chaldeans, but shall surely be delivered into the hand of the king of Babylon, and shall speak with him mouth to mouth, and his eyes shall see his eyes;');
INSERT INTO `bible_verses_web` VALUES ('19737', '24', '32', '5', 'and he shall bring Zedekiah to Babylon, and he shall be there until I visit him, says Yahweh: though you fight with the Chaldeans, you shall not prosper?');
INSERT INTO `bible_verses_web` VALUES ('19738', '24', '32', '6', 'Jeremiah said, The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('19739', '24', '32', '7', 'Behold, Hanamel the son of Shallum your uncle shall come to you, saying, Buy my field that is in Anathoth; for the right of redemption is yours to buy it.');
INSERT INTO `bible_verses_web` VALUES ('19740', '24', '32', '8', 'So Hanamel my uncle\'s son came to me in the court of the guard according to the word of Yahweh, and said to me, Please buy my field that is in Anathoth, which is in the land of Benjamin; for the right of inheritance is yours, and the redemption is yours; buy it for yourself. Then I knew that this was the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19741', '24', '32', '9', 'I bought the field that was in Anathoth of Hanamel my uncle\'s son, and weighed him the money, even seventeen shekels of silver.');
INSERT INTO `bible_verses_web` VALUES ('19742', '24', '32', '10', 'I subscribed the deed, and sealed it, and called witnesses, and weighed him the money in the balances.');
INSERT INTO `bible_verses_web` VALUES ('19743', '24', '32', '11', 'So I took the deed of the purchase, both that which was sealed, containing the terms and conditions, and that which was open;');
INSERT INTO `bible_verses_web` VALUES ('19744', '24', '32', '12', 'and I delivered the deed of the purchase to Baruch the son of Neriah, the son of Mahseiah, in the presence of Hanamel my uncle\'s son, and in the presence of the witnesses who subscribed the deed of the purchase, before all the Jews who sat in the court of the guard.');
INSERT INTO `bible_verses_web` VALUES ('19745', '24', '32', '13', 'I commanded Baruch before them, saying,');
INSERT INTO `bible_verses_web` VALUES ('19746', '24', '32', '14', 'Thus says Yahweh of Armies, the God of Israel: Take these deeds, this deed of the purchase which is sealed, and this deed which is open, and put them in an earthen vessel; that they may continue many days.');
INSERT INTO `bible_verses_web` VALUES ('19747', '24', '32', '15', 'For thus says Yahweh of Armies, the God of Israel: Houses and fields and vineyards shall yet again be bought in this land.');
INSERT INTO `bible_verses_web` VALUES ('19748', '24', '32', '16', 'Now after I had delivered the deed of the purchase to Baruch the son of Neriah, I prayed to Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19749', '24', '32', '17', 'Ah Lord Yahweh! Behold, you have made the heavens and the earth by your great power and by your outstretched arm; there is nothing too hard for you,');
INSERT INTO `bible_verses_web` VALUES ('19750', '24', '32', '18', 'who show loving kindness to thousands, and recompense the iniquity of the fathers into the bosom of their children after them; the great, the mighty God, Yahweh of Armies is his name;');
INSERT INTO `bible_verses_web` VALUES ('19751', '24', '32', '19', 'great in counsel, and mighty in work; whose eyes are open on all the ways of the sons of men, to give everyone according to his ways, and according to the fruit of his doings:');
INSERT INTO `bible_verses_web` VALUES ('19752', '24', '32', '20', 'who performed signs and wonders in the land of Egypt, even to this day, both in Israel and among [other] men; and made yourself a name, as in this day;');
INSERT INTO `bible_verses_web` VALUES ('19753', '24', '32', '21', 'and brought forth your people Israel out of the land of Egypt with signs, and with wonders, and with a strong hand, and with an outstretched arm, and with great terror;');
INSERT INTO `bible_verses_web` VALUES ('19754', '24', '32', '22', 'and gave them this land, which you swore to their fathers to give them, a land flowing with milk and honey;');
INSERT INTO `bible_verses_web` VALUES ('19755', '24', '32', '23', 'and they came in, and possessed it, but they didn\'t obey your voice, neither walked in your law; they have done nothing of all that you commanded them to do: therefore you have caused all this evil to come on them.');
INSERT INTO `bible_verses_web` VALUES ('19756', '24', '32', '24', 'Behold, the mounds, they are come to the city to take it; and the city is given into the hand of the Chaldeans who fight against it, because of the sword, and of the famine, and of the pestilence; and what you have spoken has happened; and behold, you see it.');
INSERT INTO `bible_verses_web` VALUES ('19757', '24', '32', '25', 'You have said to me, Lord Yahweh, Buy the field for money, and call witnesses; whereas the city is given into the hand of the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('19758', '24', '32', '26', 'Then came the word of Yahweh to Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19759', '24', '32', '27', 'Behold, I am Yahweh, the God of all flesh: is there anything too hard for me?');
INSERT INTO `bible_verses_web` VALUES ('19760', '24', '32', '28', 'Therefore thus says Yahweh: Behold, I will give this city into the hand of the Chaldeans, and into the hand of Nebuchadnezzar king of Babylon, and he shall take it:');
INSERT INTO `bible_verses_web` VALUES ('19761', '24', '32', '29', 'and the Chaldeans, who fight against this city, shall come and set this city on fire, and burn it, with the houses, on whose roofs they have offered incense to Baal, and poured out drink offerings to other gods, to provoke me to anger.');
INSERT INTO `bible_verses_web` VALUES ('19762', '24', '32', '30', 'For the children of Israel and the children of Judah have done only that which was evil in my sight from their youth; for the children of Israel have only provoked me to anger with the work of their hands, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19763', '24', '32', '31', 'For this city has been to me a provocation of my anger and of my wrath from the day that they built it even to this day; that I should remove it from before my face,');
INSERT INTO `bible_verses_web` VALUES ('19764', '24', '32', '32', 'because of all the evil of the children of Israel and of the children of Judah, which they have done to provoke me to anger, they, their kings, their princes, their priests, and their prophets, and the men of Judah, and the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19765', '24', '32', '33', 'They have turned to me the back, and not the face: and though I taught them, rising up early and teaching them, yet they have not listened to receive instruction.');
INSERT INTO `bible_verses_web` VALUES ('19766', '24', '32', '34', 'But they set their abominations in the house which is called by my name, to defile it.');
INSERT INTO `bible_verses_web` VALUES ('19767', '24', '32', '35', 'They built the high places of Baal, which are in the valley of the son of Hinnom, to cause their sons and their daughters to pass through [the fire] to Molech; which I didn\'t command them, neither did it come into my mind, that they should do this abomination, to cause Judah to sin.');
INSERT INTO `bible_verses_web` VALUES ('19768', '24', '32', '36', 'Now therefore thus says Yahweh, the God of Israel, concerning this city, about which you say, It is given into the hand of the king of Babylon by the sword, and by the famine, and by the pestilence:');
INSERT INTO `bible_verses_web` VALUES ('19769', '24', '32', '37', 'Behold, I will gather them out of all the countries, where I have driven them in my anger, and in my wrath, and in great indignation; and I will bring them again to this place, and I will cause them to dwell safely:');
INSERT INTO `bible_verses_web` VALUES ('19770', '24', '32', '38', 'and they shall be my people, and I will be their God:');
INSERT INTO `bible_verses_web` VALUES ('19771', '24', '32', '39', 'and I will give them one heart and one way, that they may fear me forever, for the good of them, and of their children after them:');
INSERT INTO `bible_verses_web` VALUES ('19772', '24', '32', '40', 'and I will make an everlasting covenant with them, that I will not turn away from following them, to do them good; and I will put my fear in their hearts, that they may not depart from me.');
INSERT INTO `bible_verses_web` VALUES ('19773', '24', '32', '41', 'Yes, I will rejoice over them to do them good, and I will plant them in this land assuredly with my whole heart and with my whole soul.');
INSERT INTO `bible_verses_web` VALUES ('19774', '24', '32', '42', 'For thus says Yahweh: Like as I have brought all this great evil on this people, so will I bring on them all the good that I have promised them.');
INSERT INTO `bible_verses_web` VALUES ('19775', '24', '32', '43', 'Fields shall be bought in this land, about which you say, It is desolate, without man or animal; it is given into the hand of the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('19776', '24', '32', '44', 'Men shall buy fields for money, and subscribe the deeds, and seal them, and call witnesses, in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, and in the cities of the hill country, and in the cities of the lowland, and in the cities of the South: for I will cause their captivity to return, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19777', '24', '33', '1', 'Moreover the word of Yahweh came to Jeremiah the second time, while he was yet shut up in the court of the guard, saying,');
INSERT INTO `bible_verses_web` VALUES ('19778', '24', '33', '2', 'Thus says Yahweh who does it, Yahweh who forms it to establish it; Yahweh is his name:');
INSERT INTO `bible_verses_web` VALUES ('19779', '24', '33', '3', 'Call to me, and I will answer you, and will show you great things, and difficult, which you don\'t know.');
INSERT INTO `bible_verses_web` VALUES ('19780', '24', '33', '4', 'For thus says Yahweh, the God of Israel, concerning the houses of this city, and concerning the houses of the kings of Judah, which are broken down [to make a defense] against the mounds and against the sword;');
INSERT INTO `bible_verses_web` VALUES ('19781', '24', '33', '5', 'while [men] come to fight with the Chaldeans, and to fill them with the dead bodies of men, whom I have killed in my anger and in my wrath, and for all whose wickedness I have hidden my face from this city:');
INSERT INTO `bible_verses_web` VALUES ('19782', '24', '33', '6', 'Behold, I will bring it health and cure, and I will cure them; and I will reveal to them abundance of peace and truth.');
INSERT INTO `bible_verses_web` VALUES ('19783', '24', '33', '7', 'I will cause the captivity of Judah and the captivity of Israel to return, and will build them, as at the first.');
INSERT INTO `bible_verses_web` VALUES ('19784', '24', '33', '8', 'I will cleanse them from all their iniquity, by which they have sinned against me; and I will pardon all their iniquities, by which they have sinned against me, and by which they have transgressed against me.');
INSERT INTO `bible_verses_web` VALUES ('19785', '24', '33', '9', '[This city] shall be to me for a name of joy, for a praise and for a glory, before all the nations of the earth, which shall hear all the good that I do to them, and shall fear and tremble for all the good and for all the peace that I procure to it.');
INSERT INTO `bible_verses_web` VALUES ('19786', '24', '33', '10', 'Thus says Yahweh: Yet again there shall be heard in this place, about which you say, It is waste, without man and without animal, even in the cities of Judah, and in the streets of Jerusalem, that are desolate, without man and without inhabitant and without animal,');
INSERT INTO `bible_verses_web` VALUES ('19787', '24', '33', '11', 'the voice of joy and the voice of gladness, the voice of the bridegroom and the voice of the bride, the voice of those who say, Give thanks to Yahweh of Armies, for Yahweh is good, for his loving kindness endures forever; [and of them] who bring [sacrifices of] thanksgiving into the house of Yahweh. For I will cause the captivity of the land to return as at the first, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19788', '24', '33', '12', 'Thus says Yahweh of Armies: Yet again shall there be in this place, which is waste, without man and without animal, and in all its cities, a habitation of shepherds causing their flocks to lie down.');
INSERT INTO `bible_verses_web` VALUES ('19789', '24', '33', '13', 'In the cities of the hill country, in the cities of the lowland, and in the cities of the South, and in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, shall the flocks again pass under the hands of him who numbers them, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19790', '24', '33', '14', 'Behold, the days come, says Yahweh, that I will perform that good word which I have spoken concerning the house of Israel and concerning the house of Judah.');
INSERT INTO `bible_verses_web` VALUES ('19791', '24', '33', '15', 'In those days, and at that time, will I cause a Branch of righteousness to grow up to David; and he shall execute justice and righteousness in the land.');
INSERT INTO `bible_verses_web` VALUES ('19792', '24', '33', '16', 'In those days shall Judah be saved, and Jerusalem shall dwell safely; and this is [the name] by which she shall be called: Yahweh our righteousness.');
INSERT INTO `bible_verses_web` VALUES ('19793', '24', '33', '17', 'For thus says Yahweh: David shall never want a man to sit on the throne of the house of Israel;');
INSERT INTO `bible_verses_web` VALUES ('19794', '24', '33', '18', 'neither shall the priests the Levites want a man before me to offer burnt offerings, and to burn meal offerings, and to do sacrifice continually.');
INSERT INTO `bible_verses_web` VALUES ('19795', '24', '33', '19', 'The word of Yahweh came to Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19796', '24', '33', '20', 'Thus says Yahweh: If you can break my covenant of the day, and my covenant of the night, so that there shall not be day and night in their season;');
INSERT INTO `bible_verses_web` VALUES ('19797', '24', '33', '21', 'then may also my covenant be broken with David my servant, that he shall not have a son to reign on his throne; and with the Levites the priests, my ministers.');
INSERT INTO `bible_verses_web` VALUES ('19798', '24', '33', '22', 'As the army of the sky can\'t be numbered, neither the sand of the sea measured; so will I multiply the seed of David my servant, and the Levites who minister to me.');
INSERT INTO `bible_verses_web` VALUES ('19799', '24', '33', '23', 'The word of Yahweh came to Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19800', '24', '33', '24', 'Don\'t consider what this people has spoken, saying, The two families which Yahweh did choose, he has cast them off? thus do they despise my people, that they should be no more a nation before them.');
INSERT INTO `bible_verses_web` VALUES ('19801', '24', '33', '25', 'Thus says Yahweh: If my covenant of day and night fails, if I have not appointed the ordinances of heaven and earth;');
INSERT INTO `bible_verses_web` VALUES ('19802', '24', '33', '26', 'then will I also cast away the seed of Jacob, and of David my servant, so that I will not take of his seed to be rulers over the seed of Abraham, Isaac, and Jacob: for I will cause their captivity to return, and will have mercy on them.');
INSERT INTO `bible_verses_web` VALUES ('19803', '24', '34', '1', 'The word which came to Jeremiah from Yahweh, when Nebuchadnezzar king of Babylon, and all his army, and all the kingdoms of the earth that were under his dominion, and all the peoples, were fighting against Jerusalem, and against all the cities of it, saying:');
INSERT INTO `bible_verses_web` VALUES ('19804', '24', '34', '2', 'Thus says Yahweh, the God of Israel, Go, and speak to Zedekiah king of Judah, and tell him, Thus says Yahweh, Behold, I will give this city into the hand of the king of Babylon, and he shall burn it with fire:');
INSERT INTO `bible_verses_web` VALUES ('19805', '24', '34', '3', 'and you shall not escape out of his hand, but shall surely be taken, and delivered into his hand; and your eyes shall see the eyes of the king of Babylon, and he shall speak with you mouth to mouth, and you shall go to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19806', '24', '34', '4', 'Yet hear the word of Yahweh, O Zedekiah king of Judah: thus says Yahweh concerning you, You shall not die by the sword;');
INSERT INTO `bible_verses_web` VALUES ('19807', '24', '34', '5', 'you shall die in peace; and with the burnings of your fathers, the former kings who were before you, so shall they make a burning for you; and they shall lament you, [saying], Ah Lord! for I have spoken the word, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19808', '24', '34', '6', 'Then Jeremiah the prophet spoke all these words to Zedekiah king of Judah in Jerusalem,');
INSERT INTO `bible_verses_web` VALUES ('19809', '24', '34', '7', 'when the king of Babylon\'s army was fighting against Jerusalem, and against all the cities of Judah that were left, against Lachish and against Azekah; for these [alone] remained of the cities of Judah [as] fortified cities.');
INSERT INTO `bible_verses_web` VALUES ('19810', '24', '34', '8', 'The word that came to Jeremiah from Yahweh, after that the king Zedekiah had made a covenant with all the people who were at Jerusalem, to proclaim liberty to them;');
INSERT INTO `bible_verses_web` VALUES ('19811', '24', '34', '9', 'that every man should let his male servant, and every man his female servant, who is a Hebrew or a Hebrewess, go free; that none should make bondservants of them, [to wit], of a Jew his brother.');
INSERT INTO `bible_verses_web` VALUES ('19812', '24', '34', '10', 'All the princes and all the people obeyed, who had entered into the covenant, that everyone should let his male servant, and everyone his female servant, go free, that none should make bondservants of them any more; they obeyed, and let them go:');
INSERT INTO `bible_verses_web` VALUES ('19813', '24', '34', '11', 'but afterwards they turned, and caused the servants and the handmaids, whom they had let go free, to return, and brought them into subjection for servants and for handmaids.');
INSERT INTO `bible_verses_web` VALUES ('19814', '24', '34', '12', 'Therefore the word of Yahweh came to Jeremiah from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19815', '24', '34', '13', 'Thus says Yahweh, the God of Israel: I made a covenant with your fathers in the day that I brought them forth out of the land of Egypt, out of the house of bondage, saying,');
INSERT INTO `bible_verses_web` VALUES ('19816', '24', '34', '14', 'At the end of seven years you shall let go every man his brother who is a Hebrew, who has been sold to you, and has served you six years, you shall let him go free from you: but your fathers didn\'t listen to me, neither inclined their ear.');
INSERT INTO `bible_verses_web` VALUES ('19817', '24', '34', '15', 'You had now turned, and had done that which is right in my eyes, in proclaiming liberty every man to his neighbor; and you had made a covenant before me in the house which is called by my name:');
INSERT INTO `bible_verses_web` VALUES ('19818', '24', '34', '16', 'but you turned and profaned my name, and caused every man his servant, and every man his handmaid, whom you had let go free at their pleasure, to return; and you brought them into subjection, to be to you for servants and for handmaids.');
INSERT INTO `bible_verses_web` VALUES ('19819', '24', '34', '17', 'Therefore thus says Yahweh: you have not listened to me, to proclaim liberty, every man to his brother, and every man to his neighbor: behold, I proclaim to you a liberty, says Yahweh, to the sword, to the pestilence, and to the famine; and I will make you to be tossed back and forth among all the kingdoms of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19820', '24', '34', '18', 'I will give the men who have transgressed my covenant, who have not performed the words of the covenant which they made before me, when they cut the calf in two and passed between its parts;');
INSERT INTO `bible_verses_web` VALUES ('19821', '24', '34', '19', 'the princes of Judah, and the princes of Jerusalem, the eunuchs, and the priests, and all the people of the land, who passed between the parts of the calf;');
INSERT INTO `bible_verses_web` VALUES ('19822', '24', '34', '20', 'I will even give them into the hand of their enemies, and into the hand of those who seek their life; and their dead bodies shall be for food to the birds of the sky, and to the animals of the earth.');
INSERT INTO `bible_verses_web` VALUES ('19823', '24', '34', '21', 'Zedekiah king of Judah and his princes will I give into the hand of their enemies, and into the hand of those who seek their life, and into the hand of the king of Babylon\'s army, who have gone away from you.');
INSERT INTO `bible_verses_web` VALUES ('19824', '24', '34', '22', 'Behold, I will command, says Yahweh, and cause them to return to this city; and they shall fight against it, and take it, and burn it with fire: and I will make the cities of Judah a desolation, without inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('19825', '24', '35', '1', 'The word which came to Jeremiah from Yahweh in the days of Jehoiakim the son of Josiah, king of Judah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19826', '24', '35', '2', 'Go to the house of the Rechabites, and speak to them, and bring them into the house of Yahweh, into one of the rooms, and give them wine to drink.');
INSERT INTO `bible_verses_web` VALUES ('19827', '24', '35', '3', 'Then I took Jaazaniah the son of Jeremiah, the son of Habazziniah, and his brothers, and all his sons, and the whole house of the Rechabites;');
INSERT INTO `bible_verses_web` VALUES ('19828', '24', '35', '4', 'and I brought them into the house of Yahweh, into the room of the sons of Hanan the son of Igdaliah, the man of God, which was by the room of the princes, which was above the room of Maaseiah the son of Shallum, the keeper of the threshold.');
INSERT INTO `bible_verses_web` VALUES ('19829', '24', '35', '5', 'I set before the sons of the house of the Rechabites bowls full of wine, and cups; and I said to them, Drink wine!');
INSERT INTO `bible_verses_web` VALUES ('19830', '24', '35', '6', 'But they said, We will drink no wine; for Jonadab the son of Rechab, our father, commanded us, saying, You shall drink no wine, neither you, nor your sons, forever:');
INSERT INTO `bible_verses_web` VALUES ('19831', '24', '35', '7', 'neither shall you build house, nor sow seed, nor plant vineyard, nor have any; but all your days you shall dwell in tents; that you may live many days in the land in which you live.');
INSERT INTO `bible_verses_web` VALUES ('19832', '24', '35', '8', 'We have obeyed the voice of Jonadab the son of Rechab, our father, in all that he commanded us, to drink no wine all our days, we, our wives, our sons, or our daughters;');
INSERT INTO `bible_verses_web` VALUES ('19833', '24', '35', '9', 'nor to build houses for us to dwell in; neither have we vineyard, nor field, nor seed:');
INSERT INTO `bible_verses_web` VALUES ('19834', '24', '35', '10', 'but we have lived in tents, and have obeyed, and done according to all that Jonadab our father commanded us.');
INSERT INTO `bible_verses_web` VALUES ('19835', '24', '35', '11', 'But it happened, when Nebuchadnezzar king of Babylon came up into the land, that we said, Come, and let us go to Jerusalem for fear of the army of the Chaldeans, and for fear of the army of the Syrians; so we dwell at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19836', '24', '35', '12', 'Then came the word of Yahweh to Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19837', '24', '35', '13', 'Thus says Yahweh of Armies, the God of Israel: Go, and tell the men of Judah and the inhabitants of Jerusalem, Will you not receive instruction to listen to my words? says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19838', '24', '35', '14', 'The words of Jonadab the son of Rechab, that he commanded his sons, not to drink wine, are performed; and to this day they drink none, for they obey their father\'s commandment: but I have spoken to you, rising up early and speaking; and you have not listened to me.');
INSERT INTO `bible_verses_web` VALUES ('19839', '24', '35', '15', 'I have sent also to you all my servants the prophets, rising up early and sending them, saying, Return now every man from his evil way, and amend your doings, and don\'t go after other gods to serve them, and you shall dwell in the land which I have given to you and to your fathers: but you have not inclined your ear, nor listened to me.');
INSERT INTO `bible_verses_web` VALUES ('19840', '24', '35', '16', 'Because the sons of Jonadab the son of Rechab have performed the commandment of their father which he commanded them, but this people has not listened to me;');
INSERT INTO `bible_verses_web` VALUES ('19841', '24', '35', '17', 'therefore thus says Yahweh, the God of Armies, the God of Israel: Behold, I will bring on Judah and on all the inhabitants of Jerusalem all the evil that I have pronounced against them; because I have spoken to them, but they have not heard; and I have called to them, but they have not answered.');
INSERT INTO `bible_verses_web` VALUES ('19842', '24', '35', '18', 'Jeremiah said to the house of the Rechabites, Thus says Yahweh of Armies, the God of Israel: Because you have obeyed the commandment of Jonadab your father, and kept all his precepts, and done according to all that he commanded you;');
INSERT INTO `bible_verses_web` VALUES ('19843', '24', '35', '19', 'therefore thus says Yahweh of Armies, the God of Israel: Jonadab the son of Rechab shall not want a man to stand before me forever.');
INSERT INTO `bible_verses_web` VALUES ('19844', '24', '36', '1', 'It happened in the fourth year of Jehoiakim the son of Josiah, king of Judah, that this word came to Jeremiah from Yahweh, saying,');
INSERT INTO `bible_verses_web` VALUES ('19845', '24', '36', '2', 'Take a scroll of a book, and write therein all the words that I have spoken to you against Israel, and against Judah, and against all the nations, from the day I spoke to you, from the days of Josiah, even to this day.');
INSERT INTO `bible_verses_web` VALUES ('19846', '24', '36', '3', 'It may be that the house of Judah will hear all the evil which I purpose to do to them; that they may return every man from his evil way; that I may forgive their iniquity and their sin.');
INSERT INTO `bible_verses_web` VALUES ('19847', '24', '36', '4', 'Then Jeremiah called Baruch the son of Neriah; and Baruch wrote from the mouth of Jeremiah all the words of Yahweh, which he had spoken to him, on a scroll of a book.');
INSERT INTO `bible_verses_web` VALUES ('19848', '24', '36', '5', 'Jeremiah commanded Baruch, saying, I am shut up; I can\'t go into the house of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('19849', '24', '36', '6', 'therefore you go, and read in the scroll, which you have written from my mouth, the words of Yahweh in the ears of the people in Yahweh\'s house on the fast day; and also you shall read them in the ears of all Judah who come out of their cities.');
INSERT INTO `bible_verses_web` VALUES ('19850', '24', '36', '7', 'It may be they will present their supplication before Yahweh, and will return everyone from his evil way; for great is the anger and the wrath that Yahweh has pronounced against this people.');
INSERT INTO `bible_verses_web` VALUES ('19851', '24', '36', '8', 'Baruch the son of Neriah did according to all that Jeremiah the prophet commanded him, reading in the book the words of Yahweh in Yahweh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('19852', '24', '36', '9', 'Now it happened in the fifth year of Jehoiakim the son of Josiah, king of Judah, in the ninth month, that all the people in Jerusalem, and all the people who came from the cities of Judah to Jerusalem, proclaimed a fast before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19853', '24', '36', '10', 'Then read Baruch in the book the words of Jeremiah in the house of Yahweh, in the room of Gemariah the son of Shaphan, the scribe, in the upper court, at the entry of the new gate of Yahweh\'s house, in the ears of all the people.');
INSERT INTO `bible_verses_web` VALUES ('19854', '24', '36', '11', 'When Micaiah the son of Gemariah, the son of Shaphan, had heard out of the book all the words of Yahweh,');
INSERT INTO `bible_verses_web` VALUES ('19855', '24', '36', '12', 'he went down into the king\'s house, into the scribe\'s room: and behold, all the princes were sitting there, [to wit], Elishama the scribe, and Delaiah the son of Shemaiah, and Elnathan the son of Achbor, and Gemariah the son of Shaphan, and Zedekiah the son of Hananiah, and all the princes.');
INSERT INTO `bible_verses_web` VALUES ('19856', '24', '36', '13', 'Then Micaiah declared to them all the words that he had heard, when Baruch read the book in the ears of the people.');
INSERT INTO `bible_verses_web` VALUES ('19857', '24', '36', '14', 'Therefore all the princes sent Jehudi the son of Nethaniah, the son of Shelemiah, the son of Cushi, to Baruch, saying, Take in your hand the scroll in which you have read in the ears of the people, and come. So Baruch the son of Neriah took the scroll in his hand, and came to them.');
INSERT INTO `bible_verses_web` VALUES ('19858', '24', '36', '15', 'They said to him, Sit down now, and read it in our ears. So Baruch read it in their ears.');
INSERT INTO `bible_verses_web` VALUES ('19859', '24', '36', '16', 'Now it happened, when they had heard all the words, they turned in fear one toward another, and said to Baruch, We will surely tell the king of all these words.');
INSERT INTO `bible_verses_web` VALUES ('19860', '24', '36', '17', 'They asked Baruch, saying, Tell us now, How did you write all these words at his mouth?');
INSERT INTO `bible_verses_web` VALUES ('19861', '24', '36', '18', 'Then Baruch answered them, He pronounced all these words to me with his mouth, and I wrote them with ink in the book.');
INSERT INTO `bible_verses_web` VALUES ('19862', '24', '36', '19', 'Then the princes said to Baruch, Go, hide, you and Jeremiah; and let no man know where you are.');
INSERT INTO `bible_verses_web` VALUES ('19863', '24', '36', '20', 'They went in to the king into the court; but they had laid up the scroll in the room of Elishama the scribe; and they told all the words in the ears of the king.');
INSERT INTO `bible_verses_web` VALUES ('19864', '24', '36', '21', 'So the king sent Jehudi to get the scroll; and he took it out of the room of Elishama the scribe. Jehudi read it in the ears of the king, and in the ears of all the princes who stood beside the king.');
INSERT INTO `bible_verses_web` VALUES ('19865', '24', '36', '22', 'Now the king was sitting in the winter house in the ninth month: and [there was a fire in] the brazier burning before him.');
INSERT INTO `bible_verses_web` VALUES ('19866', '24', '36', '23', 'It happened, when Jehudi had read three or four leaves, that [the king] cut it with the penknife, and cast it into the fire that was in the brazier, until all the scroll was consumed in the fire that was in the brazier.');
INSERT INTO `bible_verses_web` VALUES ('19867', '24', '36', '24', 'They were not afraid, nor tore their garments, neither the king, nor any of his servants who heard all these words.');
INSERT INTO `bible_verses_web` VALUES ('19868', '24', '36', '25', 'Moreover Elnathan and Delaiah and Gemariah had made intercession to the king that he would not burn the scroll; but he would not hear them.');
INSERT INTO `bible_verses_web` VALUES ('19869', '24', '36', '26', 'The king commanded Jerahmeel the king\'s son, and Seraiah the son of Azriel, and Shelemiah the son of Abdeel, to take Baruch the scribe and Jeremiah the prophet; but Yahweh hid them.');
INSERT INTO `bible_verses_web` VALUES ('19870', '24', '36', '27', 'Then the word of Yahweh came to Jeremiah, after that the king had burned the scroll, and the words which Baruch wrote at the mouth of Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19871', '24', '36', '28', 'Take again another scroll, and write in it all the former words that were in the first scroll, which Jehoiakim the king of Judah has burned.');
INSERT INTO `bible_verses_web` VALUES ('19872', '24', '36', '29', 'Concerning Jehoiakim king of Judah you shall say, Thus says Yahweh: You have burned this scroll, saying, Why have you written therein, saying, The king of Babylon shall certainly come and destroy this land, and shall cause to cease from there man and animal?');
INSERT INTO `bible_verses_web` VALUES ('19873', '24', '36', '30', 'Therefore thus says Yahweh concerning Jehoiakim king of Judah: He shall have none to sit on the throne of David; and his dead body shall be cast out in the day to the heat, and in the night to the frost.');
INSERT INTO `bible_verses_web` VALUES ('19874', '24', '36', '31', 'I will punish him and his seed and his servants for their iniquity; and I will bring on them, and on the inhabitants of Jerusalem, and on the men of Judah, all the evil that I have pronounced against them, but they didn\'t listen.');
INSERT INTO `bible_verses_web` VALUES ('19875', '24', '36', '32', 'Then took Jeremiah another scroll, and gave it to Baruch the scribe, the son of Neriah, who wrote therein from the mouth of Jeremiah all the words of the book which Jehoiakim king of Judah had burned in the fire; and there were added besides to them many like words.');
INSERT INTO `bible_verses_web` VALUES ('19876', '24', '37', '1', 'Zedekiah the son of Josiah reigned as king, instead of Coniah the son of Jehoiakim, whom Nebuchadnezzar king of Babylon made king in the land of Judah.');
INSERT INTO `bible_verses_web` VALUES ('19877', '24', '37', '2', 'But neither he, nor his servants, nor the people of the land, did listen to the words of Yahweh, which he spoke by the prophet Jeremiah.');
INSERT INTO `bible_verses_web` VALUES ('19878', '24', '37', '3', 'Zedekiah the king sent Jehucal the son of Shelemiah, and Zephaniah the son of Maaseiah, the priest, to the prophet Jeremiah, saying, Pray now to Yahweh our God for us.');
INSERT INTO `bible_verses_web` VALUES ('19879', '24', '37', '4', 'Now Jeremiah came in and went out among the people; for they had not put him into prison.');
INSERT INTO `bible_verses_web` VALUES ('19880', '24', '37', '5', 'Pharaoh\'s army was come forth out of Egypt; and when the Chaldeans who were besieging Jerusalem heard news of them, they broke up from Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19881', '24', '37', '6', 'Then came the word of Yahweh to the prophet Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19882', '24', '37', '7', 'Thus says Yahweh, the God of Israel, You shall tell the king of Judah, who sent you to me to inquire of me: Behold, Pharaoh\'s army, which is come forth to help you, shall return to Egypt into their own land.');
INSERT INTO `bible_verses_web` VALUES ('19883', '24', '37', '8', 'The Chaldeans shall come again, and fight against this city; and they shall take it, and burn it with fire.');
INSERT INTO `bible_verses_web` VALUES ('19884', '24', '37', '9', 'Thus says Yahweh, Don\'t deceive yourselves, saying, The Chaldeans shall surely depart from us; for they shall not depart.');
INSERT INTO `bible_verses_web` VALUES ('19885', '24', '37', '10', 'For though you had struck the whole army of the Chaldeans who fight against you, and there remained but wounded men among them, yes would they rise up every man in his tent, and burn this city with fire.');
INSERT INTO `bible_verses_web` VALUES ('19886', '24', '37', '11', 'It happened that, when the army of the Chaldeans was broken up from Jerusalem for fear of Pharaoh\'s army,');
INSERT INTO `bible_verses_web` VALUES ('19887', '24', '37', '12', 'then Jeremiah went forth out of Jerusalem to go into the land of Benjamin, to receive his portion there, in the midst of the people.');
INSERT INTO `bible_verses_web` VALUES ('19888', '24', '37', '13', 'When he was in the gate of Benjamin, a captain of the guard was there, whose name was Irijah, the son of Shelemiah, the son of Hananiah; and he laid hold on Jeremiah the prophet, saying, You are falling away to the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('19889', '24', '37', '14', 'Then Jeremiah said, It is false; I am not falling away to the Chaldeans. But he didn\'t listen to him; so Irijah laid hold on Jeremiah, and brought him to the princes.');
INSERT INTO `bible_verses_web` VALUES ('19890', '24', '37', '15', 'The princes were angry with Jeremiah, and struck him, and put him in prison in the house of Jonathan the scribe; for they had made that the prison.');
INSERT INTO `bible_verses_web` VALUES ('19891', '24', '37', '16', 'When Jeremiah was come into the dungeon house, and into the cells, and Jeremiah had remained there many days;');
INSERT INTO `bible_verses_web` VALUES ('19892', '24', '37', '17', 'Then Zedekiah the king sent, and fetched him: and the king asked him secretly in his house, and said, Is there any word from Yahweh? Jeremiah said, There is. He said also, You shall be delivered into the hand of the king of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19893', '24', '37', '18', 'Moreover Jeremiah said to king Zedekiah, Wherein have I sinned against you, or against your servants, or against this people, that you have put me in prison?');
INSERT INTO `bible_verses_web` VALUES ('19894', '24', '37', '19', 'Where now are your prophets who prophesied to you, saying, The king of Babylon shall not come against you, nor against this land?');
INSERT INTO `bible_verses_web` VALUES ('19895', '24', '37', '20', 'Now please hear, my lord the king: please let my supplication be presented before you, that you not cause me to return to the house of Jonathan the scribe, lest I die there.');
INSERT INTO `bible_verses_web` VALUES ('19896', '24', '37', '21', 'Then Zedekiah the king commanded, and they committed Jeremiah into the court of the guard; and they gave him daily a loaf of bread out of the bakers\' street, until all the bread in the city was spent. Thus Jeremiah remained in the court of the guard.');
INSERT INTO `bible_verses_web` VALUES ('19897', '24', '38', '1', 'Shephatiah the son of Mattan, and Gedaliah the son of Pashhur, and Jucal the son of Shelemiah, and Pashhur the son of Malchijah, heard the words that Jeremiah spoke to all the people, saying,');
INSERT INTO `bible_verses_web` VALUES ('19898', '24', '38', '2', 'Thus says Yahweh, He who remains in this city shall die by the sword, by the famine, and by the pestilence; but he who goes forth to the Chaldeans shall live, and his life shall be to him for a prey, and he shall live.');
INSERT INTO `bible_verses_web` VALUES ('19899', '24', '38', '3', 'Thus says Yahweh, This city shall surely be given into the hand of the army of the king of Babylon, and he shall take it.');
INSERT INTO `bible_verses_web` VALUES ('19900', '24', '38', '4', 'Then the princes said to the king, \"Please let this man be put to death; because he weakens the hands of the men of war who remain in this city, and the hands of all the people, in speaking such words to them: for this man doesn\'t seek the welfare of this people, but the hurt.\"');
INSERT INTO `bible_verses_web` VALUES ('19901', '24', '38', '5', 'Zedekiah the king said, Behold, he is in your hand; for the king is not he who can do anything against you.');
INSERT INTO `bible_verses_web` VALUES ('19902', '24', '38', '6', 'Then took they Jeremiah, and cast him into the dungeon of Malchijah the king\'s son, that was in the court of the guard: and they let down Jeremiah with cords. In the dungeon there was no water, but mire; and Jeremiah sank in the mire.');
INSERT INTO `bible_verses_web` VALUES ('19903', '24', '38', '7', 'Now when Ebedmelech the Ethiopian, a eunuch, who was in the king\'s house, heard that they had put Jeremiah in the dungeon (the king then sitting in the gate of Benjamin),');
INSERT INTO `bible_verses_web` VALUES ('19904', '24', '38', '8', 'Ebedmelech went forth out of the king\'s house, and spoke to the king, saying,');
INSERT INTO `bible_verses_web` VALUES ('19905', '24', '38', '9', 'My lord the king, these men have done evil in all that they have done to Jeremiah the prophet, whom they have cast into the dungeon; and he is likely to die in the place where he is, because of the famine; for there is no more bread in the city.');
INSERT INTO `bible_verses_web` VALUES ('19906', '24', '38', '10', 'Then the king commanded Ebedmelech the Ethiopian, saying, Take from here thirty men with you, and take up Jeremiah the prophet out of the dungeon, before he dies.');
INSERT INTO `bible_verses_web` VALUES ('19907', '24', '38', '11', 'So Ebedmelech took the men with him, and went into the house of the king under the treasury, and took there rags and worn-out garments, and let them down by cords into the dungeon to Jeremiah.');
INSERT INTO `bible_verses_web` VALUES ('19908', '24', '38', '12', 'Ebedmelech the Ethiopian said to Jeremiah, Put now these rags and worn-out garments under your armpits under the cords. Jeremiah did so.');
INSERT INTO `bible_verses_web` VALUES ('19909', '24', '38', '13', 'So they drew up Jeremiah with the cords, and took him up out of the dungeon: and Jeremiah remained in the court of the guard.');
INSERT INTO `bible_verses_web` VALUES ('19910', '24', '38', '14', 'Then Zedekiah the king sent, and took Jeremiah the prophet to him into the third entry that is in the house of Yahweh: and the king said to Jeremiah, I will ask you something. Hide nothing from me.');
INSERT INTO `bible_verses_web` VALUES ('19911', '24', '38', '15', 'Then Jeremiah said to Zedekiah, If I declare it to you, will you not surely put me to death? and if I give you counsel, you will not listen to me.');
INSERT INTO `bible_verses_web` VALUES ('19912', '24', '38', '16', 'So Zedekiah the king swore secretly to Jeremiah, saying, As Yahweh lives, who made us this soul, I will not put you to death, neither will I give you into the hand of these men who seek your life.');
INSERT INTO `bible_verses_web` VALUES ('19913', '24', '38', '17', 'Then Jeremiah said to Zedekiah, Thus says Yahweh, the God of Armies, the God of Israel: If you will go forth to the king of Babylon\'s princes, then your soul shall live, and this city shall not be burned with fire; and you shall live, and your house.');
INSERT INTO `bible_verses_web` VALUES ('19914', '24', '38', '18', 'But if you will not go forth to the king of Babylon\'s princes, then shall this city be given into the hand of the Chaldeans, and they shall burn it with fire, and you shall not escape out of their hand.');
INSERT INTO `bible_verses_web` VALUES ('19915', '24', '38', '19', 'Zedekiah the king said to Jeremiah, I am afraid of the Jews who are fallen away to the Chaldeans, lest they deliver me into their hand, and they mock me.');
INSERT INTO `bible_verses_web` VALUES ('19916', '24', '38', '20', 'But Jeremiah said, They shall not deliver you. Obey, I beg you, the voice of Yahweh, in that which I speak to you: so it shall be well with you, and your soul shall live.');
INSERT INTO `bible_verses_web` VALUES ('19917', '24', '38', '21', 'But if you refuse to go forth, this is the word that Yahweh has shown me:');
INSERT INTO `bible_verses_web` VALUES ('19918', '24', '38', '22', 'behold, all the women who are left in the king of Judah\'s house shall be brought forth to the king of Babylon\'s princes, and those women shall say, Your familiar friends have set you on, and have prevailed over you: [now that] your feet are sunk in the mire, they are turned away back.');
INSERT INTO `bible_verses_web` VALUES ('19919', '24', '38', '23', 'They shall bring out all your wives and your children to the Chaldeans; and you shall not escape out of their hand, but shall be taken by the hand of the king of Babylon: and you shall cause this city to be burned with fire.');
INSERT INTO `bible_verses_web` VALUES ('19920', '24', '38', '24', 'Then Zedekiah said to Jeremiah, Let no man know of these words, and you shall not die.');
INSERT INTO `bible_verses_web` VALUES ('19921', '24', '38', '25', 'But if the princes hear that I have talked with you, and they come to you, and tell you, Declare to us now what you have said to the king; don\'t hide it from us, and we will not put you to death; also what the king said to you:');
INSERT INTO `bible_verses_web` VALUES ('19922', '24', '38', '26', 'then you shall tell them, I presented my supplication before the king, that he would not cause me to return to Jonathan\'s house, to die there.');
INSERT INTO `bible_verses_web` VALUES ('19923', '24', '38', '27', 'Then came all the princes to Jeremiah, and asked him; and he told them according to all these words that the king had commanded. So they left off speaking with him; for the matter was not perceived.');
INSERT INTO `bible_verses_web` VALUES ('19924', '24', '38', '28', 'So Jeremiah stayed in the court of the guard until the day that Jerusalem was taken.');
INSERT INTO `bible_verses_web` VALUES ('19925', '24', '39', '1', 'It happened when Jerusalem was taken, (in the ninth year of Zedekiah king of Judah, in the tenth month, came Nebuchadnezzar king of Babylon and all his army against Jerusalem, and besieged it;');
INSERT INTO `bible_verses_web` VALUES ('19926', '24', '39', '2', 'in the eleventh year of Zedekiah, in the fourth month, the ninth day of the month, a breach was made in the city),');
INSERT INTO `bible_verses_web` VALUES ('19927', '24', '39', '3', 'that all the princes of the king of Babylon came in, and sat in the middle gate, [to wit], Nergal Sharezer, Samgarnebo, Sarsechim, Rabsaris, Nergal Sharezer, Rabmag, with all the rest of the princes of the king of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19928', '24', '39', '4', 'It happened that, when Zedekiah the king of Judah and all the men of war saw them, then they fled, and went forth out of the city by night, by the way of the king\'s garden, through the gate between the two walls; and he went out toward the Arabah.');
INSERT INTO `bible_verses_web` VALUES ('19929', '24', '39', '5', 'But the army of the Chaldeans pursued after them, and overtook Zedekiah in the plains of Jericho: and when they had taken him, they brought him up to Nebuchadnezzar king of Babylon to Riblah in the land of Hamath; and he gave judgment on him.');
INSERT INTO `bible_verses_web` VALUES ('19930', '24', '39', '6', 'Then the king of Babylon killed the sons of Zedekiah in Riblah before his eyes: also the king of Babylon killed all the nobles of Judah.');
INSERT INTO `bible_verses_web` VALUES ('19931', '24', '39', '7', 'Moreover he put out Zedekiah\'s eyes, and bound him in fetters, to carry him to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19932', '24', '39', '8', 'The Chaldeans burned the king\'s house, and the houses of the people, with fire, and broke down the walls of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('19933', '24', '39', '9', 'Then Nebuzaradan the captain of the guard carried away captive into Babylon the residue of the people who remained in the city, the deserters also who fell away to him, and the residue of the people who remained.');
INSERT INTO `bible_verses_web` VALUES ('19934', '24', '39', '10', 'But Nebuzaradan the captain of the guard left of the poor of the people, who had nothing, in the land of Judah, and gave them vineyards and fields at the same time.');
INSERT INTO `bible_verses_web` VALUES ('19935', '24', '39', '11', 'Now Nebuchadnezzar king of Babylon commanded Nebuzaradan the captain of the guard concerning Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('19936', '24', '39', '12', 'Take him, and look well to him, and do him no harm; but do to him even as he shall tell you.');
INSERT INTO `bible_verses_web` VALUES ('19937', '24', '39', '13', 'So Nebuzaradan the captain of the guard sent, and Nebushazban, Rabsaris, and Nergal Sharezer, Rabmag, and all the chief officers of the king of Babylon;');
INSERT INTO `bible_verses_web` VALUES ('19938', '24', '39', '14', 'they sent, and took Jeremiah out of the court of the guard, and committed him to Gedaliah the son of Ahikam, the son of Shaphan, that he should carry him home: so he lived among the people.');
INSERT INTO `bible_verses_web` VALUES ('19939', '24', '39', '15', 'Now the word of Yahweh came to Jeremiah, while he was shut up in the court of the guard, saying,');
INSERT INTO `bible_verses_web` VALUES ('19940', '24', '39', '16', 'Go, and speak to Ebedmelech the Ethiopian, saying, Thus says Yahweh of Armies, the God of Israel: Behold, I will bring my words on this city for evil, and not for good; and they shall be accomplished before you in that day.');
INSERT INTO `bible_verses_web` VALUES ('19941', '24', '39', '17', 'But I will deliver you in that day, says Yahweh; and you shall not be given into the hand of the men of whom you are afraid.');
INSERT INTO `bible_verses_web` VALUES ('19942', '24', '39', '18', 'For I will surely save you, and you shall not fall by the sword, but your life shall be for a prey to you; because you have put your trust in me, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19943', '24', '40', '1', 'The word which came to Jeremiah from Yahweh, after that Nebuzaradan the captain of the guard had let him go from Ramah, when he had taken him being bound in chains among all the captives of Jerusalem and Judah, who were carried away captive to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('19944', '24', '40', '2', 'The captain of the guard took Jeremiah, and said to him, Yahweh your God pronounced this evil on this place;');
INSERT INTO `bible_verses_web` VALUES ('19945', '24', '40', '3', 'and Yahweh has brought it, and done according as he spoke: because you have sinned against Yahweh, and have not obeyed his voice, therefore this thing has come on you.');
INSERT INTO `bible_verses_web` VALUES ('19946', '24', '40', '4', 'Now, behold, I release you this day from the chains which are on your hand. If it seems good to you to come with me into Babylon, come, and I will take care of you; but if it seems bad to you to come with me into Babylon, don\'t: behold, all the land is before you; where it seems good and right to you to go, there go.');
INSERT INTO `bible_verses_web` VALUES ('19947', '24', '40', '5', 'Now while he was not yet gone back, Go back then, [said he], to Gedaliah the son of Ahikam, the son of Shaphan, whom the king of Babylon has made governor over the cities of Judah, and dwell with him among the people; or go wherever it seems right to you to go. So the captain of the guard gave him food and a present, and let him go.');
INSERT INTO `bible_verses_web` VALUES ('19948', '24', '40', '6', 'Then went Jeremiah to Gedaliah the son of Ahikam to Mizpah, and lived with him among the people who were left in the land.');
INSERT INTO `bible_verses_web` VALUES ('19949', '24', '40', '7', 'Now when all the captains of the forces who were in the fields, even they and their men, heard that the king of Babylon had made Gedaliah the son of Ahikam governor in the land, and had committed to him men, and women, and children, and of the poorest of the land, of those who were not carried away captive to Babylon;');
INSERT INTO `bible_verses_web` VALUES ('19950', '24', '40', '8', 'then they came to Gedaliah to Mizpah, [to wit], Ishmael the son of Nethaniah, and Johanan and Jonathan the sons of Kareah, and Seraiah the son of Tanhumeth, and the sons of Ephai the Netophathite, and Jezaniah the son of the Maacathite, they and their men.');
INSERT INTO `bible_verses_web` VALUES ('19951', '24', '40', '9', 'Gedaliah the son of Ahikam the son of Shaphan swore to them and to their men, saying, Don\'t be afraid to serve the Chaldeans: dwell in the land, and serve the king of Babylon, and it shall be well with you.');
INSERT INTO `bible_verses_web` VALUES ('19952', '24', '40', '10', 'As for me, behold, I will dwell at Mizpah, to stand before the Chaldeans who shall come to us: but you, gather wine and summer fruits and oil, and put them in your vessels, and dwell in your cities that you have taken.');
INSERT INTO `bible_verses_web` VALUES ('19953', '24', '40', '11', 'Likewise when all the Jews who were in Moab, and among the children of Ammon, and in Edom, and who were in all the countries, heard that the king of Babylon had left a remnant of Judah, and that he had set over them Gedaliah the son of Ahikam, the son of Shaphan;');
INSERT INTO `bible_verses_web` VALUES ('19954', '24', '40', '12', 'then all the Jews returned out of all places where they were driven, and came to the land of Judah, to Gedaliah, to Mizpah, and gathered wine and summer fruits very much.');
INSERT INTO `bible_verses_web` VALUES ('19955', '24', '40', '13', 'Moreover Johanan the son of Kareah, and all the captains of the forces who were in the fields, came to Gedaliah to Mizpah,');
INSERT INTO `bible_verses_web` VALUES ('19956', '24', '40', '14', 'and said to him, Do you know that Baalis the king of the children of Ammon has sent Ishmael the son of Nethaniah to take your life? But Gedaliah the son of Ahikam didn\'t believe them.');
INSERT INTO `bible_verses_web` VALUES ('19957', '24', '40', '15', 'Then Johanan the son of Kareah spoke to Gedaliah in Mizpah secretly, saying, Please let me go, and I will kill Ishmael the son of Nethaniah, and no man shall know it: why should he take your life, that all the Jews who are gathered to you should be scattered, and the remnant of Judah perish?');
INSERT INTO `bible_verses_web` VALUES ('19958', '24', '40', '16', 'But Gedaliah the son of Ahikam said to Johanan the son of Kareah, You shall not do this thing; for you speak falsely of Ishmael.');
INSERT INTO `bible_verses_web` VALUES ('19959', '24', '41', '1', 'Now it happened in the seventh month, that Ishmael the son of Nethaniah, the son of Elishama, of the seed royal and [one of] the chief officers of the king, and ten men with him, came to Gedaliah the son of Ahikam to Mizpah; and there they ate bread together in Mizpah.');
INSERT INTO `bible_verses_web` VALUES ('19960', '24', '41', '2', 'Then arose Ishmael the son of Nethaniah, and the ten men who were with him, and struck Gedaliah the son of Ahikam the son of Shaphan with the sword, and killed him, whom the king of Babylon had made governor over the land.');
INSERT INTO `bible_verses_web` VALUES ('19961', '24', '41', '3', 'Ishmael also killed all the Jews who were with him, [to wit], with Gedaliah, at Mizpah, and the Chaldeans who were found there, the men of war.');
INSERT INTO `bible_verses_web` VALUES ('19962', '24', '41', '4', 'It happened the second day after he had killed Gedaliah, and no man knew it,');
INSERT INTO `bible_verses_web` VALUES ('19963', '24', '41', '5', 'that there came men from Shechem, from Shiloh, and from Samaria, even eighty men, having their beards shaved and their clothes torn, and having cut themselves, with meal offerings and frankincense in their hand, to bring them to the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('19964', '24', '41', '6', 'Ishmael the son of Nethaniah went forth from Mizpah to meet them, weeping all along as he went: and it happened, as he met them, he said to them, Come to Gedaliah the son of Ahikam.');
INSERT INTO `bible_verses_web` VALUES ('19965', '24', '41', '7', 'It was so, when they came into the midst of the city, that Ishmael the son of Nethaniah killed them, [and cast them] into the midst of the pit, he, and the men who were with him.');
INSERT INTO `bible_verses_web` VALUES ('19966', '24', '41', '8', 'But ten men were found among those who said to Ishmael, Don\'t kill us; for we have stores hidden in the field, of wheat, and of barley, and of oil, and of honey. So he stopped, and didn\'t kill them among their brothers.');
INSERT INTO `bible_verses_web` VALUES ('19967', '24', '41', '9', 'Now the pit in which Ishmael cast all the dead bodies of the men whom he had killed, by the side of Gedaliah (the same was who which Asa the king had made for fear of Baasha king of Israel), Ishmael the son of Nethaniah filled it with those who were killed.');
INSERT INTO `bible_verses_web` VALUES ('19968', '24', '41', '10', 'Then Ishmael carried away captive all the residue of the people who were in Mizpah, even the king\'s daughters, and all the people who remained in Mizpah, whom Nebuzaradan the captain of the guard had committed to Gedaliah the son of Ahikam; Ishmael the son of Nethaniah carried them away captive, and departed to go over to the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('19969', '24', '41', '11', 'But when Johanan the son of Kareah, and all the captains of the forces who were with him, heard of all the evil that Ishmael the son of Nethaniah had done,');
INSERT INTO `bible_verses_web` VALUES ('19970', '24', '41', '12', 'then they took all the men, and went to fight with Ishmael the son of Nethaniah, and found him by the great waters that are in Gibeon.');
INSERT INTO `bible_verses_web` VALUES ('19971', '24', '41', '13', 'Now it happened that, when all the people who were with Ishmael saw Johanan the son of Kareah, and all the captains of the forces who were with him, then they were glad.');
INSERT INTO `bible_verses_web` VALUES ('19972', '24', '41', '14', 'So all the people who Ishmael had carried away captive from Mizpah turned about and came back, and went to Johanan the son of Kareah.');
INSERT INTO `bible_verses_web` VALUES ('19973', '24', '41', '15', 'But Ishmael the son of Nethaniah escaped from Johanan with eight men, and went to the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('19974', '24', '41', '16', 'Then took Johanan the son of Kareah, and all the captains of the forces who were with him, all the remnant of the people whom he had recovered from Ishmael the son of Nethaniah, from Mizpah, after that he had killed Gedaliah the son of Ahikam, [to wit], the men of war, and the women, and the children, and the eunuchs, whom he had brought back from Gibeon:');
INSERT INTO `bible_verses_web` VALUES ('19975', '24', '41', '17', 'and they departed, and lived in Geruth Chimham, which is by Bethlehem, to go to enter into Egypt,');
INSERT INTO `bible_verses_web` VALUES ('19976', '24', '41', '18', 'because of the Chaldeans; for they were afraid of them, because Ishmael the son of Nethaniah had killed Gedaliah the son of Ahikam, whom the king of Babylon made governor over the land.');
INSERT INTO `bible_verses_web` VALUES ('19977', '24', '42', '1', 'Then all the captains of the forces, and Johanan the son of Kareah, and Jezaniah the son of Hoshaiah, and all the people from the least even to the greatest, came near,');
INSERT INTO `bible_verses_web` VALUES ('19978', '24', '42', '2', 'and said to Jeremiah the prophet, Please let our supplication be presented before you, and pray for us to Yahweh your God, even for all this remnant; for we are left but a few of many, as your eyes do see us:');
INSERT INTO `bible_verses_web` VALUES ('19979', '24', '42', '3', 'that Yahweh your God may show us the way in which we should walk, and the thing that we should do.');
INSERT INTO `bible_verses_web` VALUES ('19980', '24', '42', '4', 'Then Jeremiah the prophet said to them, I have heard you; behold, I will pray to Yahweh your God according to your words; and it shall happen that whatever thing Yahweh shall answer you, I will declare it to you; I will keep nothing back from you.');
INSERT INTO `bible_verses_web` VALUES ('19981', '24', '42', '5', 'Then they said to Jeremiah, Yahweh be a true and faithful witness among us, if we don\'t do according to all the word with which Yahweh your God shall send you to us.');
INSERT INTO `bible_verses_web` VALUES ('19982', '24', '42', '6', 'Whether it be good, or whether it be evil, we will obey the voice of Yahweh our God, to whom we send you; that it may be well with us, when we obey the voice of Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('19983', '24', '42', '7', 'It happened after ten days, that the word of Yahweh came to Jeremiah.');
INSERT INTO `bible_verses_web` VALUES ('19984', '24', '42', '8', 'Then called he Johanan the son of Kareah, and all the captains of the forces who were with him, and all the people from the least even to the greatest,');
INSERT INTO `bible_verses_web` VALUES ('19985', '24', '42', '9', 'and said to them, Thus says Yahweh, the God of Israel, to whom you sent me to present your supplication before him:');
INSERT INTO `bible_verses_web` VALUES ('19986', '24', '42', '10', 'If you will still live in this land, then will I build you, and not pull you down, and I will plant you, and not pluck you up; for I grieve over the distress that I have brought on you.');
INSERT INTO `bible_verses_web` VALUES ('19987', '24', '42', '11', 'Don\'t be afraid of the king of Babylon, of whom you are afraid; don\'t be afraid of him, says Yahweh: for I am with you to save you, and to deliver you from his hand.');
INSERT INTO `bible_verses_web` VALUES ('19988', '24', '42', '12', 'I will grant you mercy, that he may have mercy on you, and cause you to return to your own land.');
INSERT INTO `bible_verses_web` VALUES ('19989', '24', '42', '13', 'But if you say, We will not dwell in this land; so that you don\'t obey the voice of Yahweh your God,');
INSERT INTO `bible_verses_web` VALUES ('19990', '24', '42', '14', 'saying, No; but we will go into the land of Egypt, where we shall see no war, nor hear the sound of the trumpet, nor have hunger of bread; and there will we dwell:');
INSERT INTO `bible_verses_web` VALUES ('19991', '24', '42', '15', 'now therefore hear the word of Yahweh, O remnant of Judah: Thus says Yahweh of Armies, the God of Israel, If you indeed set your faces to enter into Egypt, and go to live there;');
INSERT INTO `bible_verses_web` VALUES ('19992', '24', '42', '16', 'then it shall happen, that the sword, which you fear, shall overtake you there in the land of Egypt; and the famine, about which you are afraid, shall follow close behind you there in Egypt; and there you shall die.');
INSERT INTO `bible_verses_web` VALUES ('19993', '24', '42', '17', 'So shall it be with all the men who set their faces to go into Egypt to live there: they shall die by the sword, by the famine, and by the pestilence; and none of them shall remain or escape from the evil that I will bring on them.');
INSERT INTO `bible_verses_web` VALUES ('19994', '24', '42', '18', 'For thus says Yahweh of Armies, the God of Israel: As my anger and my wrath has been poured forth on the inhabitants of Jerusalem, so shall my wrath be poured forth on you, when you shall enter into Egypt; and you shall be an object of horror, and an astonishment, and a curse, and a reproach; and you shall see this place no more.');
INSERT INTO `bible_verses_web` VALUES ('19995', '24', '42', '19', 'Yahweh has spoken concerning you, remnant of Judah, Don\'t you go into Egypt: know certainly that I have testified to you this day.');
INSERT INTO `bible_verses_web` VALUES ('19996', '24', '42', '20', 'For you have dealt deceitfully against your own souls; for you sent me to Yahweh your God, saying, Pray for us to Yahweh our God; and according to all that Yahweh our God shall say, so declare to us, and we will do it:');
INSERT INTO `bible_verses_web` VALUES ('19997', '24', '42', '21', 'and I have this day declared it to you; but you have not obeyed the voice of Yahweh your God in anything for which he has sent me to you.');
INSERT INTO `bible_verses_web` VALUES ('19998', '24', '42', '22', 'Now therefore know certainly that you shall die by the sword, by the famine, and by the pestilence, in the place where you desire to go to live there.');
INSERT INTO `bible_verses_web` VALUES ('19999', '24', '43', '1', 'It happened that, when Jeremiah had made an end of speaking to all the people all the words of Yahweh their God, with which Yahweh their God had sent him to them, even all these words,');
INSERT INTO `bible_verses_web` VALUES ('20000', '24', '43', '2', 'then spoke Azariah the son of Hoshaiah, and Johanan the son of Kareah, and all the proud men, saying to Jeremiah, You speak falsely: Yahweh our God has not sent you to say, You shall not go into Egypt to live there;');
INSERT INTO `bible_verses_web` VALUES ('20001', '24', '43', '3', 'but Baruch the son of Neriah sets you on against us, to deliver us into the hand of the Chaldeans, that they may put us to death, and carry us away captive to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('20002', '24', '43', '4', 'So Johanan the son of Kareah, and all the captains of the forces, and all the people, didn\'t obey the voice of Yahweh, to dwell in the land of Judah.');
INSERT INTO `bible_verses_web` VALUES ('20003', '24', '43', '5', 'But Johanan the son of Kareah, and all the captains of the forces, took all the remnant of Judah, who were returned from all the nations where they had been driven, to live in the land of Judah;');
INSERT INTO `bible_verses_web` VALUES ('20004', '24', '43', '6', 'the men, and the women, and the children, and the king\'s daughters, and every person who Nebuzaradan the captain of the guard had left with Gedaliah the son of Ahikam, the son of Shaphan; and Jeremiah the prophet, and Baruch the son of Neriah;');
INSERT INTO `bible_verses_web` VALUES ('20005', '24', '43', '7', 'and they came into the land of Egypt; for they didn\'t obey the voice of Yahweh: and they came to Tahpanhes.');
INSERT INTO `bible_verses_web` VALUES ('20006', '24', '43', '8', 'Then came the word of Yahweh to Jeremiah in Tahpanhes, saying,');
INSERT INTO `bible_verses_web` VALUES ('20007', '24', '43', '9', 'Take great stones in your hand, and hide them in mortar in the brick work, which is at the entry of Pharaoh\'s house in Tahpanhes, in the sight of the men of Judah;');
INSERT INTO `bible_verses_web` VALUES ('20008', '24', '43', '10', 'and tell them, Thus says Yahweh of Armies, the God of Israel: Behold, I will send and take Nebuchadnezzar the king of Babylon, my servant, and will set his throne on these stones that I have hidden; and he shall spread his royal pavilion over them.');
INSERT INTO `bible_verses_web` VALUES ('20009', '24', '43', '11', 'He shall come, and shall strike the land of Egypt; such as are for death [shall be given] to death, and such as are for captivity to captivity, and such as are for the sword to the sword.');
INSERT INTO `bible_verses_web` VALUES ('20010', '24', '43', '12', 'I will kindle a fire in the houses of the gods of Egypt; and he shall burn them, and carry them away captive: and he shall array himself with the land of Egypt, as a shepherd puts on his garment; and he shall go forth from there in peace.');
INSERT INTO `bible_verses_web` VALUES ('20011', '24', '43', '13', 'He shall also break the pillars of Beth Shemesh, that is in the land of Egypt; and the houses of the gods of Egypt shall he burn with fire.');
INSERT INTO `bible_verses_web` VALUES ('20012', '24', '44', '1', 'The word that came to Jeremiah concerning all the Jews who lived in the land of Egypt, who lived at Migdol, and at Tahpanhes, and at Memphis, and in the country of Pathros, saying,');
INSERT INTO `bible_verses_web` VALUES ('20013', '24', '44', '2', 'Thus says Yahweh of Armies, the God of Israel: You have seen all the evil that I have brought on Jerusalem, and on all the cities of Judah; and behold, this day they are a desolation, and no man dwells therein,');
INSERT INTO `bible_verses_web` VALUES ('20014', '24', '44', '3', 'because of their wickedness which they have committed to provoke me to anger, in that they went to burn incense, [and] to serve other gods, that they didn\'t know, neither they, nor you, nor your fathers.');
INSERT INTO `bible_verses_web` VALUES ('20015', '24', '44', '4', 'However I sent to you all my servants the prophets, rising up early and sending them, saying, Oh, don\'t do this abominable thing that I hate.');
INSERT INTO `bible_verses_web` VALUES ('20016', '24', '44', '5', 'But they didn\'t listen, nor inclined their ear to turn from their wickedness, to burn no incense to other gods.');
INSERT INTO `bible_verses_web` VALUES ('20017', '24', '44', '6', 'Therefore my wrath and my anger was poured forth, and was kindled in the cities of Judah and in the streets of Jerusalem; and they are wasted and desolate, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('20018', '24', '44', '7', 'Therefore now thus says Yahweh, the God of Armies, the God of Israel: Why do you commit great evil against your own souls, to cut off from yourselves man and woman, infant and nursing child out of the midst of Judah, to leave yourselves none remaining;');
INSERT INTO `bible_verses_web` VALUES ('20019', '24', '44', '8', 'in that you provoke me to anger with the works of your hands, burning incense to other gods in the land of Egypt, where you have gone to live; that you may be cut off, and that you may be a curse and a reproach among all the nations of the earth?');
INSERT INTO `bible_verses_web` VALUES ('20020', '24', '44', '9', 'Have you forgotten the wickedness of your fathers, and the wickedness of the kings of Judah, and the wickedness of their wives, and your own wickedness, and the wickedness of your wives which they committed in the land of Judah, and in the streets of Jerusalem?');
INSERT INTO `bible_verses_web` VALUES ('20021', '24', '44', '10', 'They are not humbled even to this day, neither have they feared, nor walked in my law, nor in my statutes, that I set before you and before your fathers.');
INSERT INTO `bible_verses_web` VALUES ('20022', '24', '44', '11', 'Therefore thus says Yahweh of Armies, the God of Israel: Behold, I will set my face against you for evil, even to cut off all Judah.');
INSERT INTO `bible_verses_web` VALUES ('20023', '24', '44', '12', 'I will take the remnant of Judah, that have set their faces to go into the land of Egypt to live there, and they shall all be consumed; in the land of Egypt shall they fall; they shall be consumed by the sword and by the famine; they shall die, from the least even to the greatest, by the sword and by the famine; and they shall be an object of horror, [and] an astonishment, and a curse, and a reproach.');
INSERT INTO `bible_verses_web` VALUES ('20024', '24', '44', '13', 'For I will punish those who dwell in the land of Egypt, as I have punished Jerusalem, by the sword, by the famine, and by the pestilence;');
INSERT INTO `bible_verses_web` VALUES ('20025', '24', '44', '14', 'so that none of the remnant of Judah, who have gone into the land of Egypt to live there, shall escape or be left, to return into the land of Judah, to which they have a desire to return to dwell there: for none shall return save such as shall escape.');
INSERT INTO `bible_verses_web` VALUES ('20026', '24', '44', '15', 'Then all the men who knew that their wives burned incense to other gods, and all the women who stood by, a great assembly, even all the people who lived in the land of Egypt, in Pathros, answered Jeremiah, saying,');
INSERT INTO `bible_verses_web` VALUES ('20027', '24', '44', '16', 'As for the word that you have spoken to us in the name of Yahweh, we will not listen to you.');
INSERT INTO `bible_verses_web` VALUES ('20028', '24', '44', '17', 'But we will certainly perform every word that is gone forth out of our mouth, to burn incense to the queen of the sky, and to pour out drink offerings to her, as we have done, we and our fathers, our kings and our princes, in the cities of Judah, and in the streets of Jerusalem; for then had we plenty of food, and were well, and saw no evil.');
INSERT INTO `bible_verses_web` VALUES ('20029', '24', '44', '18', 'But since we left off burning incense to the queen of the sky, and pouring out drink offerings to her, we have wanted all things, and have been consumed by the sword and by the famine.');
INSERT INTO `bible_verses_web` VALUES ('20030', '24', '44', '19', 'When we burned incense to the queen of the sky, and poured out drink offerings to her, did we make her cakes to worship her, and pour out drink offerings to her, without our husbands?');
INSERT INTO `bible_verses_web` VALUES ('20031', '24', '44', '20', 'Then Jeremiah said to all the people, to the men, and to the women, even to all the people who had given him an answer, saying,');
INSERT INTO `bible_verses_web` VALUES ('20032', '24', '44', '21', 'The incense that you burned in the cities of Judah, and in the streets of Jerusalem, you and your fathers, your kings and your princes, and the people of the land, didn\'t Yahweh remember them, and didn\'t it come into his mind?');
INSERT INTO `bible_verses_web` VALUES ('20033', '24', '44', '22', 'so that Yahweh could no longer bear, because of the evil of your doings, and because of the abominations which you have committed; therefore your land has become a desolation, and an astonishment, and a curse, without inhabitant, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('20034', '24', '44', '23', 'Because you have burned incense, and because you have sinned against Yahweh, and have not obeyed the voice of Yahweh, nor walked in his law, nor in his statutes, nor in his testimonies; therefore this evil has happened to you, as it is this day.');
INSERT INTO `bible_verses_web` VALUES ('20035', '24', '44', '24', 'Moreover Jeremiah said to all the people, and to all the women, Hear the word of Yahweh, all Judah who are in the land of Egypt:');
INSERT INTO `bible_verses_web` VALUES ('20036', '24', '44', '25', 'Thus says Yahweh of Armies, the God of Israel, saying, You and your wives have both spoken with your mouths, and with your hands have fulfilled it, saying, We will surely perform our vows that we have vowed, to burn incense to the queen of the sky, and to pour out drink offerings to her: establish then your vows, and perform your vows.');
INSERT INTO `bible_verses_web` VALUES ('20037', '24', '44', '26', 'Therefore hear the word of Yahweh, all Judah who dwell in the land of Egypt: Behold, I have sworn by my great name, says Yahweh, that my name shall no more be named in the mouth of any man of Judah in all the land of Egypt, saying, As the Lord Yahweh lives.');
INSERT INTO `bible_verses_web` VALUES ('20038', '24', '44', '27', 'Behold, I watch over them for evil, and not for good; and all the men of Judah who are in the land of Egypt shall be consumed by the sword and by the famine, until there be an end of them.');
INSERT INTO `bible_verses_web` VALUES ('20039', '24', '44', '28', 'Those who escape the sword shall return out of the land of Egypt into the land of Judah, few in number; and all the remnant of Judah, who have gone into the land of Egypt to live there, shall know whose word shall stand, mine, or theirs.');
INSERT INTO `bible_verses_web` VALUES ('20040', '24', '44', '29', 'This shall be the sign to you, says Yahweh, that I will punish you in this place, that you may know that my words shall surely stand against you for evil:');
INSERT INTO `bible_verses_web` VALUES ('20041', '24', '44', '30', 'Thus says Yahweh, Behold, I will give Pharaoh Hophra king of Egypt into the hand of his enemies, and into the hand of those who seek his life; as I gave Zedekiah king of Judah into the hand of Nebuchadnezzar king of Babylon, who was his enemy, and sought his life.');
INSERT INTO `bible_verses_web` VALUES ('20042', '24', '45', '1', 'The message that Jeremiah the prophet spoke to Baruch the son of Neriah, when he wrote these words in a book at the mouth of Jeremiah, in the fourth year of Jehoiakim the son of Josiah, king of Judah, saying,');
INSERT INTO `bible_verses_web` VALUES ('20043', '24', '45', '2', 'Thus says Yahweh, the God of Israel, to you, Baruch:');
INSERT INTO `bible_verses_web` VALUES ('20044', '24', '45', '3', 'You said, Woe is me now! for Yahweh has added sorrow to my pain; I am weary with my groaning, and I find no rest.');
INSERT INTO `bible_verses_web` VALUES ('20045', '24', '45', '4', 'You shall tell him, Thus says Yahweh: Behold, that which I have built will I break down, and that which I have planted I will pluck up; and this in the whole land.');
INSERT INTO `bible_verses_web` VALUES ('20046', '24', '45', '5', 'Do you seek great things for yourself? Don\'t seek them; for, behold, I will bring evil on all flesh, says Yahweh; but your life will I give to you for a prey in all places where you go.');
INSERT INTO `bible_verses_web` VALUES ('20047', '24', '46', '1', 'The word of Yahweh which came to Jeremiah the prophet concerning the nations.');
INSERT INTO `bible_verses_web` VALUES ('20048', '24', '46', '2', 'Of Egypt: concerning the army of Pharaoh Necoh king of Egypt, which was by the river Euphrates in Carchemish, which Nebuchadnezzar king of Babylon struck in the fourth year of Jehoiakim the son of Josiah, king of Judah.');
INSERT INTO `bible_verses_web` VALUES ('20049', '24', '46', '3', 'Prepare the buckler and shield, and draw near to battle!');
INSERT INTO `bible_verses_web` VALUES ('20050', '24', '46', '4', 'Harness the horses, and get up, you horsemen, and stand forth with your helmets; furbish the spears, put on the coats of mail.');
INSERT INTO `bible_verses_web` VALUES ('20051', '24', '46', '5', 'Why have I seen it? they are dismayed and are turned backward; and their mighty ones are beaten down, and have fled apace, and don\'t look back: terror is on every side, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20052', '24', '46', '6', 'Don\'t let the swift flee away, nor the mighty man escape; in the north by the river Euphrates have they stumbled and fallen.');
INSERT INTO `bible_verses_web` VALUES ('20053', '24', '46', '7', 'Who is this who rises up like the Nile, whose waters toss themselves like the rivers?');
INSERT INTO `bible_verses_web` VALUES ('20054', '24', '46', '8', 'Egypt rises up like the Nile, and his waters toss themselves like the rivers: and he says, I will rise up, I will cover the earth; I will destroy cities and its inhabitants.');
INSERT INTO `bible_verses_web` VALUES ('20055', '24', '46', '9', 'Go up, you horses; and rage, you chariots; and let the mighty men go forth: Cush and Put, who handle the shield; and the Ludim, who handle and bend the bow.');
INSERT INTO `bible_verses_web` VALUES ('20056', '24', '46', '10', 'For that day is [a day] of the Lord, Yahweh of Armies, a day of vengeance, that he may avenge him of his adversaries: and the sword shall devour and be satiate, and shall drink its fill of their blood; for the Lord, Yahweh of Armies, has a sacrifice in the north country by the river Euphrates.');
INSERT INTO `bible_verses_web` VALUES ('20057', '24', '46', '11', 'Go up into Gilead, and take balm, virgin daughter of Egypt: in vain do you use many medicines; there is no healing for you.');
INSERT INTO `bible_verses_web` VALUES ('20058', '24', '46', '12', 'The nations have heard of your shame, and the earth is full of your cry; for the mighty man has stumbled against the mighty, they are fallen both of them together.');
INSERT INTO `bible_verses_web` VALUES ('20059', '24', '46', '13', 'The word that Yahweh spoke to Jeremiah the prophet, how that Nebuchadnezzar king of Babylon should come and strike the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('20060', '24', '46', '14', 'Declare in Egypt, and publish in Migdol, and publish in Memphis and in Tahpanhes: say, Stand forth, and prepare; for the sword has devoured around you.');
INSERT INTO `bible_verses_web` VALUES ('20061', '24', '46', '15', 'Why are your strong ones swept away? they didn\'t stand, because Yahweh did drive them.');
INSERT INTO `bible_verses_web` VALUES ('20062', '24', '46', '16', 'He made many to stumble, yes, they fell one on another: and they said, Arise, and let us go again to our own people, and to the land of our birth, from the oppressing sword.');
INSERT INTO `bible_verses_web` VALUES ('20063', '24', '46', '17', 'They cried there, Pharaoh king of Egypt is but a noise; he has let the appointed time pass by.');
INSERT INTO `bible_verses_web` VALUES ('20064', '24', '46', '18', 'As I live, says the King, whose name is Yahweh of Armies, surely like Tabor among the mountains, and like Carmel by the sea, so shall he come.');
INSERT INTO `bible_verses_web` VALUES ('20065', '24', '46', '19', 'You daughter who dwells in Egypt, furnish yourself to go into captivity; for Memphis shall become a desolation, and shall be burnt up, without inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('20066', '24', '46', '20', 'Egypt is a very beautiful heifer; [but] destruction out of the north is come, it is come.');
INSERT INTO `bible_verses_web` VALUES ('20067', '24', '46', '21', 'Also her hired men in the midst of her are like calves of the stall; for they also are turned back, they are fled away together, they didn\'t stand: for the day of their calamity is come on them, the time of their visitation.');
INSERT INTO `bible_verses_web` VALUES ('20068', '24', '46', '22', 'The sound of it shall go like the serpent; for they shall march with an army, and come against her with axes, as wood cutters.');
INSERT INTO `bible_verses_web` VALUES ('20069', '24', '46', '23', 'They shall cut down her forest, says Yahweh, though it can\'t be searched; because they are more than the locusts, and are innumerable.');
INSERT INTO `bible_verses_web` VALUES ('20070', '24', '46', '24', 'The daughter of Egypt shall be disappointed; she shall be delivered into the hand of the people of the north.');
INSERT INTO `bible_verses_web` VALUES ('20071', '24', '46', '25', 'Yahweh of Armies, the God of Israel, says: Behold, I will punish Amon of No, and Pharaoh, and Egypt, with her gods, and her kings; even Pharaoh, and those who trust in him:');
INSERT INTO `bible_verses_web` VALUES ('20072', '24', '46', '26', 'and I will deliver them into the hand of those who seek their lives, and into the hand of Nebuchadnezzar king of Babylon, and into the hand of his servants; and afterwards it shall be inhabited, as in the days of old, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20073', '24', '46', '27', 'But don\'t you be afraid, Jacob my servant, neither be dismayed, Israel: for, behold, I will save you from afar, and your seed from the land of their captivity; and Jacob shall return, and shall be quiet and at ease, and none shall make him afraid.');
INSERT INTO `bible_verses_web` VALUES ('20074', '24', '46', '28', 'Don\'t you be afraid, O Jacob my servant, says Yahweh; for I am with you: for I will make a full end of all the nations where I have driven you; but I will not make a full end of you, but I will correct you in measure, and will in no way leave you unpunished.');
INSERT INTO `bible_verses_web` VALUES ('20075', '24', '47', '1', 'The word of Yahweh that came to Jeremiah the prophet concerning the Philistines, before that Pharaoh struck Gaza.');
INSERT INTO `bible_verses_web` VALUES ('20076', '24', '47', '2', 'Thus says Yahweh: Behold, waters rise up out of the north, and shall become an overflowing stream, and shall overflow the land and all that is therein, the city and those who dwell therein; and the men shall cry, and all the inhabitants of the land shall wail.');
INSERT INTO `bible_verses_web` VALUES ('20077', '24', '47', '3', 'At the noise of the stamping of the hoofs of his strong ones, at the rushing of his chariots, at the rumbling of his wheels, the fathers don\'t look back to their children for feebleness of hands;');
INSERT INTO `bible_verses_web` VALUES ('20078', '24', '47', '4', 'because of the day that comes to destroy all the Philistines, to cut off from Tyre and Sidon every helper who remains: for Yahweh will destroy the Philistines, the remnant of the isle of Caphtor.');
INSERT INTO `bible_verses_web` VALUES ('20079', '24', '47', '5', 'Baldness is come on Gaza; Ashkelon is brought to nothing, the remnant of their valley: how long will you cut yourself?');
INSERT INTO `bible_verses_web` VALUES ('20080', '24', '47', '6', 'You sword of Yahweh, how long will it be before you be quiet? Put up yourself into your scabbard; rest, and be still.');
INSERT INTO `bible_verses_web` VALUES ('20081', '24', '47', '7', 'How can you be quiet, since Yahweh has given you a command? Against Ashkelon, and against the seashore, there has he appointed it.');
INSERT INTO `bible_verses_web` VALUES ('20082', '24', '48', '1', 'Of Moab. Thus says Yahweh of Armies, the God of Israel: Woe to Nebo! for it is laid waste; Kiriathaim is disappointed, it is taken; Misgab is put to shame and broken down.');
INSERT INTO `bible_verses_web` VALUES ('20083', '24', '48', '2', 'The praise of Moab is no more; in Heshbon they have devised evil against her: Come, and let us cut her off from being a nation. You also, Madmen, shall be brought to silence: the sword shall pursue you.');
INSERT INTO `bible_verses_web` VALUES ('20084', '24', '48', '3', 'The sound of a cry from Horonaim, desolation and great destruction!');
INSERT INTO `bible_verses_web` VALUES ('20085', '24', '48', '4', 'Moab is destroyed; her little ones have caused a cry to be heard.');
INSERT INTO `bible_verses_web` VALUES ('20086', '24', '48', '5', 'For by the ascent of Luhith with continual weeping shall they go up; for at the descent of Horonaim they have heard the distress of the cry of destruction.');
INSERT INTO `bible_verses_web` VALUES ('20087', '24', '48', '6', 'Flee, save your lives, and be like the heath in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('20088', '24', '48', '7', 'For, because you have trusted in your works and in your treasures, you also shall be taken: and Chemosh shall go forth into captivity, his priests and his princes together.');
INSERT INTO `bible_verses_web` VALUES ('20089', '24', '48', '8', 'The destroyer shall come on every city, and no city shall escape; the valley also shall perish, and the plain shall be destroyed; as Yahweh has spoken.');
INSERT INTO `bible_verses_web` VALUES ('20090', '24', '48', '9', 'Give wings to Moab, that she may fly and get her away: and her cities shall become a desolation, without any to dwell therein.');
INSERT INTO `bible_verses_web` VALUES ('20091', '24', '48', '10', 'Cursed is he who does the work of Yahweh negligently; and cursed is he who keeps back his sword from blood.');
INSERT INTO `bible_verses_web` VALUES ('20092', '24', '48', '11', 'Moab has been at ease from his youth, and he has settled on his lees, and has not been emptied from vessel to vessel, neither has he gone into captivity: therefore his taste remains in him, and his scent is not changed.');
INSERT INTO `bible_verses_web` VALUES ('20093', '24', '48', '12', 'Therefore, behold, the days come, says Yahweh, that I will send to him those who pour off, and they shall pour him off; and they shall empty his vessels, and break their bottles in pieces.');
INSERT INTO `bible_verses_web` VALUES ('20094', '24', '48', '13', 'Moab shall be ashamed of Chemosh, as the house of Israel was ashamed of Bethel their confidence.');
INSERT INTO `bible_verses_web` VALUES ('20095', '24', '48', '14', 'How do you say, We are mighty men, and valiant men for the war?');
INSERT INTO `bible_verses_web` VALUES ('20096', '24', '48', '15', 'Moab is laid waste, and they are gone up into his cities, and his chosen young men are gone down to the slaughter, says the King, whose name is Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('20097', '24', '48', '16', 'The calamity of Moab is near to come, and his affliction hurries fast.');
INSERT INTO `bible_verses_web` VALUES ('20098', '24', '48', '17', 'All you who are around him, bemoan him, and all you who know his name; say, How is the strong staff broken, the beautiful rod!');
INSERT INTO `bible_verses_web` VALUES ('20099', '24', '48', '18', 'You daughter who dwells in Dibon, come down from your glory, and sit in thirst; for the destroyer of Moab has come up against you, he has destroyed your strongholds.');
INSERT INTO `bible_verses_web` VALUES ('20100', '24', '48', '19', 'Inhabitant of Aroer, stand by the way, and watch: ask him who flees, and her who escapes; say, What has been done?');
INSERT INTO `bible_verses_web` VALUES ('20101', '24', '48', '20', 'Moab is disappointed; for it is broken down: wail and cry; tell it by the Arnon, that Moab is laid waste.');
INSERT INTO `bible_verses_web` VALUES ('20102', '24', '48', '21', 'Judgment is come on the plain country, on Holon, and on Jahzah, and on Mephaath,');
INSERT INTO `bible_verses_web` VALUES ('20103', '24', '48', '22', 'and on Dibon, and on Nebo, and on Beth Diblathaim,');
INSERT INTO `bible_verses_web` VALUES ('20104', '24', '48', '23', 'and on Kiriathaim, and on Beth Gamul, and on Beth Meon,');
INSERT INTO `bible_verses_web` VALUES ('20105', '24', '48', '24', 'and on Kerioth, and on Bozrah, and on all the cities of the land of Moab, far or near.');
INSERT INTO `bible_verses_web` VALUES ('20106', '24', '48', '25', 'The horn of Moab is cut off, and his arm is broken, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20107', '24', '48', '26', 'Make him drunken; for he magnified himself against Yahweh: and Moab shall wallow in his vomit, and he also shall be in derision.');
INSERT INTO `bible_verses_web` VALUES ('20108', '24', '48', '27', 'For wasn\'t Israel a derision to you? was he found among thieves? for as often as you speak of him, you shake your head.');
INSERT INTO `bible_verses_web` VALUES ('20109', '24', '48', '28', 'You inhabitants of Moab, leave the cities, and dwell in the rock; and be like the dove that makes her nest over the mouth of the abyss.');
INSERT INTO `bible_verses_web` VALUES ('20110', '24', '48', '29', 'We have heard of the pride of Moab, [that] he is very proud; his loftiness, and his pride, and his arrogance, and the haughtiness of his heart.');
INSERT INTO `bible_verses_web` VALUES ('20111', '24', '48', '30', 'I know his wrath, says Yahweh, that it is nothing; his boastings have worked nothing.');
INSERT INTO `bible_verses_web` VALUES ('20112', '24', '48', '31', 'Therefore will I wail for Moab; yes, I will cry out for all Moab: for the men of Kir Heres shall they mourn.');
INSERT INTO `bible_verses_web` VALUES ('20113', '24', '48', '32', 'With more than the weeping of Jazer will I weep for you, vine of Sibmah: your branches passed over the sea, they reached even to the sea of Jazer: on your summer fruits and on your vintage the destroyer is fallen.');
INSERT INTO `bible_verses_web` VALUES ('20114', '24', '48', '33', 'Gladness and joy is taken away from the fruitful field and from the land of Moab; and I have caused wine to cease from the wine presses: none shall tread with shouting; the shouting shall be no shouting.');
INSERT INTO `bible_verses_web` VALUES ('20115', '24', '48', '34', 'From the cry of Heshbon even to Elealeh, even to Jahaz have they uttered their voice, from Zoar even to Horonaim, to Eglath Shelishiyah: for the waters of Nimrim also shall become desolate.');
INSERT INTO `bible_verses_web` VALUES ('20116', '24', '48', '35', 'Moreover I will cause to cease in Moab, says Yahweh, him who offers in the high place, and him who burns incense to his gods.');
INSERT INTO `bible_verses_web` VALUES ('20117', '24', '48', '36', 'Therefore my heart sounds for Moab like pipes, and my heart sounds like pipes for the men of Kir Heres: therefore the abundance that he has gotten is perished.');
INSERT INTO `bible_verses_web` VALUES ('20118', '24', '48', '37', 'For every head is bald, and every beard clipped: on all the hands are cuttings, and on the waist sackcloth.');
INSERT INTO `bible_verses_web` VALUES ('20119', '24', '48', '38', 'On all the housetops of Moab and in its streets there is lamentation every where; for I have broken Moab like a vessel in which none delights, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20120', '24', '48', '39', 'How is it broken down! [how] do they wail! how has Moab turned the back with shame! so shall Moab become a derision and a terror to all who are around him.');
INSERT INTO `bible_verses_web` VALUES ('20121', '24', '48', '40', 'For thus says Yahweh: Behold, he shall fly as an eagle, and shall spread out his wings against Moab.');
INSERT INTO `bible_verses_web` VALUES ('20122', '24', '48', '41', 'Kerioth is taken, and the strongholds are seized, and the heart of the mighty men of Moab at that day shall be as the heart of a woman in her pangs.');
INSERT INTO `bible_verses_web` VALUES ('20123', '24', '48', '42', 'Moab shall be destroyed from being a people, because he has magnified himself against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20124', '24', '48', '43', 'Fear, and the pit, and the snare, are on you, inhabitant of Moab, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20125', '24', '48', '44', 'He who flees from the fear shall fall into the pit; and he who gets up out of the pit shall be taken in the snare: for I will bring on him, even on Moab, the year of their visitation, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20126', '24', '48', '45', 'Those who fled stand without strength under the shadow of Heshbon; for a fire is gone forth out of Heshbon, and a flame from the midst of Sihon, and has devoured the corner of Moab, and the crown of the head of the tumultuous ones.');
INSERT INTO `bible_verses_web` VALUES ('20127', '24', '48', '46', 'Woe to you, O Moab! the people of Chemosh is undone; for your sons are taken away captive, and your daughters into captivity.');
INSERT INTO `bible_verses_web` VALUES ('20128', '24', '48', '47', 'Yet will I bring back the captivity of Moab in the latter days, says Yahweh. Thus far is the judgment of Moab.');
INSERT INTO `bible_verses_web` VALUES ('20129', '24', '49', '1', 'Of the children of Ammon. Thus says Yahweh: Has Israel no sons? has he no heir? why then does Malcam possess Gad, and his people well in its cities?');
INSERT INTO `bible_verses_web` VALUES ('20130', '24', '49', '2', 'Therefore, behold, the days come, says Yahweh, that I will cause an alarm of war to be heard against Rabbah of the children of Ammon; and it shall become a desolate heap, and her daughters shall be burned with fire: then shall Israel possess those who did possess him, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20131', '24', '49', '3', 'Wail, Heshbon, for Ai is laid waste; cry, you daughters of Rabbah, clothe yourself in sackcloth: lament, and run back and forth among the fences; for Malcam shall go into captivity, his priests and his princes together.');
INSERT INTO `bible_verses_web` VALUES ('20132', '24', '49', '4', 'Why do you glory in the valleys, your flowing valley, backsliding daughter? who trusted in her treasures, [saying], Who shall come to me?');
INSERT INTO `bible_verses_web` VALUES ('20133', '24', '49', '5', 'Behold, I will bring a fear on you, says the Lord, Yahweh of Armies, from all who are around you; and you shall be driven out every man right forth, and there shall be none to gather together the fugitives.');
INSERT INTO `bible_verses_web` VALUES ('20134', '24', '49', '6', 'But afterward I will bring back the captivity of the children of Ammon, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20135', '24', '49', '7', 'Of Edom. Thus says Yahweh of Armies: Is wisdom no more in Teman? is counsel perished from the prudent? is their wisdom vanished?');
INSERT INTO `bible_verses_web` VALUES ('20136', '24', '49', '8', 'Flee, turn back, dwell in the depths, inhabitants of Dedan; for I will bring the calamity of Esau on him, the time that I shall visit him.');
INSERT INTO `bible_verses_web` VALUES ('20137', '24', '49', '9', 'If grape gatherers came to you, would they not leave some gleaning grapes? if thieves by night, wouldn\'t they destroy until they had enough?');
INSERT INTO `bible_verses_web` VALUES ('20138', '24', '49', '10', 'But I have made Esau bare, I have uncovered his secret places, and he shall not be able to hide himself: his seed is destroyed, and his brothers, and his neighbors; and he is no more.');
INSERT INTO `bible_verses_web` VALUES ('20139', '24', '49', '11', 'Leave your fatherless children, I will preserve them alive; and let your widows trust in me.');
INSERT INTO `bible_verses_web` VALUES ('20140', '24', '49', '12', 'For thus says Yahweh: Behold, they to whom it didn\'t pertain to drink of the cup shall certainly drink; and are you he who shall altogether go unpunished? You shall not go unpunished, but you shall surely drink.');
INSERT INTO `bible_verses_web` VALUES ('20141', '24', '49', '13', 'For I have sworn by myself, says Yahweh, that Bozrah shall become an astonishment, a reproach, a waste, and a curse; and all its cities shall be perpetual wastes.');
INSERT INTO `bible_verses_web` VALUES ('20142', '24', '49', '14', 'I have heard news from Yahweh, and an ambassador is sent among the nations, [saying], Gather yourselves together, and come against her, and rise up to the battle.');
INSERT INTO `bible_verses_web` VALUES ('20143', '24', '49', '15', 'For, behold, I have made you small among the nations, and despised among men.');
INSERT INTO `bible_verses_web` VALUES ('20144', '24', '49', '16', 'As for your terror, the pride of your heart has deceived you, O you who dwell in the clefts of the rock, who hold the height of the hill: though you should make your nest as high as the eagle, I will bring you down from there, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20145', '24', '49', '17', 'Edom shall become an astonishment: everyone who passes by it shall be astonished, and shall hiss at all its plagues.');
INSERT INTO `bible_verses_web` VALUES ('20146', '24', '49', '18', 'As in the overthrow of Sodom and Gomorrah and the neighbor cities of it, says Yahweh, no man shall dwell there, neither shall any son of man live therein.');
INSERT INTO `bible_verses_web` VALUES ('20147', '24', '49', '19', 'Behold, he shall come up like a lion from the pride of the Jordan against the strong habitation: for I will suddenly make them run away from it; and whoever is chosen, him will I appoint over it: for who is like me? and who will appoint me a time? and who is the shepherd who will stand before me?');
INSERT INTO `bible_verses_web` VALUES ('20148', '24', '49', '20', 'Therefore hear the counsel of Yahweh, that he has taken against Edom; and his purposes, that he has purposed against the inhabitants of Teman: Surely they shall drag them away, [even] the little ones of the flock; surely he shall make their habitation desolate over them.');
INSERT INTO `bible_verses_web` VALUES ('20149', '24', '49', '21', 'The earth trembles at the noise of their fall; there is a cry, the noise which is heard in the Red Sea.');
INSERT INTO `bible_verses_web` VALUES ('20150', '24', '49', '22', 'Behold, he shall come up and fly as the eagle, and spread out his wings against Bozrah: and the heart of the mighty men of Edom at that day shall be as the heart of a woman in her pangs.');
INSERT INTO `bible_verses_web` VALUES ('20151', '24', '49', '23', 'Of Damascus. Hamath is confounded, and Arpad; for they have heard evil news, they are melted away: there is sorrow on the sea; it can\'t be quiet.');
INSERT INTO `bible_verses_web` VALUES ('20152', '24', '49', '24', 'Damascus has grown feeble, she turns herself to flee, and trembling has seized on her: anguish and sorrows have taken hold of her, as of a woman in travail.');
INSERT INTO `bible_verses_web` VALUES ('20153', '24', '49', '25', 'How is the city of praise not forsaken, the city of my joy?');
INSERT INTO `bible_verses_web` VALUES ('20154', '24', '49', '26', 'Therefore her young men shall fall in her streets, and all the men of war shall be brought to silence in that day, says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('20155', '24', '49', '27', 'I will kindle a fire in the wall of Damascus, and it shall devour the palaces of Ben Hadad.');
INSERT INTO `bible_verses_web` VALUES ('20156', '24', '49', '28', 'Of Kedar, and of the kingdoms of Hazor, which Nebuchadnezzar king of Babylon struck. Thus says Yahweh: Arise, go up to Kedar, and destroy the children of the east.');
INSERT INTO `bible_verses_web` VALUES ('20157', '24', '49', '29', 'Their tents and their flocks shall they take; they shall carry away for themselves their curtains, and all their vessels, and their camels; and they shall cry to them, Terror on every side!');
INSERT INTO `bible_verses_web` VALUES ('20158', '24', '49', '30', 'Flee, wander far off, dwell in the depths, you inhabitants of Hazor, says Yahweh; for Nebuchadnezzar king of Babylon has taken counsel against you, and has conceived a purpose against you.');
INSERT INTO `bible_verses_web` VALUES ('20159', '24', '49', '31', 'Arise, go up to a nation that is at ease, that dwells without care, says Yahweh; that have neither gates nor bars, that dwell alone.');
INSERT INTO `bible_verses_web` VALUES ('20160', '24', '49', '32', 'Their camels shall be a booty, and the multitude of their livestock a spoil: and I will scatter to all winds those who have the corners [of their hair] cut off; and I will bring their calamity from every side of them, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20161', '24', '49', '33', 'Hazor shall be a dwelling place of jackals, a desolation forever: no man shall dwell there, neither shall any son of man live therein.');
INSERT INTO `bible_verses_web` VALUES ('20162', '24', '49', '34', 'The word of Yahweh that came to Jeremiah the prophet concerning Elam, in the beginning of the reign of Zedekiah king of Judah, saying,');
INSERT INTO `bible_verses_web` VALUES ('20163', '24', '49', '35', 'Thus says Yahweh of Armies: Behold, I will break the bow of Elam, the chief of their might.');
INSERT INTO `bible_verses_web` VALUES ('20164', '24', '49', '36', 'On Elam will I bring the four winds from the four quarters of the sky, and will scatter them toward all those winds; and there shall be no nation where the outcasts of Elam shall not come.');
INSERT INTO `bible_verses_web` VALUES ('20165', '24', '49', '37', 'I will cause Elam to be dismayed before their enemies, and before those who seek their life; and I will bring evil on them, even my fierce anger, says Yahweh; and I will send the sword after them, until I have consumed them;');
INSERT INTO `bible_verses_web` VALUES ('20166', '24', '49', '38', 'and I will set my throne in Elam, and will destroy from there king and princes, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20167', '24', '49', '39', 'But it shall happen in the latter days, that I will bring back the captivity of Elam, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20168', '24', '50', '1', 'The word that Yahweh spoke concerning Babylon, concerning the land of the Chaldeans, by Jeremiah the prophet.');
INSERT INTO `bible_verses_web` VALUES ('20169', '24', '50', '2', 'Declare among the nations and publish, and set up a standard; publish, and don\'t conceal: say, Babylon is taken, Bel is disappointed, Merodach is dismayed; her images are disappointed, her idols are dismayed.');
INSERT INTO `bible_verses_web` VALUES ('20170', '24', '50', '3', 'For out of the north there comes up a nation against her, which shall make her land desolate, and none shall dwell therein: they are fled, they are gone, both man and animal.');
INSERT INTO `bible_verses_web` VALUES ('20171', '24', '50', '4', 'In those days, and in that time, says Yahweh, the children of Israel shall come, they and the children of Judah together; they shall go on their way weeping, and shall seek Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('20172', '24', '50', '5', 'They shall inquire concerning Zion with their faces turned toward it, [saying], Come, and join yourselves to Yahweh in an everlasting covenant that shall not be forgotten.');
INSERT INTO `bible_verses_web` VALUES ('20173', '24', '50', '6', 'My people have been lost sheep: their shepherds have caused them to go astray; they have turned them away on the mountains; they have gone from mountain to hill; they have forgotten their resting place.');
INSERT INTO `bible_verses_web` VALUES ('20174', '24', '50', '7', 'All who found them have devoured them; and their adversaries said, We are not guilty, because they have sinned against Yahweh, the habitation of righteousness, even Yahweh, the hope of their fathers.');
INSERT INTO `bible_verses_web` VALUES ('20175', '24', '50', '8', 'Flee out of the midst of Babylon, and go forth out of the land of the Chaldeans, and be as the male goats before the flocks.');
INSERT INTO `bible_verses_web` VALUES ('20176', '24', '50', '9', 'For, behold, I will stir up and cause to come up against Babylon a company of great nations from the north country; and they shall set themselves in array against her; from there she shall be taken: their arrows shall be as of an expert mighty man; none shall return in vain.');
INSERT INTO `bible_verses_web` VALUES ('20177', '24', '50', '10', 'Chaldea shall be a prey: all who prey on her shall be satisfied, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20178', '24', '50', '11', 'Because you are glad, because you rejoice, O you who plunder my heritage, because you are wanton as a heifer that treads out [the grain], and neigh as strong horses;');
INSERT INTO `bible_verses_web` VALUES ('20179', '24', '50', '12', 'your mother shall be utterly disappointed; she who bore you shall be confounded: behold, she shall be the least of the nations, a wilderness, a dry land, and a desert.');
INSERT INTO `bible_verses_web` VALUES ('20180', '24', '50', '13', 'Because of the wrath of Yahweh she shall not be inhabited, but she shall be wholly desolate: everyone who goes by Babylon shall be astonished, and hiss at all her plagues.');
INSERT INTO `bible_verses_web` VALUES ('20181', '24', '50', '14', 'Set yourselves in array against Babylon all around, all you who bend the bow; shoot at her, spare no arrows: for she has sinned against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20182', '24', '50', '15', 'Shout against her all around: she has submitted herself; her bulwarks are fallen, her walls are thrown down; for it is the vengeance of Yahweh: take vengeance on her; as she has done, do to her.');
INSERT INTO `bible_verses_web` VALUES ('20183', '24', '50', '16', 'Cut off the sower from Babylon, and him who handles the sickle in the time of harvest: for fear of the oppressing sword they shall turn everyone to his people, and they shall flee everyone to his own land.');
INSERT INTO `bible_verses_web` VALUES ('20184', '24', '50', '17', 'Israel is a hunted sheep; the lions have driven him away: first, the king of Assyria devoured him; and now at last Nebuchadnezzar king of Babylon has broken his bones.');
INSERT INTO `bible_verses_web` VALUES ('20185', '24', '50', '18', 'Therefore thus says Yahweh of Armies, the God of Israel: Behold, I will punish the king of Babylon and his land, as I have punished the king of Assyria.');
INSERT INTO `bible_verses_web` VALUES ('20186', '24', '50', '19', 'I will bring Israel again to his pasture, and he shall feed on Carmel and Bashan, and his soul shall be satisfied on the hills of Ephraim and in Gilead.');
INSERT INTO `bible_verses_web` VALUES ('20187', '24', '50', '20', 'In those days, and in that time, says Yahweh, the iniquity of Israel shall be sought for, and there shall be none; and the sins of Judah, and they shall not be found: for I will pardon them whom I leave as a remnant.');
INSERT INTO `bible_verses_web` VALUES ('20188', '24', '50', '21', 'Go up against the land of Merathaim, even against it, and against the inhabitants of Pekod: kill and utterly destroy after them, says Yahweh, and do according to all that I have commanded you.');
INSERT INTO `bible_verses_web` VALUES ('20189', '24', '50', '22', 'A sound of battle is in the land, and of great destruction.');
INSERT INTO `bible_verses_web` VALUES ('20190', '24', '50', '23', 'How is the hammer of the whole earth cut apart and broken! how is Babylon become a desolation among the nations!');
INSERT INTO `bible_verses_web` VALUES ('20191', '24', '50', '24', 'I have laid a snare for you, and you are also taken, Babylon, and you weren\'t aware: you are found, and also caught, because you have striven against Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20192', '24', '50', '25', 'Yahweh has opened his armory, and has brought forth the weapons of his indignation; for the Lord, Yahweh of Armies, has a work [to do] in the land of the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('20193', '24', '50', '26', 'Come against her from the utmost border; open her storehouses; cast her up as heaps, and destroy her utterly; let nothing of her be left.');
INSERT INTO `bible_verses_web` VALUES ('20194', '24', '50', '27', 'Kill all her bulls; let them go down to the slaughter: woe to them! for their day is come, the time of their visitation.');
INSERT INTO `bible_verses_web` VALUES ('20195', '24', '50', '28', 'The voice of those who flee and escape out of the land of Babylon, to declare in Zion the vengeance of Yahweh our God, the vengeance of his temple.');
INSERT INTO `bible_verses_web` VALUES ('20196', '24', '50', '29', 'Call together the archers against Babylon, all those who bend the bow; encamp against her all around; let none of it escape: recompense her according to her work; according to all that she has done, do to her; for she has been proud against Yahweh, against the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20197', '24', '50', '30', 'Therefore her young men will fall in her streets, and all her men of war will be brought to silence in that day, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20198', '24', '50', '31', 'Behold, I am against you, you proud one, says the Lord, Yahweh of Armies; for your day has come, the time that I will visit you.');
INSERT INTO `bible_verses_web` VALUES ('20199', '24', '50', '32', 'The proud one shall stumble and fall, and none shall raise him up; and I will kindle a fire in his cities, and it shall devour all who are around him.');
INSERT INTO `bible_verses_web` VALUES ('20200', '24', '50', '33', 'Thus says Yahweh of Armies: The children of Israel and the children of Judah are oppressed together; and all who took them captive hold them fast; they refuse to let them go.');
INSERT INTO `bible_verses_web` VALUES ('20201', '24', '50', '34', 'Their Redeemer is strong; Yahweh of Armies is his name: he will thoroughly plead their cause, that he may give rest to the earth, and disquiet the inhabitants of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('20202', '24', '50', '35', 'A sword is on the Chaldeans, says Yahweh, and on the inhabitants of Babylon, and on her princes, and on her wise men.');
INSERT INTO `bible_verses_web` VALUES ('20203', '24', '50', '36', 'A sword is on the boasters, and they shall become fools; a sword is on her mighty men, and they shall be dismayed.');
INSERT INTO `bible_verses_web` VALUES ('20204', '24', '50', '37', 'A sword is on their horses, and on their chariots, and on all the mixed people who are in the midst of her; and they shall become as women: a sword is on her treasures, and they shall be robbed.');
INSERT INTO `bible_verses_web` VALUES ('20205', '24', '50', '38', 'A drought is on her waters, and they shall be dried up; for it is a land of engraved images, and they are mad over idols.');
INSERT INTO `bible_verses_web` VALUES ('20206', '24', '50', '39', 'Therefore the wild animals of the desert with the wolves shall dwell there, and the ostriches shall dwell therein: and it shall be no more inhabited forever; neither shall it be lived in from generation to generation.');
INSERT INTO `bible_verses_web` VALUES ('20207', '24', '50', '40', 'As when God overthrew Sodom and Gomorrah and the neighbor cities of it, says Yahweh, so shall no man dwell there, neither shall any son of man live therein.');
INSERT INTO `bible_verses_web` VALUES ('20208', '24', '50', '41', 'Behold, a people comes from the north; and a great nation and many kings shall be stirred up from the uttermost parts of the earth.');
INSERT INTO `bible_verses_web` VALUES ('20209', '24', '50', '42', 'They lay hold on bow and spear; they are cruel, and have no mercy; their voice roars like the sea; and they ride on horses, everyone set in array, as a man to the battle, against you, daughter of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('20210', '24', '50', '43', 'The king of Babylon has heard the news of them, and his hands wax feeble: anguish has taken hold of him, [and] pangs as of a woman in travail.');
INSERT INTO `bible_verses_web` VALUES ('20211', '24', '50', '44', 'Behold, [the enemy] shall come up like a lion from the pride of the Jordan against the strong habitation: for I will suddenly make them run away from it; and whoever is chosen, him will I appoint over it: for who is like me? and who will appoint me a time? and who is the shepherd who can stand before me?');
INSERT INTO `bible_verses_web` VALUES ('20212', '24', '50', '45', 'Therefore hear the counsel of Yahweh, that he has taken against Babylon; and his purposes, that he has purposed against the land of the Chaldeans: Surely they shall drag them away, [even] the little ones of the flock; surely he shall make their habitation desolate over them.');
INSERT INTO `bible_verses_web` VALUES ('20213', '24', '50', '46', 'At the noise of the taking of Babylon the earth trembles, and the cry is heard among the nations.');
INSERT INTO `bible_verses_web` VALUES ('20214', '24', '51', '1', 'Thus says Yahweh: Behold, I will raise up against Babylon, and against those who dwell in Lebkamai, a destroying wind.');
INSERT INTO `bible_verses_web` VALUES ('20215', '24', '51', '2', 'I will send to Babylon strangers, who shall winnow her; and they shall empty her land: for in the day of trouble they shall be against her around.');
INSERT INTO `bible_verses_web` VALUES ('20216', '24', '51', '3', 'Against [him who] bends let the archer bend his bow, and against [him who] lifts himself up in his coat of mail: and don\'t spare her young men; utterly destroy all her army.');
INSERT INTO `bible_verses_web` VALUES ('20217', '24', '51', '4', 'They shall fall down slain in the land of the Chaldeans, and thrust through in her streets.');
INSERT INTO `bible_verses_web` VALUES ('20218', '24', '51', '5', 'For Israel is not forsaken, nor Judah, of his God, of Yahweh of Armies; though their land is full of guilt against the Holy One of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20219', '24', '51', '6', 'Flee out of the midst of Babylon, and save every man his life; don\'t be cut off in her iniquity: for it is the time of Yahweh\'s vengeance; he will render to her a recompense.');
INSERT INTO `bible_verses_web` VALUES ('20220', '24', '51', '7', 'Babylon has been a golden cup in Yahweh\'s hand, who made all the earth drunken: the nations have drunk of her wine; therefore the nations are mad.');
INSERT INTO `bible_verses_web` VALUES ('20221', '24', '51', '8', 'Babylon is suddenly fallen and destroyed: wail for her; take balm for her pain, if so be she may be healed.');
INSERT INTO `bible_verses_web` VALUES ('20222', '24', '51', '9', 'We would have healed Babylon, but she is not healed: forsake her, and let us go everyone into his own country; for her judgment reaches to heaven, and is lifted up even to the skies.');
INSERT INTO `bible_verses_web` VALUES ('20223', '24', '51', '10', 'Yahweh has brought forth our righteousness: come, and let us declare in Zion the work of Yahweh our God.');
INSERT INTO `bible_verses_web` VALUES ('20224', '24', '51', '11', 'Make sharp the arrows; hold firm the shields: Yahweh has stirred up the spirit of the kings of the Medes; because his purpose is against Babylon, to destroy it: for it is the vengeance of Yahweh, the vengeance of his temple.');
INSERT INTO `bible_verses_web` VALUES ('20225', '24', '51', '12', 'Set up a standard against the walls of Babylon, make the watch strong, set the watchmen, prepare the ambushes; for Yahweh has both purposed and done that which he spoke concerning the inhabitants of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('20226', '24', '51', '13', 'You who dwell on many waters, abundant in treasures, your end has come, the measure of your covetousness.');
INSERT INTO `bible_verses_web` VALUES ('20227', '24', '51', '14', 'Yahweh of Armies has sworn by himself, [saying], Surely I will fill you with men, as with the canker worm; and they shall lift up a shout against you.');
INSERT INTO `bible_verses_web` VALUES ('20228', '24', '51', '15', 'He has made the earth by his power, he has established the world by his wisdom, and by his understanding has he stretched out the heavens:');
INSERT INTO `bible_verses_web` VALUES ('20229', '24', '51', '16', 'when he utters his voice, there is a tumult of waters in the heavens, and he causes the vapors to ascend from the ends of the earth; he makes lightning for the rain, and brings forth the wind out of his treasuries.');
INSERT INTO `bible_verses_web` VALUES ('20230', '24', '51', '17', 'Every man is become brutish [and is] without knowledge; every goldsmith is disappointed by his image; for his molten image is falsehood, and there is no breath in them.');
INSERT INTO `bible_verses_web` VALUES ('20231', '24', '51', '18', 'They are vanity, a work of delusion: in the time of their visitation they shall perish.');
INSERT INTO `bible_verses_web` VALUES ('20232', '24', '51', '19', 'The portion of Jacob is not like these; for he is the former of all things; and [Israel] is the tribe of his inheritance: Yahweh of Armies is his name.');
INSERT INTO `bible_verses_web` VALUES ('20233', '24', '51', '20', 'You are my battle axe and weapons of war: and with you will I break in pieces the nations; and with you will I destroy kingdoms;');
INSERT INTO `bible_verses_web` VALUES ('20234', '24', '51', '21', 'and with you will I break in pieces the horse and his rider;');
INSERT INTO `bible_verses_web` VALUES ('20235', '24', '51', '22', 'and with you will I break in pieces the chariot and him who rides therein; and with you will I break in pieces man and woman; and with you will I break in pieces the old man and the youth; and with you will I break in pieces the young man and the virgin;');
INSERT INTO `bible_verses_web` VALUES ('20236', '24', '51', '23', 'and with you will I break in pieces the shepherd and his flock; and with you will I break in pieces the farmer and his yoke [of oxen]; and with you will I break in pieces governors and deputies.');
INSERT INTO `bible_verses_web` VALUES ('20237', '24', '51', '24', 'I will render to Babylon and to all the inhabitants of Chaldea all their evil that they have done in Zion in your sight, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20238', '24', '51', '25', 'Behold, I am against you, destroying mountain, says Yahweh, which destroys all the earth; and I will stretch out my hand on you, and roll you down from the rocks, and will make you a burnt mountain.');
INSERT INTO `bible_verses_web` VALUES ('20239', '24', '51', '26', 'They shall not take of you a stone for a corner, nor a stone for foundations; but you shall be desolate for ever, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20240', '24', '51', '27', 'Set up a standard in the land, blow the trumpet among the nations, prepare the nations against her, call together against her the kingdoms of Ararat, Minni, and Ashkenaz: appoint a marshal against her; cause the horses to come up as the rough canker worm.');
INSERT INTO `bible_verses_web` VALUES ('20241', '24', '51', '28', 'Prepare against her the nations, the kings of the Medes, its governors, and all its deputies, and all the land of their dominion.');
INSERT INTO `bible_verses_web` VALUES ('20242', '24', '51', '29', 'The land trembles and is in pain; for the purposes of Yahweh against Babylon do stand, to make the land of Babylon a desolation, without inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('20243', '24', '51', '30', 'The mighty men of Babylon have forborne to fight, they remain in their strongholds; their might has failed; they are become as women: her dwelling places are set on fire; her bars are broken.');
INSERT INTO `bible_verses_web` VALUES ('20244', '24', '51', '31', 'One runner will run to meet another, and one messenger to meet another, to show the king of Babylon that his city is taken on every quarter:');
INSERT INTO `bible_verses_web` VALUES ('20245', '24', '51', '32', 'and the passages are seized, and the reeds they have burned with fire, and the men of war are frightened.');
INSERT INTO `bible_verses_web` VALUES ('20246', '24', '51', '33', 'For thus says Yahweh of Armies, the God of Israel: The daughter of Babylon is like a threshing floor at the time when it is trodden; yet a little while, and the time of harvest shall come for her.');
INSERT INTO `bible_verses_web` VALUES ('20247', '24', '51', '34', 'Nebuchadnezzar the king of Babylon has devoured me, he has crushed me, he has made me an empty vessel, he has, like a monster, swallowed me up, he has filled his maw with my delicacies; he has cast me out.');
INSERT INTO `bible_verses_web` VALUES ('20248', '24', '51', '35', 'The violence done to me and to my flesh be on Babylon, shall the inhabitant of Zion say; and, My blood be on the inhabitants of Chaldea, shall Jerusalem say.');
INSERT INTO `bible_verses_web` VALUES ('20249', '24', '51', '36', 'Therefore thus says Yahweh: Behold, I will plead your cause, and take vengeance for you; and I will dry up her sea, and make her fountain dry.');
INSERT INTO `bible_verses_web` VALUES ('20250', '24', '51', '37', 'Babylon shall become heaps, a dwelling place for jackals, an astonishment, and a hissing, without inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('20251', '24', '51', '38', 'They shall roar together like young lions; they shall growl as lions\' cubs.');
INSERT INTO `bible_verses_web` VALUES ('20252', '24', '51', '39', 'When they are heated, I will make their feast, and I will make them drunken, that they may rejoice, and sleep a perpetual sleep, and not wake, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20253', '24', '51', '40', 'I will bring them down like lambs to the slaughter, like rams with male goats.');
INSERT INTO `bible_verses_web` VALUES ('20254', '24', '51', '41', 'How is Sheshach taken! and the praise of the whole earth seized! how is Babylon become a desolation among the nations!');
INSERT INTO `bible_verses_web` VALUES ('20255', '24', '51', '42', 'The sea is come up on Babylon; she is covered with the multitude of its waves.');
INSERT INTO `bible_verses_web` VALUES ('20256', '24', '51', '43', 'Her cities are become a desolation, a dry land, and a desert, a land in which no man dwells, neither does any son of man pass thereby.');
INSERT INTO `bible_verses_web` VALUES ('20257', '24', '51', '44', 'I will execute judgment on Bel in Babylon, and I will bring forth out of his mouth that which he has swallowed up; and the nations shall not flow any more to him: yes, the wall of Babylon shall fall.');
INSERT INTO `bible_verses_web` VALUES ('20258', '24', '51', '45', 'My people, go away from the midst of her, and save yourselves every man from the fierce anger of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20259', '24', '51', '46', 'Don\'t let your heart faint, neither fear for the news that shall be heard in the land; for news shall come one year, and after that in another year [shall come] news, and violence in the land, ruler against ruler.');
INSERT INTO `bible_verses_web` VALUES ('20260', '24', '51', '47', 'Therefore, behold, the days come, that I will execute judgment on the engraved images of Babylon; and her whole land shall be confounded; and all her slain shall fall in the midst of her.');
INSERT INTO `bible_verses_web` VALUES ('20261', '24', '51', '48', 'Then the heavens and the earth, and all that is therein, shall sing for joy over Babylon; for the destroyers shall come to her from the north, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20262', '24', '51', '49', 'As Babylon has caused the slain of Israel to fall, so at Babylon shall fall the slain of all the land.');
INSERT INTO `bible_verses_web` VALUES ('20263', '24', '51', '50', 'You who have escaped the sword, go, don\'t stand still; remember Yahweh from afar, and let Jerusalem come into your mind.');
INSERT INTO `bible_verses_web` VALUES ('20264', '24', '51', '51', 'We are confounded, because we have heard reproach; confusion has covered our faces: for strangers are come into the sanctuaries of Yahweh\'s house.');
INSERT INTO `bible_verses_web` VALUES ('20265', '24', '51', '52', 'Therefore, behold, the days come, says Yahweh, that I will execute judgment on her engraved images; and through all her land the wounded shall groan.');
INSERT INTO `bible_verses_web` VALUES ('20266', '24', '51', '53', 'Though Babylon should mount up to the sky, and though she should fortify the height of her strength, yet from me shall destroyers come to her, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20267', '24', '51', '54', 'The sound of a cry from Babylon, and of great destruction from the land of the Chaldeans!');
INSERT INTO `bible_verses_web` VALUES ('20268', '24', '51', '55', 'For Yahweh lays Babylon waste, and destroys out of her the great voice; and their waves roar like many waters; the noise of their voice is uttered:');
INSERT INTO `bible_verses_web` VALUES ('20269', '24', '51', '56', 'for the destroyer is come on her, even on Babylon, and her mighty men are taken, their bows are broken in pieces; for Yahweh is a God of recompenses, he will surely requite.');
INSERT INTO `bible_verses_web` VALUES ('20270', '24', '51', '57', 'I will make drunk her princes and her wise men, her governors and her deputies, and her mighty men; and they shall sleep a perpetual sleep, and not wake up, says the King, whose name is Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('20271', '24', '51', '58', 'Thus says Yahweh of Armies: The broad walls of Babylon shall be utterly overthrown, and her high gates shall be burned with fire; and the peoples shall labor for vanity, and the nations for the fire; and they shall be weary.');
INSERT INTO `bible_verses_web` VALUES ('20272', '24', '51', '59', 'The word which Jeremiah the prophet commanded Seraiah the son of Neriah, the son of Mahseiah, when he went with Zedekiah the king of Judah to Babylon in the fourth year of his reign. Now Seraiah was chief quartermaster.');
INSERT INTO `bible_verses_web` VALUES ('20273', '24', '51', '60', 'Jeremiah wrote in a book all the evil that should come on Babylon, even all these words that are written concerning Babylon.');
INSERT INTO `bible_verses_web` VALUES ('20274', '24', '51', '61', 'Jeremiah said to Seraiah, When you come to Babylon, then see that you read all these words,');
INSERT INTO `bible_verses_web` VALUES ('20275', '24', '51', '62', 'and say, Yahweh, you have spoken concerning this place, to cut it off, that none shall dwell therein, neither man nor animal, but that it shall be desolate forever.');
INSERT INTO `bible_verses_web` VALUES ('20276', '24', '51', '63', 'It shall be, when you have made an end of reading this book, that you shall bind a stone to it, and cast it into the midst of the Euphrates:');
INSERT INTO `bible_verses_web` VALUES ('20277', '24', '51', '64', 'and you shall say, Thus shall Babylon sink, and shall not rise again because of the evil that I will bring on her; and they shall be weary. Thus far are the words of Jeremiah.');
INSERT INTO `bible_verses_web` VALUES ('20278', '24', '52', '1', 'Zedekiah was twenty-one years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.');
INSERT INTO `bible_verses_web` VALUES ('20279', '24', '52', '2', 'He did that which was evil in the sight of Yahweh, according to all that Jehoiakim had done.');
INSERT INTO `bible_verses_web` VALUES ('20280', '24', '52', '3', 'For through the anger of Yahweh did it happen in Jerusalem and Judah, until he had cast them out from his presence. Zedekiah rebelled against the king of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('20281', '24', '52', '4', 'It happened in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadnezzar king of Babylon came, he and all his army, against Jerusalem, and encamped against it; and they built forts against it round about.');
INSERT INTO `bible_verses_web` VALUES ('20282', '24', '52', '5', 'So the city was besieged to the eleventh year of king Zedekiah.');
INSERT INTO `bible_verses_web` VALUES ('20283', '24', '52', '6', 'In the fourth month, in the ninth day of the month, the famine was severe in the city, so that there was no bread for the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('20284', '24', '52', '7', 'Then a breach was made in the city, and all the men of war fled, and went forth out of the city by night by the way of the gate between the two walls, which was by the king\'s garden; (now the Chaldeans were against the city all around;) and they went toward the Arabah.');
INSERT INTO `bible_verses_web` VALUES ('20285', '24', '52', '8', 'But the army of the Chaldeans pursued after the king, and overtook Zedekiah in the plains of Jericho; and all his army was scattered from him.');
INSERT INTO `bible_verses_web` VALUES ('20286', '24', '52', '9', 'Then they took the king, and carried him up to the king of Babylon to Riblah in the land of Hamath; and he gave judgment on him.');
INSERT INTO `bible_verses_web` VALUES ('20287', '24', '52', '10', 'The king of Babylon killed the sons of Zedekiah before his eyes: he killed also all the princes of Judah in Riblah.');
INSERT INTO `bible_verses_web` VALUES ('20288', '24', '52', '11', 'He put out the eyes of Zedekiah; and the king of Babylon bound him in fetters, and carried him to Babylon, and put him in prison until the day of his death.');
INSERT INTO `bible_verses_web` VALUES ('20289', '24', '52', '12', 'Now in the fifth month, in the tenth day of the month, which was the nineteenth year of king Nebuchadnezzar, king of Babylon, came Nebuzaradan the captain of the guard, who stood before the king of Babylon, into Jerusalem:');
INSERT INTO `bible_verses_web` VALUES ('20290', '24', '52', '13', 'and he burned the house of Yahweh, and the king\'s house; and all the houses of Jerusalem, even every great house, burned he with fire.');
INSERT INTO `bible_verses_web` VALUES ('20291', '24', '52', '14', 'All the army of the Chaldeans, who were with the captain of the guard, broke down all the walls of Jerusalem all around.');
INSERT INTO `bible_verses_web` VALUES ('20292', '24', '52', '15', 'Then Nebuzaradan the captain of the guard carried away captive of the poorest of the people, and the residue of the people who were left in the city, and those who fell away, who fell to the king of Babylon, and the residue of the multitude.');
INSERT INTO `bible_verses_web` VALUES ('20293', '24', '52', '16', 'But Nebuzaradan the captain of the guard left of the poorest of the land to be vineyard keepers and farmers.');
INSERT INTO `bible_verses_web` VALUES ('20294', '24', '52', '17', 'The pillars of brass that were in the house of Yahweh, and the bases and the bronze sea that were in the house of Yahweh, did the Chaldeans break in pieces, and carried all the brass of them to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('20295', '24', '52', '18', 'The pots also, and the shovels, and the snuffers, and the basins, and the spoons, and all the vessels of brass with which they ministered, took they away.');
INSERT INTO `bible_verses_web` VALUES ('20296', '24', '52', '19', 'The cups, and the fire pans, and the basins, and the pots, and the lampstands, and the spoons, and the bowls--that which was of gold, in gold, and that which was of silver, in silver,--the captain of the guard took away.');
INSERT INTO `bible_verses_web` VALUES ('20297', '24', '52', '20', 'The two pillars, the one sea, and the twelve bronze bulls that were under the bases, which king Solomon had made for the house of Yahweh. The brass of all these vessels was without weight.');
INSERT INTO `bible_verses_web` VALUES ('20298', '24', '52', '21', 'As for the pillars, the height of the one pillar was eighteen cubits; and a line of twelve cubits did compass it; and its thickness was four fingers: it was hollow.');
INSERT INTO `bible_verses_web` VALUES ('20299', '24', '52', '22', 'A capital of brass was on it; and the height of the one capital was five cubits, with network and pomegranates on the capital all around, all of brass: and the second pillar also had like these, and pomegranates.');
INSERT INTO `bible_verses_web` VALUES ('20300', '24', '52', '23', 'There were ninety-six pomegranates on the sides; all the pomegranates were one hundred on the network all around.');
INSERT INTO `bible_verses_web` VALUES ('20301', '24', '52', '24', 'The captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the threshold:');
INSERT INTO `bible_verses_web` VALUES ('20302', '24', '52', '25', 'and out of the city he took an officer who was set over the men of war; and seven men of those who saw the king\'s face, who were found in the city; and the scribe of the captain of the army, who mustered the people of the land; and sixty men of the people of the land, who were found in the midst of the city.');
INSERT INTO `bible_verses_web` VALUES ('20303', '24', '52', '26', 'Nebuzaradan the captain of the guard took them, and brought them to the king of Babylon to Riblah.');
INSERT INTO `bible_verses_web` VALUES ('20304', '24', '52', '27', 'The king of Babylon struck them, and put them to death at Riblah in the land of Hamath. So Judah was carried away captive out of his land.');
INSERT INTO `bible_verses_web` VALUES ('20305', '24', '52', '28', 'This is the people whom Nebuchadnezzar carried away captive: in the seventh year three thousand twenty-three Jews;');
INSERT INTO `bible_verses_web` VALUES ('20306', '24', '52', '29', 'in the eighteenth year of Nebuchadnezzar he carried away captive from Jerusalem eight hundred thirty-two persons;');
INSERT INTO `bible_verses_web` VALUES ('20307', '24', '52', '30', 'in the three and twentieth year of Nebuchadnezzar Nebuzaradan the captain of the guard carried away captive of the Jews seven hundred forty-five persons: all the persons were four thousand and six hundred.');
INSERT INTO `bible_verses_web` VALUES ('20308', '24', '52', '31', 'It happened in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, in the five and twentieth day of the month, that Evilmerodach king of Babylon, in the [first] year of his reign, lifted up the head of Jehoiachin king of Judah, and brought him forth out of prison;');
INSERT INTO `bible_verses_web` VALUES ('20309', '24', '52', '32', 'and he spoke kindly to him, and set his throne above the throne of the kings who were with him in Babylon,');
INSERT INTO `bible_verses_web` VALUES ('20310', '24', '52', '33', 'and changed his prison garments. [Jehoiachin] ate bread before him continually all the days of his life:');
INSERT INTO `bible_verses_web` VALUES ('20311', '24', '52', '34', 'and for his allowance, there was a continual allowance given him by the king of Babylon, every day a portion until the day of his death, all the days of his life.');
INSERT INTO `bible_verses_web` VALUES ('20312', '25', '1', '1', 'How the city sits solitary, that was full of people! She has become as a widow, who was great among the nations! She who was a princess among the provinces is become tributary!');
INSERT INTO `bible_verses_web` VALUES ('20313', '25', '1', '2', 'She weeps bitterly in the night, and her tears are on her cheeks; among all her lovers she has none to comfort her: All her friends have dealt treacherously with her; they are become her enemies.');
INSERT INTO `bible_verses_web` VALUES ('20314', '25', '1', '3', 'Judah is gone into captivity because of affliction, and because of great servitude; she dwells among the nations, she finds no rest: all her persecutors overtook her within the straits.');
INSERT INTO `bible_verses_web` VALUES ('20315', '25', '1', '4', 'The ways of Zion do mourn, because none come to the solemn assembly; all her gates are desolate, her priests do sigh: her virgins are afflicted, and she herself is in bitterness.');
INSERT INTO `bible_verses_web` VALUES ('20316', '25', '1', '5', 'Her adversaries are become the head, her enemies prosper; for Yahweh has afflicted her for the multitude of her transgressions: her young children are gone into captivity before the adversary.');
INSERT INTO `bible_verses_web` VALUES ('20317', '25', '1', '6', 'From the daughter of Zion all her majesty is departed: her princes are become like harts that find no pasture, they are gone without strength before the pursuer.');
INSERT INTO `bible_verses_web` VALUES ('20318', '25', '1', '7', 'Jerusalem remembers in the days of her affliction and of her miseries all her pleasant things that were from the days of old: when her people fell into the hand of the adversary, and none did help her, The adversaries saw her, they did mock at her desolations.');
INSERT INTO `bible_verses_web` VALUES ('20319', '25', '1', '8', 'Jerusalem has grievously sinned; therefore she is become as an unclean thing; all who honored her despise her, because they have seen her nakedness: yes, she sighs, and turns backward.');
INSERT INTO `bible_verses_web` VALUES ('20320', '25', '1', '9', 'Her filthiness was in her skirts; she didn\'t remember her latter end; therefore is she come down wonderfully; she has no comforter: see, Yahweh, my affliction; for the enemy has magnified himself.');
INSERT INTO `bible_verses_web` VALUES ('20321', '25', '1', '10', 'The adversary has spread out his hand on all her pleasant things: for she has seen that the nations are entered into her sanctuary, concerning whom you commanded that they should not enter into your assembly.');
INSERT INTO `bible_verses_web` VALUES ('20322', '25', '1', '11', 'All her people sigh, they seek bread; they have given their pleasant things for food to refresh the soul: look, Yahweh, and see; for I am become abject.');
INSERT INTO `bible_verses_web` VALUES ('20323', '25', '1', '12', 'Is it nothing to you, all you who pass by? Look, and see if there be any sorrow like my sorrow, which is brought on me, With which Yahweh has afflicted [me] in the day of his fierce anger.');
INSERT INTO `bible_verses_web` VALUES ('20324', '25', '1', '13', 'From on high has he sent fire into my bones, and it prevails against them; He has spread a net for my feet, he has turned me back: He has made me desolate and faint all the day.');
INSERT INTO `bible_verses_web` VALUES ('20325', '25', '1', '14', 'The yoke of my transgressions is bound by his hand; They are knit together, they are come up on my neck; he has made my strength to fail: The Lord has delivered me into their hands, against whom I am not able to stand.');
INSERT INTO `bible_verses_web` VALUES ('20326', '25', '1', '15', 'The Lord has set at nothing all my mighty men in the midst of me; He has called a solemn assembly against me to crush my young men: The Lord has trodden as in a winepress the virgin daughter of Judah.');
INSERT INTO `bible_verses_web` VALUES ('20327', '25', '1', '16', 'For these things I weep; my eye, my eye runs down with water; Because the comforter who should refresh my soul is far from me: My children are desolate, because the enemy has prevailed.');
INSERT INTO `bible_verses_web` VALUES ('20328', '25', '1', '17', 'Zion spreads forth her hands; there is none to comfort her; Yahweh has commanded concerning Jacob, that those who are around him should be his adversaries: Jerusalem is among them as an unclean thing.');
INSERT INTO `bible_verses_web` VALUES ('20329', '25', '1', '18', 'Yahweh is righteous; for I have rebelled against his commandment: Please hear all you peoples, and see my sorrow: My virgins and my young men are gone into captivity.');
INSERT INTO `bible_verses_web` VALUES ('20330', '25', '1', '19', 'I called for my lovers, [but] they deceived me: My priests and my elders gave up the spirit in the city, While they sought them food to refresh their souls.');
INSERT INTO `bible_verses_web` VALUES ('20331', '25', '1', '20', 'See, Yahweh; for I am in distress; my heart is troubled; My heart is turned within me; for I have grievously rebelled: Abroad the sword bereaves, at home there is as death.');
INSERT INTO `bible_verses_web` VALUES ('20332', '25', '1', '21', 'They have heard that I sigh; there is none to comfort me; All my enemies have heard of my trouble; they are glad that you have done it: You will bring the day that you have proclaimed, and they shall be like me.');
INSERT INTO `bible_verses_web` VALUES ('20333', '25', '1', '22', 'Let all their wickedness come before you; Do to them, as you have done to me for all my transgressions: For my sighs are many, and my heart is faint.');
INSERT INTO `bible_verses_web` VALUES ('20334', '25', '2', '1', 'How has the Lord covered the daughter of Zion with a cloud in his anger! He has cast down from heaven to the earth the beauty of Israel, And hasn\'t remembered his footstool in the day of his anger.');
INSERT INTO `bible_verses_web` VALUES ('20335', '25', '2', '2', 'The Lord has swallowed up all the habitations of Jacob, and has not pitied: He has thrown down in his wrath the strongholds of the daughter of Judah; He has brought them down to the ground; he has profaned the kingdom and its princes.');
INSERT INTO `bible_verses_web` VALUES ('20336', '25', '2', '3', 'He has cut off in fierce anger all the horn of Israel; He has drawn back his right hand from before the enemy: He has burned up Jacob like a flaming fire, which devours all around.');
INSERT INTO `bible_verses_web` VALUES ('20337', '25', '2', '4', 'He has bent his bow like an enemy, he has stood with his right hand as an adversary, Has killed all that were pleasant to the eye: In the tent of the daughter of Zion he has poured out his wrath like fire.');
INSERT INTO `bible_verses_web` VALUES ('20338', '25', '2', '5', 'The Lord is become as an enemy, he has swallowed up Israel; He has swallowed up all her palaces, he has destroyed his strongholds; He has multiplied in the daughter of Judah mourning and lamentation.');
INSERT INTO `bible_verses_web` VALUES ('20339', '25', '2', '6', 'He has violently taken away his tabernacle, as if it were of a garden; he has destroyed his place of assembly: Yahweh has caused solemn assembly and Sabbath to be forgotten in Zion, Has despised in the indignation of his anger the king and the priest.');
INSERT INTO `bible_verses_web` VALUES ('20340', '25', '2', '7', 'The Lord has cast off his altar, he has abhorred his sanctuary; He has given up into the hand of the enemy the walls of her palaces: They have made a noise in the house of Yahweh, as in the day of a solemn assembly.');
INSERT INTO `bible_verses_web` VALUES ('20341', '25', '2', '8', 'Yahweh has purposed to destroy the wall of the daughter of Zion; He has stretched out the line, he has not withdrawn his hand from destroying; He has made the rampart and wall to lament; they languish together.');
INSERT INTO `bible_verses_web` VALUES ('20342', '25', '2', '9', 'Her gates are sunk into the ground; he has destroyed and broken her bars: Her king and her princes are among the nations where the law is not; Yes, her prophets find no vision from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20343', '25', '2', '10', 'The elders of the daughter of Zion sit on the ground, they keep silence; They have cast up dust on their heads; they have clothed themselves with sackcloth: The virgins of Jerusalem hang down their heads to the ground.');
INSERT INTO `bible_verses_web` VALUES ('20344', '25', '2', '11', 'My eyes do fail with tears, my heart is troubled; My liver is poured on the earth, because of the destruction of the daughter of my people, Because the young children and the infants swoon in the streets of the city.');
INSERT INTO `bible_verses_web` VALUES ('20345', '25', '2', '12', 'They tell their mothers, Where is grain and wine? When they swoon as the wounded in the streets of the city, When their soul is poured out into their mothers\' bosom.');
INSERT INTO `bible_verses_web` VALUES ('20346', '25', '2', '13', 'What shall I testify to you? what shall I liken to you, daughter of Jerusalem? What shall I compare to you, that I may comfort you, virgin daughter of Zion? For your breach is great like the sea: who can heal you?');
INSERT INTO `bible_verses_web` VALUES ('20347', '25', '2', '14', 'Your prophets have seen for you false and foolish visions; They have not uncovered your iniquity, to bring back your captivity, but have seen for you false oracles and causes of banishment.');
INSERT INTO `bible_verses_web` VALUES ('20348', '25', '2', '15', 'All that pass by clap their hands at you. They hiss and wag their head at the daughter of Jerusalem, [saying], Is this the city that men called The perfection of beauty, The joy of the whole earth?');
INSERT INTO `bible_verses_web` VALUES ('20349', '25', '2', '16', 'All your enemies have opened their mouth wide against you; They hiss and gnash the teeth; they say, We have swallowed her up; Certainly this is the day that we looked for; we have found, we have seen it.');
INSERT INTO `bible_verses_web` VALUES ('20350', '25', '2', '17', 'Yahweh has done that which he purposed; he has fulfilled his word that he commanded in the days of old; He has thrown down, and has not pitied: He has caused the enemy to rejoice over you; he has exalted the horn of your adversaries.');
INSERT INTO `bible_verses_web` VALUES ('20351', '25', '2', '18', 'Their heart cried to the Lord: wall of the daughter of Zion, let tears run down like a river day and night; Give yourself no respite; don\'t let the apple of your eye cease.');
INSERT INTO `bible_verses_web` VALUES ('20352', '25', '2', '19', 'Arise, cry out in the night, at the beginning of the watches; Pour out your heart like water before the face of the Lord: Lift up your hands toward him for the life of your young children, that faint for hunger at the head of every street.');
INSERT INTO `bible_verses_web` VALUES ('20353', '25', '2', '20', 'Look, Yahweh, and see to whom you have done thus! Shall the women eat their fruit, the children that are dandled in the hands? Shall the priest and the prophet be killed in the sanctuary of the Lord?');
INSERT INTO `bible_verses_web` VALUES ('20354', '25', '2', '21', 'The youth and the old man lie on the ground in the streets; My virgins and my young men are fallen by the sword: You have killed them in the day of your anger; you have slaughtered, [and] not pitied.');
INSERT INTO `bible_verses_web` VALUES ('20355', '25', '2', '22', 'You have called, as in the day of a solemn assembly, my terrors on every side; There was none that escaped or remained in the day of Yahweh\'s anger: Those that I have dandled and brought up has my enemy consumed.');
INSERT INTO `bible_verses_web` VALUES ('20356', '25', '3', '1', 'I am the man that has seen affliction by the rod of his wrath.');
INSERT INTO `bible_verses_web` VALUES ('20357', '25', '3', '2', 'He has led me and caused me to walk in darkness, and not in light.');
INSERT INTO `bible_verses_web` VALUES ('20358', '25', '3', '3', 'Surely against me he turns his hand again and again all the day.');
INSERT INTO `bible_verses_web` VALUES ('20359', '25', '3', '4', 'My flesh and my skin has he made old; he has broken my bones.');
INSERT INTO `bible_verses_web` VALUES ('20360', '25', '3', '5', 'He has built against me, and surrounded me with gall and travail.');
INSERT INTO `bible_verses_web` VALUES ('20361', '25', '3', '6', 'He has made me to dwell in dark places, as those that have been long dead.');
INSERT INTO `bible_verses_web` VALUES ('20362', '25', '3', '7', 'He has walled me about, that I can\'t go forth; he has made my chain heavy.');
INSERT INTO `bible_verses_web` VALUES ('20363', '25', '3', '8', 'Yes, when I cry, and call for help, he shuts out my prayer.');
INSERT INTO `bible_verses_web` VALUES ('20364', '25', '3', '9', 'He has walled up my ways with cut stone; he has made my paths crooked.');
INSERT INTO `bible_verses_web` VALUES ('20365', '25', '3', '10', 'He is to me as a bear lying in wait, as a lion in secret places.');
INSERT INTO `bible_verses_web` VALUES ('20366', '25', '3', '11', 'He has turned aside my ways, and pulled me in pieces; he has made me desolate.');
INSERT INTO `bible_verses_web` VALUES ('20367', '25', '3', '12', 'He has bent his bow, and set me as a mark for the arrow.');
INSERT INTO `bible_verses_web` VALUES ('20368', '25', '3', '13', 'He has caused the shafts of his quiver to enter into my kidneys.');
INSERT INTO `bible_verses_web` VALUES ('20369', '25', '3', '14', 'I am become a derision to all my people, and their song all the day.');
INSERT INTO `bible_verses_web` VALUES ('20370', '25', '3', '15', 'He has filled me with bitterness, he has sated me with wormwood.');
INSERT INTO `bible_verses_web` VALUES ('20371', '25', '3', '16', 'He has also broken my teeth with gravel stones; he has covered me with ashes.');
INSERT INTO `bible_verses_web` VALUES ('20372', '25', '3', '17', 'You have removed my soul far off from peace; I forgot prosperity.');
INSERT INTO `bible_verses_web` VALUES ('20373', '25', '3', '18', 'I said, My strength is perished, and my expectation from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20374', '25', '3', '19', 'Remember my affliction and my misery, the wormwood and the gall.');
INSERT INTO `bible_verses_web` VALUES ('20375', '25', '3', '20', 'My soul still remembers them, and is bowed down within me.');
INSERT INTO `bible_verses_web` VALUES ('20376', '25', '3', '21', 'This I recall to my mind; therefore have I hope.');
INSERT INTO `bible_verses_web` VALUES ('20377', '25', '3', '22', '[It is of] Yahweh\'s loving kindnesses that we are not consumed, because his compassion doesn\'t fail.');
INSERT INTO `bible_verses_web` VALUES ('20378', '25', '3', '23', 'They are new every morning; great is your faithfulness.');
INSERT INTO `bible_verses_web` VALUES ('20379', '25', '3', '24', 'Yahweh is my portion, says my soul; therefore will I hope in him.');
INSERT INTO `bible_verses_web` VALUES ('20380', '25', '3', '25', 'Yahweh is good to those who wait for him, to the soul that seeks him.');
INSERT INTO `bible_verses_web` VALUES ('20381', '25', '3', '26', 'It is good that a man should hope and quietly wait for the salvation of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20382', '25', '3', '27', 'It is good for a man that he bear the yoke in his youth.');
INSERT INTO `bible_verses_web` VALUES ('20383', '25', '3', '28', 'Let him sit alone and keep silence, because he has laid it on him.');
INSERT INTO `bible_verses_web` VALUES ('20384', '25', '3', '29', 'Let him put his mouth in the dust, if so be there may be hope.');
INSERT INTO `bible_verses_web` VALUES ('20385', '25', '3', '30', 'Let him give his cheek to him who strikes him; let him be filled full with reproach.');
INSERT INTO `bible_verses_web` VALUES ('20386', '25', '3', '31', 'For the Lord will not cast off forever.');
INSERT INTO `bible_verses_web` VALUES ('20387', '25', '3', '32', 'For though he cause grief, yet he will have compassion according to the multitude of his loving kindnesses.');
INSERT INTO `bible_verses_web` VALUES ('20388', '25', '3', '33', 'For he does not afflict willingly, nor grieve the children of men.');
INSERT INTO `bible_verses_web` VALUES ('20389', '25', '3', '34', 'To crush under foot all the prisoners of the earth,');
INSERT INTO `bible_verses_web` VALUES ('20390', '25', '3', '35', 'To turn aside the right of a man before the face of the Most High,');
INSERT INTO `bible_verses_web` VALUES ('20391', '25', '3', '36', 'To subvert a man in his cause, the Lord doesn\'t approve.');
INSERT INTO `bible_verses_web` VALUES ('20392', '25', '3', '37', 'Who is he who says, and it comes to pass, when the Lord doesn\'t command it?');
INSERT INTO `bible_verses_web` VALUES ('20393', '25', '3', '38', 'Doesn\'t evil and good come out of the mouth of the Most High?');
INSERT INTO `bible_verses_web` VALUES ('20394', '25', '3', '39', 'Why does a living man complain, a man for the punishment of his sins?');
INSERT INTO `bible_verses_web` VALUES ('20395', '25', '3', '40', 'Let us search and try our ways, and turn again to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20396', '25', '3', '41', 'Let us lift up our heart with our hands to God in the heavens.');
INSERT INTO `bible_verses_web` VALUES ('20397', '25', '3', '42', 'We have transgressed and have rebelled; you have not pardoned.');
INSERT INTO `bible_verses_web` VALUES ('20398', '25', '3', '43', 'You have covered with anger and pursued us; you have killed, you have not pitied.');
INSERT INTO `bible_verses_web` VALUES ('20399', '25', '3', '44', 'You have covered yourself with a cloud, so that no prayer can pass through.');
INSERT INTO `bible_verses_web` VALUES ('20400', '25', '3', '45', 'You have made us an off-scouring and refuse in the midst of the peoples.');
INSERT INTO `bible_verses_web` VALUES ('20401', '25', '3', '46', 'All our enemies have opened their mouth wide against us.');
INSERT INTO `bible_verses_web` VALUES ('20402', '25', '3', '47', 'Fear and the pit are come on us, devastation and destruction.');
INSERT INTO `bible_verses_web` VALUES ('20403', '25', '3', '48', 'My eye runs down with streams of water, for the destruction of the daughter of my people.');
INSERT INTO `bible_verses_web` VALUES ('20404', '25', '3', '49', 'My eye pours down, and doesn\'t cease, without any intermission,');
INSERT INTO `bible_verses_web` VALUES ('20405', '25', '3', '50', 'Until Yahweh look down, and see from heaven.');
INSERT INTO `bible_verses_web` VALUES ('20406', '25', '3', '51', 'My eye affects my soul, because of all the daughters of my city.');
INSERT INTO `bible_verses_web` VALUES ('20407', '25', '3', '52', 'They have chased me relentlessly like a bird, those who are my enemies without cause.');
INSERT INTO `bible_verses_web` VALUES ('20408', '25', '3', '53', 'They have cut off my life in the dungeon, and have cast a stone on me.');
INSERT INTO `bible_verses_web` VALUES ('20409', '25', '3', '54', 'Waters flowed over my head; I said, I am cut off.');
INSERT INTO `bible_verses_web` VALUES ('20410', '25', '3', '55', 'I called on your name, Yahweh, out of the lowest dungeon.');
INSERT INTO `bible_verses_web` VALUES ('20411', '25', '3', '56', 'You heard my voice; don\'t hide your ear at my breathing, at my cry.');
INSERT INTO `bible_verses_web` VALUES ('20412', '25', '3', '57', 'You drew near in the day that I called on you; you said, Don\'t be afraid.');
INSERT INTO `bible_verses_web` VALUES ('20413', '25', '3', '58', 'Lord, you have pleaded the causes of my soul; you have redeemed my life.');
INSERT INTO `bible_verses_web` VALUES ('20414', '25', '3', '59', 'Yahweh, you have seen my wrong. Judge my cause.');
INSERT INTO `bible_verses_web` VALUES ('20415', '25', '3', '60', 'You have seen all their vengeance and all their devices against me.');
INSERT INTO `bible_verses_web` VALUES ('20416', '25', '3', '61', 'You have heard their reproach, Yahweh, and all their devices against me,');
INSERT INTO `bible_verses_web` VALUES ('20417', '25', '3', '62', 'The lips of those that rose up against me, and their device against me all the day.');
INSERT INTO `bible_verses_web` VALUES ('20418', '25', '3', '63', 'You see their sitting down, and their rising up; I am their song.');
INSERT INTO `bible_verses_web` VALUES ('20419', '25', '3', '64', 'You will render to them a recompense, Yahweh, according to the work of their hands.');
INSERT INTO `bible_verses_web` VALUES ('20420', '25', '3', '65', 'You will give them hardness of heart, your curse to them.');
INSERT INTO `bible_verses_web` VALUES ('20421', '25', '3', '66', 'You will pursue them in anger, and destroy them from under the heavens of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20422', '25', '4', '1', 'How is the gold become dim! [how] is the most pure gold changed! The stones of the sanctuary are poured out at the head of every street.');
INSERT INTO `bible_verses_web` VALUES ('20423', '25', '4', '2', 'The precious sons of Zion, comparable to fine gold, How are they esteemed as earthen pitchers, the work of the hands of the potter!');
INSERT INTO `bible_verses_web` VALUES ('20424', '25', '4', '3', 'Even the jackals draw out the breast, they nurse their young ones: The daughter of my people has become cruel, like the ostriches in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('20425', '25', '4', '4', 'The tongue of the nursing child clings to the roof of his mouth for thirst: The young children ask bread, and no man breaks it to them.');
INSERT INTO `bible_verses_web` VALUES ('20426', '25', '4', '5', 'Those who did feed delicately are desolate in the streets: Those who were brought up in scarlet embrace dunghills.');
INSERT INTO `bible_verses_web` VALUES ('20427', '25', '4', '6', 'For the iniquity of the daughter of my people is greater than the sin of Sodom, That was overthrown as in a moment, and no hands were laid on her.');
INSERT INTO `bible_verses_web` VALUES ('20428', '25', '4', '7', 'Her nobles were purer than snow, they were whiter than milk; They were more ruddy in body than rubies, their polishing was as of sapphire.');
INSERT INTO `bible_verses_web` VALUES ('20429', '25', '4', '8', 'Their appearance is blacker than a coal; they are not known in the streets: Their skin clings to their bones; it is withered, it is become like a stick.');
INSERT INTO `bible_verses_web` VALUES ('20430', '25', '4', '9', 'Those who are killed with the sword are better than those who are killed with hunger; For these pine away, stricken through, for want of the fruits of the field.');
INSERT INTO `bible_verses_web` VALUES ('20431', '25', '4', '10', 'The hands of the pitiful women have boiled their own children; They were their food in the destruction of the daughter of my people.');
INSERT INTO `bible_verses_web` VALUES ('20432', '25', '4', '11', 'Yahweh has accomplished his wrath, he has poured out his fierce anger; He has kindled a fire in Zion, which has devoured its foundations.');
INSERT INTO `bible_verses_web` VALUES ('20433', '25', '4', '12', 'The kings of the earth didn\'t believe, neither all the inhabitants of the world, That the adversary and the enemy would enter into the gates of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('20434', '25', '4', '13', '[It is] because of the sins of her prophets, [and] the iniquities of her priests, That have shed the blood of the just in the midst of her.');
INSERT INTO `bible_verses_web` VALUES ('20435', '25', '4', '14', 'They wander as blind men in the streets, they are polluted with blood, So that men can\'t touch their garments.');
INSERT INTO `bible_verses_web` VALUES ('20436', '25', '4', '15', 'Depart! they cried to them, Unclean! depart, depart, don\'t touch! When they fled away and wandered, men said among the nations, They shall no more live [here].');
INSERT INTO `bible_verses_web` VALUES ('20437', '25', '4', '16', 'The anger of Yahweh has scattered them; he will no more regard them: They didn\'t respect the persons of the priests, they didn\'t favor the elders.');
INSERT INTO `bible_verses_web` VALUES ('20438', '25', '4', '17', 'Our eyes do yet fail [in looking] for our vain help: In our watching we have watched for a nation that could not save.');
INSERT INTO `bible_verses_web` VALUES ('20439', '25', '4', '18', 'They hunt our steps, so that we can\'t go in our streets: Our end is near, our days are fulfilled; for our end is come.');
INSERT INTO `bible_verses_web` VALUES ('20440', '25', '4', '19', 'Our pursuers were swifter than the eagles of the sky: They chased us on the mountains, they laid wait for us in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('20441', '25', '4', '20', 'The breath of our nostrils, the anointed of Yahweh, was taken in their pits; Of whom we said, Under his shadow we shall live among the nations.');
INSERT INTO `bible_verses_web` VALUES ('20442', '25', '4', '21', 'Rejoice and be glad, daughter of Edom, that dwell in the land of Uz: The cup shall pass through to you also; you shall be drunken, and shall make yourself naked.');
INSERT INTO `bible_verses_web` VALUES ('20443', '25', '4', '22', 'The punishment of your iniquity is accomplished, daughter of Zion; he will no more carry you away into captivity: He will visit your iniquity, daughter of Edom; he will uncover your sins.');
INSERT INTO `bible_verses_web` VALUES ('20444', '25', '5', '1', 'Remember, Yahweh, what has come on us: Look, and see our reproach.');
INSERT INTO `bible_verses_web` VALUES ('20445', '25', '5', '2', 'Our inheritance is turned to strangers, Our houses to aliens.');
INSERT INTO `bible_verses_web` VALUES ('20446', '25', '5', '3', 'We are orphans and fatherless; Our mothers are as widows.');
INSERT INTO `bible_verses_web` VALUES ('20447', '25', '5', '4', 'We have drunken our water for money; Our wood is sold to us.');
INSERT INTO `bible_verses_web` VALUES ('20448', '25', '5', '5', 'Our pursuers are on our necks: We are weary, and have no rest.');
INSERT INTO `bible_verses_web` VALUES ('20449', '25', '5', '6', 'We have given the hand to the Egyptians, To the Assyrians, to be satisfied with bread.');
INSERT INTO `bible_verses_web` VALUES ('20450', '25', '5', '7', 'Our fathers sinned, and are no more; We have borne their iniquities.');
INSERT INTO `bible_verses_web` VALUES ('20451', '25', '5', '8', 'Servants rule over us: There is none to deliver us out of their hand.');
INSERT INTO `bible_verses_web` VALUES ('20452', '25', '5', '9', 'We get our bread at the peril of our lives, Because of the sword of the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('20453', '25', '5', '10', 'Our skin is black like an oven, Because of the burning heat of famine.');
INSERT INTO `bible_verses_web` VALUES ('20454', '25', '5', '11', 'They ravished the women in Zion, The virgins in the cities of Judah.');
INSERT INTO `bible_verses_web` VALUES ('20455', '25', '5', '12', 'Princes were hanged up by their hand: The faces of elders were not honored.');
INSERT INTO `bible_verses_web` VALUES ('20456', '25', '5', '13', 'The young men bare the mill; The children stumbled under the wood.');
INSERT INTO `bible_verses_web` VALUES ('20457', '25', '5', '14', 'The elders have ceased from the gate, The young men from their music.');
INSERT INTO `bible_verses_web` VALUES ('20458', '25', '5', '15', 'The joy of our heart is ceased; Our dance is turned into mourning.');
INSERT INTO `bible_verses_web` VALUES ('20459', '25', '5', '16', 'The crown is fallen from our head: Woe to us! for we have sinned.');
INSERT INTO `bible_verses_web` VALUES ('20460', '25', '5', '17', 'For this our heart is faint; For these things our eyes are dim;');
INSERT INTO `bible_verses_web` VALUES ('20461', '25', '5', '18', 'For the mountain of Zion, which is desolate: The foxes walk on it.');
INSERT INTO `bible_verses_web` VALUES ('20462', '25', '5', '19', 'You, Yahweh, remain forever; Your throne is from generation to generation.');
INSERT INTO `bible_verses_web` VALUES ('20463', '25', '5', '20', 'Why do you forget us forever, [And] forsake us so long time?');
INSERT INTO `bible_verses_web` VALUES ('20464', '25', '5', '21', 'Turn us to yourself, Yahweh, and we shall be turned. Renew our days as of old.');
INSERT INTO `bible_verses_web` VALUES ('20465', '25', '5', '22', 'But you have utterly rejected us; You are very angry against us.');
INSERT INTO `bible_verses_web` VALUES ('20466', '26', '1', '1', 'Now it happened in the thirtieth year, in the fourth [month], in the fifth [day] of the month, as I was among the captives by the river Chebar, that the heavens were opened, and I saw visions of God.');
INSERT INTO `bible_verses_web` VALUES ('20467', '26', '1', '2', 'In the fifth [day] of the month, which was the fifth year of king Jehoiachin\'s captivity,');
INSERT INTO `bible_verses_web` VALUES ('20468', '26', '1', '3', 'the word of Yahweh came expressly to Ezekiel the priest, the son of Buzi, in the land of the Chaldeans by the river Chebar; and the hand of Yahweh was there on him.');
INSERT INTO `bible_verses_web` VALUES ('20469', '26', '1', '4', 'I looked, and behold, a stormy wind came out of the north, a great cloud, with flashing lightning, and a brightness around it, and out of its midst as it were glowing metal, out of the midst of the fire.');
INSERT INTO `bible_verses_web` VALUES ('20470', '26', '1', '5', 'Out of its midst came the likeness of four living creatures. This was their appearance: they had the likeness of a man.');
INSERT INTO `bible_verses_web` VALUES ('20471', '26', '1', '6', 'Everyone had four faces, and each one of them had four wings.');
INSERT INTO `bible_verses_web` VALUES ('20472', '26', '1', '7', 'Their feet were straight feet; and the sole of their feet was like the sole of a calf\'s foot; and they sparkled like burnished brass.');
INSERT INTO `bible_verses_web` VALUES ('20473', '26', '1', '8', 'They had the hands of a man under their wings on their four sides; and the four of them had their faces and their wings [thus]:');
INSERT INTO `bible_verses_web` VALUES ('20474', '26', '1', '9', 'their wings were joined one to another; they didn\'t turn when they went; each one went straight forward.');
INSERT INTO `bible_verses_web` VALUES ('20475', '26', '1', '10', 'As for the likeness of their faces, they had the face of a man; and the four of them had the face of a lion on the right side; and the four of them had the face of an ox on the left side; the four of them also had the face of an eagle.');
INSERT INTO `bible_verses_web` VALUES ('20476', '26', '1', '11', 'Such were their faces. Their wings were spread out above. Two wings of each one touched another, and two covered their bodies.');
INSERT INTO `bible_verses_web` VALUES ('20477', '26', '1', '12', 'Each one went straight forward: where the spirit was to go, they went; they didn\'t turn when they went.');
INSERT INTO `bible_verses_web` VALUES ('20478', '26', '1', '13', 'As for the likeness of the living creatures, their appearance was like burning coals of fire, like the appearance of torches: [the fire] went up and down among the living creatures; and the fire was bright, and out of the fire went forth lightning.');
INSERT INTO `bible_verses_web` VALUES ('20479', '26', '1', '14', 'The living creatures ran and returned as the appearance of a flash of lightning.');
INSERT INTO `bible_verses_web` VALUES ('20480', '26', '1', '15', 'Now as I saw the living creatures, behold, one wheel on the earth beside the living creatures, for each of the four faces of it.');
INSERT INTO `bible_verses_web` VALUES ('20481', '26', '1', '16', 'The appearance of the wheels and their work was like a beryl: and the four of them had one likeness; and their appearance and their work was as it were a wheel within a wheel.');
INSERT INTO `bible_verses_web` VALUES ('20482', '26', '1', '17', 'When they went, they went in their four directions: they didn\'t turn when they went.');
INSERT INTO `bible_verses_web` VALUES ('20483', '26', '1', '18', 'As for their rims, they were high and dreadful; and the four of them had their rims full of eyes all around.');
INSERT INTO `bible_verses_web` VALUES ('20484', '26', '1', '19', 'When the living creatures went, the wheels went beside them; and when the living creatures were lifted up from the earth, the wheels were lifted up.');
INSERT INTO `bible_verses_web` VALUES ('20485', '26', '1', '20', 'Wherever the spirit was to go, they went; there was the spirit to go: and the wheels were lifted up beside them; for the spirit of the living creature was in the wheels.');
INSERT INTO `bible_verses_web` VALUES ('20486', '26', '1', '21', 'When those went, these went; and when those stood, these stood; and when those were lifted up from the earth, the wheels were lifted up beside them: for the spirit of the living creature was in the wheels.');
INSERT INTO `bible_verses_web` VALUES ('20487', '26', '1', '22', 'Over the head of the living creature there was the likeness of an expanse, like the awesome crystal to look on, stretched forth over their heads above.');
INSERT INTO `bible_verses_web` VALUES ('20488', '26', '1', '23', 'Under the expanse were their wings straight, the one toward the other: each one had two which covered on this side, and every one had two which covered on that side, their bodies.');
INSERT INTO `bible_verses_web` VALUES ('20489', '26', '1', '24', 'When they went, I heard the noise of their wings like the noise of great waters, like the voice of the Almighty, a noise of tumult like the noise of an army: when they stood, they let down their wings.');
INSERT INTO `bible_verses_web` VALUES ('20490', '26', '1', '25', 'There was a voice above the expanse that was over their heads: when they stood, they let down their wings.');
INSERT INTO `bible_verses_web` VALUES ('20491', '26', '1', '26', 'Above the expanse that was over their heads was the likeness of a throne, as the appearance of a sapphire stone; and on the likeness of the throne was a likeness as the appearance of a man on it above.');
INSERT INTO `bible_verses_web` VALUES ('20492', '26', '1', '27', 'I saw as it were glowing metal, as the appearance of fire within it all around, from the appearance of his waist and upward; and from the appearance of his waist and downward I saw as it were the appearance of fire, and there was brightness around him.');
INSERT INTO `bible_verses_web` VALUES ('20493', '26', '1', '28', 'As the appearance of the rainbow that is in the cloud in the day of rain, so was the appearance of the brightness all around. This was the appearance of the likeness of the glory of Yahweh. When I saw it, I fell on my face, and I heard a voice of one that spoke.');
INSERT INTO `bible_verses_web` VALUES ('20494', '26', '2', '1', 'He said to me, Son of man, stand on your feet, and I will speak with you.');
INSERT INTO `bible_verses_web` VALUES ('20495', '26', '2', '2', 'The Spirit entered into me when he spoke to me, and set me on my feet; and I heard him who spoke to me.');
INSERT INTO `bible_verses_web` VALUES ('20496', '26', '2', '3', 'He said to me, Son of man, I send you to the children of Israel, to a nation of rebels who have rebelled against me. They and their fathers have transgressed against me even to this very day.');
INSERT INTO `bible_verses_web` VALUES ('20497', '26', '2', '4', 'The children are impudent and stiff-hearted: I am sending you to them; and you shall tell them, Thus says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20498', '26', '2', '5', 'They, whether they will hear, or whether they will forbear, (for they are a rebellious house), yet shall know that there has been a prophet among them.');
INSERT INTO `bible_verses_web` VALUES ('20499', '26', '2', '6', 'You, son of man, don\'t be afraid of them, neither be afraid of their words, though briers and thorns are with you, and you do dwell among scorpions: don\'t be afraid of their words, nor be dismayed at their looks, though they are a rebellious house.');
INSERT INTO `bible_verses_web` VALUES ('20500', '26', '2', '7', 'You shall speak my words to them, whether they will hear, or whether they will forbear; for they are most rebellious.');
INSERT INTO `bible_verses_web` VALUES ('20501', '26', '2', '8', 'But you, son of man, hear what I tell you; don\'t be rebellious like that rebellious house: open your mouth, and eat that which I give you.');
INSERT INTO `bible_verses_web` VALUES ('20502', '26', '2', '9', 'When I looked, behold, a hand was put forth to me; and, behold, a scroll of a book was therein;');
INSERT INTO `bible_verses_web` VALUES ('20503', '26', '2', '10', 'He spread it before me: and it was written within and without; and there were written therein lamentations, and mourning, and woe.');
INSERT INTO `bible_verses_web` VALUES ('20504', '26', '3', '1', 'He said to me, Son of man, eat that which you find. Eat this scroll, and go, speak to the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20505', '26', '3', '2', 'So I opened my mouth, and he caused me to eat the scroll.');
INSERT INTO `bible_verses_web` VALUES ('20506', '26', '3', '3', 'He said to me, Son of man, cause your belly to eat, and fill your bowels with this scroll that I give you. Then I ate it; and it was as sweet as honey in my mouth.');
INSERT INTO `bible_verses_web` VALUES ('20507', '26', '3', '4', 'He said to me, Son of man, go to the house of Israel, and speak my words to them.');
INSERT INTO `bible_verses_web` VALUES ('20508', '26', '3', '5', 'For you are not sent to a people of a strange speech and of a hard language, but to the house of Israel;');
INSERT INTO `bible_verses_web` VALUES ('20509', '26', '3', '6', 'not to many peoples of a strange speech and of a hard language, whose words you can not understand. Surely, if I sent you to them, they would listen to you.');
INSERT INTO `bible_verses_web` VALUES ('20510', '26', '3', '7', 'But the house of Israel will not listen to you; for they will not listen to me: for all the house of Israel are obstinate and hard-hearted.');
INSERT INTO `bible_verses_web` VALUES ('20511', '26', '3', '8', 'Behold, I have made your face hard against their faces, and your forehead hard against their foreheads.');
INSERT INTO `bible_verses_web` VALUES ('20512', '26', '3', '9', 'As an adamant harder than flint have I made your forehead: don\'t be afraid of them, neither be dismayed at their looks, though they are a rebellious house.');
INSERT INTO `bible_verses_web` VALUES ('20513', '26', '3', '10', 'Moreover he said to me, Son of man, all my words that I shall speak to you receive in your heart, and hear with your ears.');
INSERT INTO `bible_verses_web` VALUES ('20514', '26', '3', '11', 'Go to them of the captivity, to the children of your people, and speak to them, and tell them, Thus says the Lord Yahweh; whether they will hear, or whether they will forbear.');
INSERT INTO `bible_verses_web` VALUES ('20515', '26', '3', '12', 'Then the Spirit lifted me up, and I heard behind me the voice of a great rushing, [saying], Blessed be the glory of Yahweh from his place.');
INSERT INTO `bible_verses_web` VALUES ('20516', '26', '3', '13', '[I heard] the noise of the wings of the living creatures as they touched one another, and the noise of the wheels beside them, even the noise of a great rushing.');
INSERT INTO `bible_verses_web` VALUES ('20517', '26', '3', '14', 'So the Spirit lifted me up, and took me away; and I went in bitterness, in the heat of my spirit; and the hand of Yahweh was strong on me.');
INSERT INTO `bible_verses_web` VALUES ('20518', '26', '3', '15', 'Then I came to them of the captivity at Tel Aviv, that lived by the river Chebar, and to where they lived; and I sat there overwhelmed among them seven days.');
INSERT INTO `bible_verses_web` VALUES ('20519', '26', '3', '16', 'It happened at the end of seven days, that the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20520', '26', '3', '17', 'Son of man, I have made you a watchman to the house of Israel: therefore hear the word from my mouth, and give them warning from me.');
INSERT INTO `bible_verses_web` VALUES ('20521', '26', '3', '18', 'When I tell the wicked, You shall surely die; and you give him no warning, nor speak to warn the wicked from his wicked way, to save his life; the same wicked man shall die in his iniquity; but his blood will I require at your hand.');
INSERT INTO `bible_verses_web` VALUES ('20522', '26', '3', '19', 'Yet if you warn the wicked, and he doesn\'t turn from his wickedness, nor from his wicked way, he shall die in his iniquity; but you have delivered your soul.');
INSERT INTO `bible_verses_web` VALUES ('20523', '26', '3', '20', 'Again, when a righteous man does turn from his righteousness, and commit iniquity, and I lay a stumbling block before him, he shall die: because you have not given him warning, he shall die in his sin, and his righteous deeds which he has done shall not be remembered; but his blood will I require at your hand.');
INSERT INTO `bible_verses_web` VALUES ('20524', '26', '3', '21', 'Nevertheless if you warn the righteous man, that the righteous not sin, and he does not sin, he shall surely live, because he took warning; and you have delivered your soul.');
INSERT INTO `bible_verses_web` VALUES ('20525', '26', '3', '22', 'The hand of Yahweh was there on me; and he said to me, Arise, go forth into the plain, and I will there talk with you.');
INSERT INTO `bible_verses_web` VALUES ('20526', '26', '3', '23', 'Then I arose, and went forth into the plain: and behold, the glory of Yahweh stood there, as the glory which I saw by the river Chebar; and I fell on my face.');
INSERT INTO `bible_verses_web` VALUES ('20527', '26', '3', '24', 'Then the Spirit entered into me, and set me on my feet; and he spoke with me, and said to me, Go, shut yourself inside your house.');
INSERT INTO `bible_verses_web` VALUES ('20528', '26', '3', '25', 'But you, son of man, behold, they shall lay bands on you, and shall bind you with them, and you shall not go out among them:');
INSERT INTO `bible_verses_web` VALUES ('20529', '26', '3', '26', 'and I will make your tongue stick to the roof of your mouth, that you shall be mute, and shall not be to them a reprover; for they are a rebellious house.');
INSERT INTO `bible_verses_web` VALUES ('20530', '26', '3', '27', 'But when I speak with you, I will open your mouth, and you shall tell them, Thus says the Lord Yahweh: He who hears, let him hear; and he who forbears, let him forbear: for they are a rebellious house.');
INSERT INTO `bible_verses_web` VALUES ('20531', '26', '4', '1', 'You also, son of man, take a tile, and lay it before yourself, and portray on it a city, even Jerusalem:');
INSERT INTO `bible_verses_web` VALUES ('20532', '26', '4', '2', 'and lay siege against it, and build forts against it, and cast up a mound against it; set camps also against it, and plant battering rams against it all around.');
INSERT INTO `bible_verses_web` VALUES ('20533', '26', '4', '3', 'Take for yourself an iron pan, and set it for a wall of iron between you and the city: and set your face toward it, and it shall be besieged, and you shall lay siege against it. This shall be a sign to the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20534', '26', '4', '4', 'Moreover lie on your left side, and lay the iniquity of the house of Israel on it; [according to] the number of the days that you shall lie on it, you shall bear their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('20535', '26', '4', '5', 'For I have appointed the years of their iniquity to be to you a number of days, even three hundred ninety days: so you shall bear the iniquity of the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20536', '26', '4', '6', 'Again, when you have accomplished these, you shall lie on your right side, and shall bear the iniquity of the house of Judah: forty days, each day for a year, have I appointed it to you.');
INSERT INTO `bible_verses_web` VALUES ('20537', '26', '4', '7', 'You shall set your face toward the siege of Jerusalem, with your arm uncovered; and you shall prophesy against it.');
INSERT INTO `bible_verses_web` VALUES ('20538', '26', '4', '8', 'Behold, I lay bands on you, and you shall not turn you from one side to the other, until you have accomplished the days of your siege.');
INSERT INTO `bible_verses_web` VALUES ('20539', '26', '4', '9', 'Take for yourself also wheat, and barley, and beans, and lentils, and millet, and spelt, and put them in one vessel, and make bread of it; [according to] the number of the days that you shall lie on your side, even three hundred ninety days, you shall eat of it.');
INSERT INTO `bible_verses_web` VALUES ('20540', '26', '4', '10', 'Your food which you shall eat shall be by weight, twenty shekels a day: from time to time you shall eat it.');
INSERT INTO `bible_verses_web` VALUES ('20541', '26', '4', '11', 'You shall drink water by measure, the sixth part of a hin: from time to time you shall drink.');
INSERT INTO `bible_verses_web` VALUES ('20542', '26', '4', '12', 'You shall eat it as barley cakes, and you shall bake it in their sight with dung that comes out of man.');
INSERT INTO `bible_verses_web` VALUES ('20543', '26', '4', '13', 'Yahweh said, Even thus shall the children of Israel eat their bread unclean, among the nations where I will drive them.');
INSERT INTO `bible_verses_web` VALUES ('20544', '26', '4', '14', 'Then I said, Ah Lord Yahweh! behold, my soul has not been polluted; for from my youth up even until now have I not eaten of that which dies of itself, or is torn of animals; neither came there abominable flesh into my mouth.');
INSERT INTO `bible_verses_web` VALUES ('20545', '26', '4', '15', 'Then he said to me, Behold, I have given you cow\'s dung for man\'s dung, and you shall prepare your bread thereon.');
INSERT INTO `bible_verses_web` VALUES ('20546', '26', '4', '16', 'Moreover he said to me, Son of man, behold, I will break the staff of bread in Jerusalem: and they shall eat bread by weight, and with fearfulness; and they shall drink water by measure, and in dismay:');
INSERT INTO `bible_verses_web` VALUES ('20547', '26', '4', '17', 'that they may want bread and water, and be dismayed one with another, and pine away in their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('20548', '26', '5', '1', 'You, son of man, take a sharp sword; You shall take it as a barber\'s razor to you, and shall cause it to pass on your head and on your beard: then take balances to weigh, and divide the hair.');
INSERT INTO `bible_verses_web` VALUES ('20549', '26', '5', '2', 'A third part you shall burn in the fire in the midst of the city, when the days of the siege are fulfilled; and you shall take a third part, and strike with the sword around it; and a third part you shall scatter to the wind, and I will draw out a sword after them.');
INSERT INTO `bible_verses_web` VALUES ('20550', '26', '5', '3', 'You shall take of it a few in number, and bind them in your skirts.');
INSERT INTO `bible_verses_web` VALUES ('20551', '26', '5', '4', 'Of these again you shall take, and cast them into the midst of the fire, and burn them in the fire; from it shall a fire come forth into all the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20552', '26', '5', '5', 'Thus says the Lord Yahweh: This is Jerusalem; I have set her in the midst of the nations, and countries are around her.');
INSERT INTO `bible_verses_web` VALUES ('20553', '26', '5', '6', 'She has rebelled against my ordinances in doing wickedness more than the nations, and against my statutes more than the countries that are around her; for they have rejected my ordinances, and as for my statutes, they have not walked in them.');
INSERT INTO `bible_verses_web` VALUES ('20554', '26', '5', '7', 'Therefore thus says the Lord Yahweh: Because you are turbulent more than the nations that are around you, and have not walked in my statutes, neither have kept my ordinances, neither have done after the ordinances of the nations that are around you;');
INSERT INTO `bible_verses_web` VALUES ('20555', '26', '5', '8', 'therefore thus says the Lord Yahweh: Behold, I, even I, am against you; and I will execute judgments in the midst of you in the sight of the nations.');
INSERT INTO `bible_verses_web` VALUES ('20556', '26', '5', '9', 'I will do in you that which I have not done, and whereunto I will not do any more the like, because of all your abominations.');
INSERT INTO `bible_verses_web` VALUES ('20557', '26', '5', '10', 'Therefore the fathers shall eat the sons in the midst of you, and the sons shall eat their fathers; and I will execute judgments on you; and the whole remnant of you will I scatter to all the winds.');
INSERT INTO `bible_verses_web` VALUES ('20558', '26', '5', '11', 'Therefore, as I live, says the Lord Yahweh, surely, because you have defiled my sanctuary with all your detestable things, and with all your abominations, therefore will I also diminish [you]; neither shall my eye spare, and I also will have no pity.');
INSERT INTO `bible_verses_web` VALUES ('20559', '26', '5', '12', 'A third part of you shall die with the pestilence, and with famine shall they be consumed in the midst of you; and a third part shall fall by the sword around you; and a third part I will scatter to all the winds, and will draw out a sword after them.');
INSERT INTO `bible_verses_web` VALUES ('20560', '26', '5', '13', 'Thus shall my anger be accomplished, and I will cause my wrath toward them to rest, and I shall be comforted; and they shall know that I, Yahweh, have spoken in my zeal, when I have accomplished my wrath on them.');
INSERT INTO `bible_verses_web` VALUES ('20561', '26', '5', '14', 'Moreover I will make you a desolation and a reproach among the nations that are around you, in the sight of all that pass by.');
INSERT INTO `bible_verses_web` VALUES ('20562', '26', '5', '15', 'So it shall be a reproach and a taunt, an instruction and an astonishment, to the nations that are around you, when I shall execute judgments on you in anger and in wrath, and in wrathful rebukes; (I, Yahweh, have spoken it;)');
INSERT INTO `bible_verses_web` VALUES ('20563', '26', '5', '16', 'when I shall send on them the evil arrows of famine, that are for destruction, which I will send to destroy you: and I will increase the famine on you, and will break your staff of bread;');
INSERT INTO `bible_verses_web` VALUES ('20564', '26', '5', '17', 'and I will send on you famine and evil animals, and they shall bereave you; and pestilence and blood shall pass through you; and I will bring the sword on you: I, Yahweh, have spoken it.');
INSERT INTO `bible_verses_web` VALUES ('20565', '26', '6', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20566', '26', '6', '2', 'Son of man, set your face toward the mountains of Israel, and prophesy to them,');
INSERT INTO `bible_verses_web` VALUES ('20567', '26', '6', '3', 'and say, You mountains of Israel, hear the word of the Lord Yahweh: Thus says the Lord Yahweh to the mountains and to the hills, to the watercourses and to the valleys: Behold, I, even I, will bring a sword on you, and I will destroy your high places.');
INSERT INTO `bible_verses_web` VALUES ('20568', '26', '6', '4', 'Your altars shall become desolate, and your incense altars shall be broken; and I will cast down your slain men before your idols.');
INSERT INTO `bible_verses_web` VALUES ('20569', '26', '6', '5', 'I will lay the dead bodies of the children of Israel before their idols; and I will scatter your bones around your altars.');
INSERT INTO `bible_verses_web` VALUES ('20570', '26', '6', '6', 'In all your dwelling places the cities shall be laid waste, and the high places shall be desolate; that your altars may be laid waste and made desolate, and your idols may be broken and cease, and your incense altars may be cut down, and your works may be abolished.');
INSERT INTO `bible_verses_web` VALUES ('20571', '26', '6', '7', 'The slain shall fall in the midst of you, and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20572', '26', '6', '8', 'Yet will I leave a remnant, in that you shall have some that escape the sword among the nations, when you shall be scattered through the countries.');
INSERT INTO `bible_verses_web` VALUES ('20573', '26', '6', '9', 'Those of you that escape shall remember me among the nations where they shall be carried captive, how that I have been broken with their lewd heart, which has departed from me, and with their eyes, which play the prostitute after their idols: and they shall loathe themselves in their own sight for the evils which they have committed in all their abominations.');
INSERT INTO `bible_verses_web` VALUES ('20574', '26', '6', '10', 'They shall know that I am Yahweh: I have not said in vain that I would do this evil to them.');
INSERT INTO `bible_verses_web` VALUES ('20575', '26', '6', '11', 'Thus says the Lord Yahweh: Strike with your hand, and stamp with your foot, and say, Alas! because of all the evil abominations of the house of Israel; for they shall fall by the sword, by the famine, and by the pestilence.');
INSERT INTO `bible_verses_web` VALUES ('20576', '26', '6', '12', 'He who is far off shall die of the pestilence; and he who is near shall fall by the sword; and he who remains and is besieged shall die by the famine: thus will I accomplish my wrath on them.');
INSERT INTO `bible_verses_web` VALUES ('20577', '26', '6', '13', 'You shall know that I am Yahweh, when their slain men shall be among their idols around their altars, on every high hill, on all the tops of the mountains, and under every green tree, and under every thick oak, the places where they offered pleasant aroma to all their idols.');
INSERT INTO `bible_verses_web` VALUES ('20578', '26', '6', '14', 'I will stretch out my hand on them, and make the land desolate and waste, from the wilderness toward Diblah, throughout all their habitations: and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20579', '26', '7', '1', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20580', '26', '7', '2', 'You, son of man, thus says the Lord Yahweh to the land of Israel, An end: the end is come on the four corners of the land.');
INSERT INTO `bible_verses_web` VALUES ('20581', '26', '7', '3', 'Now is the end on you, and I will send my anger on you, and will judge you according to your ways; and I will bring on you all your abominations.');
INSERT INTO `bible_verses_web` VALUES ('20582', '26', '7', '4', 'My eye shall not spare you, neither will I have pity; but I will bring your ways on you, and your abominations shall be in the midst of you: and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20583', '26', '7', '5', 'Thus says the Lord Yahweh: An evil, an only evil; behold, it comes.');
INSERT INTO `bible_verses_web` VALUES ('20584', '26', '7', '6', 'An end has come, the end has come; it awakes against you; behold, it comes.');
INSERT INTO `bible_verses_web` VALUES ('20585', '26', '7', '7', 'Your doom has come to you, inhabitant of the land: the time has come, the day is near, [a day of] tumult, and not [of] joyful shouting, on the mountains.');
INSERT INTO `bible_verses_web` VALUES ('20586', '26', '7', '8', 'Now will I shortly pour out my wrath on you, and accomplish my anger against you, and will judge you according to your ways; and I will bring on you all your abominations.');
INSERT INTO `bible_verses_web` VALUES ('20587', '26', '7', '9', 'My eye shall not spare, neither will I have pity: I will bring on you according to your ways; and your abominations shall be in the midst of you; and you shall know that I, Yahweh, do strike.');
INSERT INTO `bible_verses_web` VALUES ('20588', '26', '7', '10', 'Behold, the day, behold, it comes: your doom is gone forth; the rod has blossomed, pride has budded.');
INSERT INTO `bible_verses_web` VALUES ('20589', '26', '7', '11', 'Violence is risen up into a rod of wickedness; none of them [shall remain], nor of their multitude, nor of their wealth: neither shall there be eminency among them.');
INSERT INTO `bible_verses_web` VALUES ('20590', '26', '7', '12', 'The time is come, the day draws near: don\'t let the buyer rejoice, nor the seller mourn; for wrath is on all its multitude.');
INSERT INTO `bible_verses_web` VALUES ('20591', '26', '7', '13', 'For the seller shall not return to that which is sold, although they be yet alive: for the vision is touching the whole multitude of it, none shall return; neither shall any strengthen himself in the iniquity of his life.');
INSERT INTO `bible_verses_web` VALUES ('20592', '26', '7', '14', 'They have blown the trumpet, and have made all ready; but none goes to the battle; for my wrath is on all its multitude.');
INSERT INTO `bible_verses_web` VALUES ('20593', '26', '7', '15', 'The sword is outside, and the pestilence and the famine within: he who is in the field shall die with the sword: and he who is in the city, famine and pestilence shall devour him.');
INSERT INTO `bible_verses_web` VALUES ('20594', '26', '7', '16', 'But those of those who escape shall escape, and shall be on the mountains like doves of the valleys, all of them moaning, every one in his iniquity.');
INSERT INTO `bible_verses_web` VALUES ('20595', '26', '7', '17', 'All hands shall be feeble, and all knees shall be weak as water.');
INSERT INTO `bible_verses_web` VALUES ('20596', '26', '7', '18', 'They shall also clothe themselves with sackcloth, and horror shall cover them; and shame shall be on all faces, and baldness on all their heads.');
INSERT INTO `bible_verses_web` VALUES ('20597', '26', '7', '19', 'They shall cast their silver in the streets, and their gold shall be as an unclean thing; their silver and their gold shall not be able to deliver them in the day of the wrath of Yahweh: they shall not satisfy their souls, neither fill their bowels; because it has been the stumbling block of their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('20598', '26', '7', '20', 'As for the beauty of his ornament, he set it in majesty; but they made the images of their abominations [and] their detestable things therein: therefore have I made it to them as an unclean thing.');
INSERT INTO `bible_verses_web` VALUES ('20599', '26', '7', '21', 'I will give it into the hands of the strangers for a prey, and to the wicked of the earth for a spoil; and they shall profane it.');
INSERT INTO `bible_verses_web` VALUES ('20600', '26', '7', '22', 'My face will I turn also from them, and they shall profane my secret [place]; and robbers shall enter into it, and profane it.');
INSERT INTO `bible_verses_web` VALUES ('20601', '26', '7', '23', 'Make the chain; for the land is full of bloody crimes, and the city is full of violence.');
INSERT INTO `bible_verses_web` VALUES ('20602', '26', '7', '24', 'Therefore I will bring the worst of the nations, and they shall possess their houses: I will also make the pride of the strong to cease; and their holy places shall be profaned.');
INSERT INTO `bible_verses_web` VALUES ('20603', '26', '7', '25', 'Destruction comes; and they shall seek peace, and there shall be none.');
INSERT INTO `bible_verses_web` VALUES ('20604', '26', '7', '26', 'Mischief shall come on mischief, and rumor shall be on rumor; and they shall seek a vision of the prophet; but the law shall perish from the priest, and counsel from the elders.');
INSERT INTO `bible_verses_web` VALUES ('20605', '26', '7', '27', 'The king shall mourn, and the prince shall be clothed with desolation, and the hands of the people of the land shall be troubled: I will do to them after their way, and according to their own judgments will I judge them; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20606', '26', '8', '1', 'It happened in the sixth year, in the sixth [month], in the fifth [day] of the month, as I sat in my house, and the elders of Judah sat before me, that the hand of the Lord Yahweh fell there on me.');
INSERT INTO `bible_verses_web` VALUES ('20607', '26', '8', '2', 'Then I saw, and behold, a likeness as the appearance of fire; from the appearance of his waist and downward, fire; and from his waist and upward, as the appearance of brightness, as it were glowing metal.');
INSERT INTO `bible_verses_web` VALUES ('20608', '26', '8', '3', 'He put forth the form of a hand, and took me by a lock of my head; and the Spirit lifted me up between earth and the sky, and brought me in the visions of God to Jerusalem, to the door of the gate of the inner [court] that looks toward the north; where there was the seat of the image of jealousy, which provokes to jealousy.');
INSERT INTO `bible_verses_web` VALUES ('20609', '26', '8', '4', 'Behold, the glory of the God of Israel was there, according to the appearance that I saw in the plain.');
INSERT INTO `bible_verses_web` VALUES ('20610', '26', '8', '5', 'Then he said to me, Son of man, lift up your eyes now the way toward the north. So I lifted up my eyes the way toward the north, and see, northward of the gate of the altar this image of jealousy in the entry.');
INSERT INTO `bible_verses_web` VALUES ('20611', '26', '8', '6', 'He said to me, Son of man, do you see what they do? even the great abominations that the house of Israel do commit here, that I should go far off from my sanctuary? But you shall again see yet other great abominations.');
INSERT INTO `bible_verses_web` VALUES ('20612', '26', '8', '7', 'He brought me to the door of the court; and when I looked, behold, a hole in the wall.');
INSERT INTO `bible_verses_web` VALUES ('20613', '26', '8', '8', 'Then he said to me, Son of man, dig now in the wall: and when I had dug in the wall, behold, a door.');
INSERT INTO `bible_verses_web` VALUES ('20614', '26', '8', '9', 'He said to me, Go in, and see the wicked abominations that they do here.');
INSERT INTO `bible_verses_web` VALUES ('20615', '26', '8', '10', 'So I went in and saw; and see, every form of creeping things, and abominable animals, and all the idols of the house of Israel, portrayed around on the wall.');
INSERT INTO `bible_verses_web` VALUES ('20616', '26', '8', '11', 'There stood before them seventy men of the elders of the house of Israel; and in the midst of them stood Jaazaniah the son of Shaphan, every man with his censer in his hand; and the odor of the cloud of incense went up.');
INSERT INTO `bible_verses_web` VALUES ('20617', '26', '8', '12', 'Then he said to me, Son of man, have you seen what the elders of the house of Israel do in the dark, every man in his rooms of imagery? for they say, Yahweh doesn\'t see us; Yahweh has forsaken the land.');
INSERT INTO `bible_verses_web` VALUES ('20618', '26', '8', '13', 'He said also to me, You shall again see yet other great abominations which they do.');
INSERT INTO `bible_verses_web` VALUES ('20619', '26', '8', '14', 'Then he brought me to the door of the gate of Yahweh\'s house which was toward the north; and see, there sat the women weeping for Tammuz.');
INSERT INTO `bible_verses_web` VALUES ('20620', '26', '8', '15', 'Then he said to me, Have you seen [this], son of man? You shall again see yet greater abominations than these.');
INSERT INTO `bible_verses_web` VALUES ('20621', '26', '8', '16', 'He brought me into the inner court of Yahweh\'s house; and see, at the door of the temple of Yahweh, between the porch and the altar, were about twenty-five men, with their backs toward the temple of Yahweh, and their faces toward the east; and they were worshipping the sun toward the east.');
INSERT INTO `bible_verses_web` VALUES ('20622', '26', '8', '17', 'Then he said to me, Have you seen [this], son of man? Is it a light thing to the house of Judah that they commit the abominations which they commit here? for they have filled the land with violence, and have turned again to provoke me to anger: and behold, they put the branch to their nose.');
INSERT INTO `bible_verses_web` VALUES ('20623', '26', '8', '18', 'Therefore will I also deal in wrath; my eye shall not spare, neither will I have pity; and though they cry in my ears with a loud voice, yet will I not hear them.');
INSERT INTO `bible_verses_web` VALUES ('20624', '26', '9', '1', 'Then he cried in my ears with a loud voice, saying, Cause those who are in charge of the city to draw near, every man with his destroying weapon in his hand.');
INSERT INTO `bible_verses_web` VALUES ('20625', '26', '9', '2', 'Behold, six men came from the way of the upper gate, which lies toward the north, every man with his slaughter weapon in his hand; and one man in the midst of them clothed in linen, with a writer\'s inkhorn by his side. They went in, and stood beside the bronze altar.');
INSERT INTO `bible_verses_web` VALUES ('20626', '26', '9', '3', 'The glory of the God of Israel was gone up from the cherub, whereupon it was, to the threshold of the house: and he called to the man clothed in linen, who had the writer\'s inkhorn by his side.');
INSERT INTO `bible_verses_web` VALUES ('20627', '26', '9', '4', 'Yahweh said to him, Go through the midst of the city, through the midst of Jerusalem, and set a mark on the foreheads of the men that sigh and that cry over all the abominations that are done in its midst.');
INSERT INTO `bible_verses_web` VALUES ('20628', '26', '9', '5', 'To the others he said in my hearing, Go through the city after him, and strike: don\'t let your eye spare, neither have pity;');
INSERT INTO `bible_verses_web` VALUES ('20629', '26', '9', '6', 'kill utterly the old man, the young man and the virgin, and little children and women; but don\'t come near any man on whom is the mark: and begin at my sanctuary. Then they began at the old men that were before the house.');
INSERT INTO `bible_verses_web` VALUES ('20630', '26', '9', '7', 'He said to them, Defile the house, and fill the courts with the slain. Go forth! They went forth, and struck in the city.');
INSERT INTO `bible_verses_web` VALUES ('20631', '26', '9', '8', 'It happened, while they were smiting, and I was left, that I fell on my face, and cried, and said, Ah Lord Yahweh! will you destroy all the residue of Israel in your pouring out of your wrath on Jerusalem?');
INSERT INTO `bible_verses_web` VALUES ('20632', '26', '9', '9', 'Then he said to me, The iniquity of the house of Israel and Judah is exceedingly great, and the land is full of blood, and the city full of perversion: for they say, Yahweh has forsaken the land, and Yahweh doesn\'t see.');
INSERT INTO `bible_verses_web` VALUES ('20633', '26', '9', '10', 'As for me also, my eye shall not spare, neither will I have pity, but I will bring their way on their head.');
INSERT INTO `bible_verses_web` VALUES ('20634', '26', '9', '11', 'Behold, the man clothed in linen, who had the inkhorn by his side, reported the matter, saying, I have done as you have commanded me.');
INSERT INTO `bible_verses_web` VALUES ('20635', '26', '10', '1', 'Then I looked, and see, in the expanse that was over the head of the cherubim there appeared above them as it were a sapphire stone, as the appearance of the likeness of a throne.');
INSERT INTO `bible_verses_web` VALUES ('20636', '26', '10', '2', 'He spoke to the man clothed in linen, and said, Go in between the whirling [wheels], even under the cherub, and fill both your hands with coals of fire from between the cherubim, and scatter them over the city. He went in as I watched.');
INSERT INTO `bible_verses_web` VALUES ('20637', '26', '10', '3', 'Now the cherubim stood on the right side of the house, when the man went in; and the cloud filled the inner court.');
INSERT INTO `bible_verses_web` VALUES ('20638', '26', '10', '4', 'The glory of Yahweh mounted up from the cherub, [and stood] over the threshold of the house; and the house was filled with the cloud, and the court was full of the brightness of Yahweh\'s glory.');
INSERT INTO `bible_verses_web` VALUES ('20639', '26', '10', '5', 'The sound of the wings of the cherubim was heard even to the outer court, as the voice of God Almighty when he speaks.');
INSERT INTO `bible_verses_web` VALUES ('20640', '26', '10', '6', 'It came to pass, when he commanded the man clothed in linen, saying, Take fire from between the whirling wheels, from between the cherubim, that he went in, and stood beside a wheel.');
INSERT INTO `bible_verses_web` VALUES ('20641', '26', '10', '7', 'The cherub stretched forth his hand from between the cherubim to the fire that was between the cherubim, and took [of it], and put it into the hands of him who was clothed in linen, who took it and went out.');
INSERT INTO `bible_verses_web` VALUES ('20642', '26', '10', '8', 'There appeared in the cherubim the form of a man\'s hand under their wings.');
INSERT INTO `bible_verses_web` VALUES ('20643', '26', '10', '9', 'I looked, and behold, four wheels beside the cherubim, one wheel beside one cherub, and another wheel beside another cherub; and the appearance of the wheels was like a beryl stone.');
INSERT INTO `bible_verses_web` VALUES ('20644', '26', '10', '10', 'As for their appearance, the four of them had one likeness, like a wheel within a wheel.');
INSERT INTO `bible_verses_web` VALUES ('20645', '26', '10', '11', 'When they went, they went in their four directions: they didn\'t turn as they went, but to the place where the head looked they followed it; they didn\'t turn as they went.');
INSERT INTO `bible_verses_web` VALUES ('20646', '26', '10', '12', 'Their whole body, and their backs, and their hands, and their wings, and the wheels, were full of eyes all around, [even] the wheels that the four of them had.');
INSERT INTO `bible_verses_web` VALUES ('20647', '26', '10', '13', 'As for the wheels, they were called in my hearing, the whirling [wheels].');
INSERT INTO `bible_verses_web` VALUES ('20648', '26', '10', '14', 'Every one had four faces: the first face was the face of the cherub, and the second face was the face of a man, and the third face the face of a lion, and the fourth the face of an eagle.');
INSERT INTO `bible_verses_web` VALUES ('20649', '26', '10', '15', 'The cherubim mounted up: this is the living creature that I saw by the river Chebar.');
INSERT INTO `bible_verses_web` VALUES ('20650', '26', '10', '16', 'When the cherubim went, the wheels went beside them; and when the cherubim lifted up their wings to mount up from the earth, the wheels also didn\'t turn from beside them.');
INSERT INTO `bible_verses_web` VALUES ('20651', '26', '10', '17', 'When they stood, these stood; and when they mounted up, these mounted up with them: for the spirit of the living creature was in them.');
INSERT INTO `bible_verses_web` VALUES ('20652', '26', '10', '18', 'The glory of Yahweh went forth from over the threshold of the house, and stood over the cherubim.');
INSERT INTO `bible_verses_web` VALUES ('20653', '26', '10', '19', 'The cherubim lifted up their wings, and mounted up from the earth in my sight when they went forth, and the wheels beside them: and they stood at the door of the east gate of Yahweh\'s house; and the glory of the God of Israel was over them above.');
INSERT INTO `bible_verses_web` VALUES ('20654', '26', '10', '20', 'This is the living creature that I saw under the God of Israel by the river Chebar; and I knew that they were cherubim.');
INSERT INTO `bible_verses_web` VALUES ('20655', '26', '10', '21', 'Every one had four faces, and every one four wings; and the likeness of the hands of a man was under their wings.');
INSERT INTO `bible_verses_web` VALUES ('20656', '26', '10', '22', 'As for the likeness of their faces, they were the faces which I saw by the river Chebar, their appearances and themselves; they went every one straight forward.');
INSERT INTO `bible_verses_web` VALUES ('20657', '26', '11', '1', 'Moreover the Spirit lifted me up, and brought me to the east gate of Yahweh\'s house, which looks eastward: and see, at the door of the gate twenty-five men; and I saw in the midst of them Jaazaniah the son of Azzur, and Pelatiah the son of Benaiah, princes of the people.');
INSERT INTO `bible_verses_web` VALUES ('20658', '26', '11', '2', 'He said to me, Son of man, these are the men who devise iniquity, and who give wicked counsel in this city;');
INSERT INTO `bible_verses_web` VALUES ('20659', '26', '11', '3', 'who say, [The time] is not near to build houses: this [city] is the caldron, and we are the flesh.');
INSERT INTO `bible_verses_web` VALUES ('20660', '26', '11', '4', 'Therefore prophesy against them, prophesy, son of man.');
INSERT INTO `bible_verses_web` VALUES ('20661', '26', '11', '5', 'The Spirit of Yahweh fell on me, and he said to me, Speak, Thus says Yahweh: Thus you have said, house of Israel; for I know the things that come into your mind.');
INSERT INTO `bible_verses_web` VALUES ('20662', '26', '11', '6', 'You have multiplied your slain in this city, and you have filled its streets with the slain.');
INSERT INTO `bible_verses_web` VALUES ('20663', '26', '11', '7', 'Therefore thus says the Lord Yahweh: Your slain whom you have laid in its midst, they are the flesh, and this [city] is the caldron; but you shall be brought forth out of its midst.');
INSERT INTO `bible_verses_web` VALUES ('20664', '26', '11', '8', 'You have feared the sword; and I will bring the sword on you, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20665', '26', '11', '9', 'I will bring you forth out of its midst, and deliver you into the hands of strangers, and will execute judgments among you.');
INSERT INTO `bible_verses_web` VALUES ('20666', '26', '11', '10', 'You shall fall by the sword; I will judge you in the border of Israel; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20667', '26', '11', '11', 'This [city] shall not be your caldron, neither shall you be the flesh in its midst; I will judge you in the border of Israel;');
INSERT INTO `bible_verses_web` VALUES ('20668', '26', '11', '12', 'and you shall know that I am Yahweh: for you have not walked in my statutes, neither have you executed my ordinances, but have done after the ordinances of the nations that are around you.');
INSERT INTO `bible_verses_web` VALUES ('20669', '26', '11', '13', 'It happened, when I prophesied, that Pelatiah the son of Benaiah died. Then fell I down on my face, and cried with a loud voice, and said, Ah Lord Yahweh! will you make a full end of the remnant of Israel?');
INSERT INTO `bible_verses_web` VALUES ('20670', '26', '11', '14', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20671', '26', '11', '15', 'Son of man, your brothers, even your brothers, the men of your relatives, and all the house of Israel, all of them, [are they] to whom the inhabitants of Jerusalem have said, Go far away from Yahweh. This land has been given to us for a possession.');
INSERT INTO `bible_verses_web` VALUES ('20672', '26', '11', '16', 'Therefore say, Thus says the Lord Yahweh: Whereas I have removed them far off among the nations, and whereas I have scattered them among the countries, yet will I be to them a sanctuary for a little while in the countries where they are come.');
INSERT INTO `bible_verses_web` VALUES ('20673', '26', '11', '17', 'Therefore say, Thus says the Lord Yahweh: I will gather you from the peoples, and assemble you out of the countries where you have been scattered, and I will give you the land of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20674', '26', '11', '18', 'They shall come there, and they shall take away all the detestable things of it and all its abominations from there.');
INSERT INTO `bible_verses_web` VALUES ('20675', '26', '11', '19', 'I will give them one heart, and I will put a new spirit within you; and I will take the stony heart out of their flesh, and will give them a heart of flesh;');
INSERT INTO `bible_verses_web` VALUES ('20676', '26', '11', '20', 'that they may walk in my statutes, and keep my ordinances, and do them: and they shall be my people, and I will be their God.');
INSERT INTO `bible_verses_web` VALUES ('20677', '26', '11', '21', 'But as for them whose heart walks after the heart of their detestable things and their abominations, I will bring their way on their own heads, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20678', '26', '11', '22', 'Then did the cherubim lift up their wings, and the wheels were beside them; and the glory of the God of Israel was over them above.');
INSERT INTO `bible_verses_web` VALUES ('20679', '26', '11', '23', 'The glory of Yahweh went up from the midst of the city, and stood on the mountain which is on the east side of the city.');
INSERT INTO `bible_verses_web` VALUES ('20680', '26', '11', '24', 'The Spirit lifted me up, and brought me in the vision by the Spirit of God into Chaldea, to them of the captivity. So the vision that I had seen went up from me.');
INSERT INTO `bible_verses_web` VALUES ('20681', '26', '11', '25', 'Then I spoke to them of the captivity all the things that Yahweh had shown me.');
INSERT INTO `bible_verses_web` VALUES ('20682', '26', '12', '1', 'The word of Yahweh also came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20683', '26', '12', '2', 'Son of man, you dwell in the midst of the rebellious house, who have eyes to see, and don\'t see, who have ears to hear, and don\'t hear; for they are a rebellious house.');
INSERT INTO `bible_verses_web` VALUES ('20684', '26', '12', '3', 'Therefore, you son of man, prepare your stuff for moving, and move by day in their sight; and you shall move from your place to another place in their sight: it may be they will consider, though they are a rebellious house.');
INSERT INTO `bible_verses_web` VALUES ('20685', '26', '12', '4', 'You shall bring forth your stuff by day in their sight, as stuff for moving; and you shall go forth yourself at even in their sight, as when men go forth into exile.');
INSERT INTO `bible_verses_web` VALUES ('20686', '26', '12', '5', 'Dig through the wall in their sight, and carry your stuff out that way.');
INSERT INTO `bible_verses_web` VALUES ('20687', '26', '12', '6', 'In their sight you shall bear it on your shoulder, and carry it forth in the dark; you shall cover your face, so that you don\'t see the land: for I have set you for a sign to the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20688', '26', '12', '7', 'I did so as I was commanded: I brought forth my stuff by day, as stuff for removing, and in the even I dug through the wall with my hand; I brought it forth in the dark, and bore it on my shoulder in their sight.');
INSERT INTO `bible_verses_web` VALUES ('20689', '26', '12', '8', 'In the morning came the word of Yahweh to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20690', '26', '12', '9', 'Son of man, has not the house of Israel, the rebellious house, said to you, What are you doing?');
INSERT INTO `bible_verses_web` VALUES ('20691', '26', '12', '10', 'Say to them, Thus says the Lord Yahweh: This burden [concerns] the prince in Jerusalem, and all the house of Israel among whom they are.');
INSERT INTO `bible_verses_web` VALUES ('20692', '26', '12', '11', 'Say, I am your sign: like as I have done, so shall it be done to them; they shall go into exile, into captivity.');
INSERT INTO `bible_verses_web` VALUES ('20693', '26', '12', '12', 'The prince who is among them shall bear on his shoulder in the dark, and shall go forth: they shall dig through the wall to carry out thereby: he shall cover his face, because he shall not see the land with his eyes.');
INSERT INTO `bible_verses_web` VALUES ('20694', '26', '12', '13', 'My net also will I spread on him, and he shall be taken in my snare; and I will bring him to Babylon to the land of the Chaldeans; yet shall he not see it, though he shall die there.');
INSERT INTO `bible_verses_web` VALUES ('20695', '26', '12', '14', 'I will scatter toward every wind all who are around him to help him, and all his bands; and I will draw out the sword after them.');
INSERT INTO `bible_verses_web` VALUES ('20696', '26', '12', '15', 'They shall know that I am Yahweh, when I shall disperse them among the nations, and scatter them through the countries.');
INSERT INTO `bible_verses_web` VALUES ('20697', '26', '12', '16', 'But I will leave a few men of them from the sword, from the famine, and from the pestilence; that they may declare all their abominations among the nations where they come; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20698', '26', '12', '17', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20699', '26', '12', '18', 'Son of man, eat your bread with quaking, and drink your water with trembling and with fearfulness;');
INSERT INTO `bible_verses_web` VALUES ('20700', '26', '12', '19', 'and tell the people of the land, Thus says the Lord Yahweh concerning the inhabitants of Jerusalem, and the land of Israel: They shall eat their bread with fearfulness, and drink their water in dismay, that her land may be desolate, [and despoiled] of all that is therein, because of the violence of all those who dwell therein.');
INSERT INTO `bible_verses_web` VALUES ('20701', '26', '12', '20', 'The cities that are inhabited shall be laid waste, and the land shall be a desolation; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20702', '26', '12', '21', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20703', '26', '12', '22', 'Son of man, what is this proverb that you have in the land of Israel, saying, The days are prolonged, and every vision fails?');
INSERT INTO `bible_verses_web` VALUES ('20704', '26', '12', '23', 'Tell them therefore, Thus says the Lord Yahweh: I will make this proverb to cease, and they shall no more use it as a proverb in Israel; but tell them, The days are at hand, and the fulfillment of every vision.');
INSERT INTO `bible_verses_web` VALUES ('20705', '26', '12', '24', 'For there shall be no more any false vision nor flattering divination within the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20706', '26', '12', '25', 'For I am Yahweh; I will speak, and the word that I shall speak shall be performed; it shall be no more deferred: for in your days, rebellious house, will I speak the word, and will perform it, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20707', '26', '12', '26', 'Again the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20708', '26', '12', '27', 'Son of man, behold, they of the house of Israel say, The vision that he sees is for many day to come, and he prophesies of times that are far off.');
INSERT INTO `bible_verses_web` VALUES ('20709', '26', '12', '28', 'Therefore tell them, Thus says the Lord Yahweh: None of my words shall be deferred any more, but the word which I shall speak shall be performed, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20710', '26', '13', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20711', '26', '13', '2', 'Son of man, prophesy against the prophets of Israel who prophesy, and say to those who prophesy out of their own heart, Hear the word of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('20712', '26', '13', '3', 'Thus says the Lord Yahweh, Woe to the foolish prophets, who follow their own spirit, and have seen nothing!');
INSERT INTO `bible_verses_web` VALUES ('20713', '26', '13', '4', 'Israel, your prophets have been like foxes in the waste places.');
INSERT INTO `bible_verses_web` VALUES ('20714', '26', '13', '5', 'You have not gone up into the gaps, neither built up the wall for the house of Israel, to stand in the battle in the day of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20715', '26', '13', '6', 'They have seen falsehood and lying divination, who say, Yahweh says; but Yahweh has not sent them: and they have made men to hope that the word would be confirmed.');
INSERT INTO `bible_verses_web` VALUES ('20716', '26', '13', '7', 'Haven\'t you seen a false vision, and haven\'t you spoken a lying divination, in that you say, Yahweh says; but I have not spoken?');
INSERT INTO `bible_verses_web` VALUES ('20717', '26', '13', '8', 'Therefore thus says the Lord Yahweh: Because you have spoken falsehood, and seen lies, therefore, behold, I am against you, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20718', '26', '13', '9', 'My hand shall be against the prophets who see false visions, and who divine lies: they shall not be in the council of my people, neither shall they be written in the writing of the house of Israel, neither shall they enter into the land of Israel; and you shall know that I am the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20719', '26', '13', '10', 'Because, even because they have seduced my people, saying, Peace; and there is no peace; and when one builds up a wall, behold, they plaster it with whitewash:');
INSERT INTO `bible_verses_web` VALUES ('20720', '26', '13', '11', 'tell those who plaster it with whitewash, that it shall fall: there shall be an overflowing shower; and you, great hailstones, shall fall; and a stormy wind shall tear it.');
INSERT INTO `bible_verses_web` VALUES ('20721', '26', '13', '12', 'Behold, when the wall has fallen, shall it not be said to you, Where is the plaster with which you have plastered it?');
INSERT INTO `bible_verses_web` VALUES ('20722', '26', '13', '13', 'Therefore thus says the Lord Yahweh: I will even tear it with a stormy wind in my wrath; and there shall be an overflowing shower in my anger, and great hailstones in wrath to consume it.');
INSERT INTO `bible_verses_web` VALUES ('20723', '26', '13', '14', 'So will I break down the wall that you have plastered with whitewash, and bring it down to the ground, so that its foundation shall be uncovered; and it shall fall, and you shall be consumed in its midst: and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20724', '26', '13', '15', 'Thus will I accomplish my wrath on the wall, and on those who have plastered it with whitewash; and I will tell you, The wall is no more, neither those who plastered it;');
INSERT INTO `bible_verses_web` VALUES ('20725', '26', '13', '16', '[to wit], the prophets of Israel who prophesy concerning Jerusalem, and who see visions of peace for her, and there is no peace, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20726', '26', '13', '17', 'You, son of man, set your face against the daughters of your people, who prophesy out of their own heart; and prophesy against them,');
INSERT INTO `bible_verses_web` VALUES ('20727', '26', '13', '18', 'and say, Thus says the Lord Yahweh: Woe to the women who sew pillows on all elbows, and make kerchiefs for the head of [persons of] every stature to hunt souls! Will you hunt the souls of my people, and save souls alive for yourselves?');
INSERT INTO `bible_verses_web` VALUES ('20728', '26', '13', '19', 'You have profaned me among my people for handfuls of barley and for pieces of bread, to kill the souls who should not die, and to save the souls alive who should not live, by your lying to my people who listen to lies.');
INSERT INTO `bible_verses_web` VALUES ('20729', '26', '13', '20', 'Therefore thus says the Lord Yahweh: Behold, I am against your pillows, with which you there hunt the souls to make [them] fly, and I will tear them from your arms; and I will let the souls go, even the souls whom you hunt to make [them] fly.');
INSERT INTO `bible_verses_web` VALUES ('20730', '26', '13', '21', 'Your kerchiefs also will I tear, and deliver my people out of your hand, and they shall be no more in your hand to be hunted; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20731', '26', '13', '22', 'Because with lies you have grieved the heart of the righteous, whom I have not made sad; and strengthened the hands of the wicked, that he should not return from his wicked way, and be saved alive:');
INSERT INTO `bible_verses_web` VALUES ('20732', '26', '13', '23', 'Therefore you shall no more see false visions, nor practice divination. I will deliver my people out of your hand; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20733', '26', '14', '1', 'Then came certain of the elders of Israel to me, and sat before me.');
INSERT INTO `bible_verses_web` VALUES ('20734', '26', '14', '2', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20735', '26', '14', '3', 'Son of man, these men have taken their idols into their heart, and put the stumbling block of their iniquity before their face: should I be inquired of at all by them?');
INSERT INTO `bible_verses_web` VALUES ('20736', '26', '14', '4', 'Therefore speak to them, and tell them, Thus says the Lord Yahweh: Every man of the house of Israel who takes his idols into his heart, and puts the stumbling block of his iniquity before his face, and comes to the prophet; I Yahweh will answer him therein according to the multitude of his idols;');
INSERT INTO `bible_verses_web` VALUES ('20737', '26', '14', '5', 'that I may take the house of Israel in their own heart, because they are all estranged from me through their idols.');
INSERT INTO `bible_verses_web` VALUES ('20738', '26', '14', '6', 'Therefore tell the house of Israel, Thus says the Lord Yahweh: Return, and turn yourselves from your idols; and turn away your faces from all your abominations.');
INSERT INTO `bible_verses_web` VALUES ('20739', '26', '14', '7', 'For everyone of the house of Israel, or of the strangers who live in Israel, who separates himself from me, and takes his idols into his heart, and puts the stumbling block of his iniquity before his face, and comes to the prophet to inquire for himself of me; I Yahweh will answer him by myself:');
INSERT INTO `bible_verses_web` VALUES ('20740', '26', '14', '8', 'and I will set my face against that man, and will make him an astonishment, for a sign and a proverb, and I will cut him off from the midst of my people; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20741', '26', '14', '9', 'If the prophet is deceived and speak a word, I, Yahweh, have deceived that prophet, and I will stretch out my hand on him, and will destroy him from the midst of my people Israel.');
INSERT INTO `bible_verses_web` VALUES ('20742', '26', '14', '10', 'They shall bear their iniquity: the iniquity of the prophet shall be even as the iniquity of him who seeks [to him];');
INSERT INTO `bible_verses_web` VALUES ('20743', '26', '14', '11', 'that the house of Israel may go no more astray from me, neither defile themselves any more with all their transgressions; but that they may be my people, and I may be their God, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20744', '26', '14', '12', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20745', '26', '14', '13', 'Son of man, when a land sins against me by committing a trespass, and I stretch out my hand on it, and break the staff of its bread, and send famine on it, and cut off from it man and animal;');
INSERT INTO `bible_verses_web` VALUES ('20746', '26', '14', '14', 'though these three men, Noah, Daniel, and Job, were in it, they should deliver but their own souls by their righteousness, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20747', '26', '14', '15', 'If I cause evil animals to pass through the land, and they ravage it, and it be made desolate, so that no man may pass through because of the animals;');
INSERT INTO `bible_verses_web` VALUES ('20748', '26', '14', '16', 'though these three men were in it, as I live, says the Lord Yahweh, they should deliver neither sons nor daughters; they only should be delivered, but the land should be desolate.');
INSERT INTO `bible_verses_web` VALUES ('20749', '26', '14', '17', 'Or if I bring a sword on that land, and say, Sword, go through the land; so that I cut off from it man and animal;');
INSERT INTO `bible_verses_web` VALUES ('20750', '26', '14', '18', 'though these three men were in it, as I live, says the Lord Yahweh, they should deliver neither sons nor daughters, but they only should be delivered themselves.');
INSERT INTO `bible_verses_web` VALUES ('20751', '26', '14', '19', 'Or if I send a pestilence into that land, and pour out my wrath on it in blood, to cut off from it man and animal;');
INSERT INTO `bible_verses_web` VALUES ('20752', '26', '14', '20', 'though Noah, Daniel, and Job, were in it, as I live, says the Lord Yahweh, they should deliver neither son nor daughter; they should but deliver their own souls by their righteousness.');
INSERT INTO `bible_verses_web` VALUES ('20753', '26', '14', '21', 'For thus says the Lord Yahweh: How much more when I send my four severe judgments on Jerusalem, the sword, and the famine, and the evil animals, and the pestilence, to cut off from it man and animal!');
INSERT INTO `bible_verses_web` VALUES ('20754', '26', '14', '22', 'Yet, behold, therein shall be left a remnant that shall be carried forth, both sons and daughters: behold, they shall come forth to you, and you shall see their way and their doings; and you shall be comforted concerning the evil that I have brought on Jerusalem, even concerning all that I have brought on it.');
INSERT INTO `bible_verses_web` VALUES ('20755', '26', '14', '23', 'They shall comfort you, when you see their way and their doings; and you shall know that I have not done without cause all that I have done in it, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20756', '26', '15', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20757', '26', '15', '2', 'Son of man, what is the vine tree more than any tree, the vine-branch which is among the trees of the forest?');
INSERT INTO `bible_verses_web` VALUES ('20758', '26', '15', '3', 'Shall wood be taken of it to make any work? or will men take a pin of it to hang any vessel thereon?');
INSERT INTO `bible_verses_web` VALUES ('20759', '26', '15', '4', 'Behold, it is cast into the fire for fuel; the fire has devoured both its ends, and its midst is burned: is it profitable for any work?');
INSERT INTO `bible_verses_web` VALUES ('20760', '26', '15', '5', 'Behold, when it was whole, it was meet for no work: how much less, when the fire has devoured it, and it is burned, shall it yet be meet for any work!');
INSERT INTO `bible_verses_web` VALUES ('20761', '26', '15', '6', 'Therefore thus says the Lord Yahweh: As the vine tree among the trees of the forest, which I have given to the fire for fuel, so will I give the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('20762', '26', '15', '7', 'I will set my face against them; they shall go forth from the fire, but the fire shall devour them; and you shall know that I am Yahweh, when I set my face against them.');
INSERT INTO `bible_verses_web` VALUES ('20763', '26', '15', '8', 'I will make the land desolate, because they have committed a trespass, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20764', '26', '16', '1', 'Again the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20765', '26', '16', '2', 'Son of man, cause Jerusalem to know her abominations;');
INSERT INTO `bible_verses_web` VALUES ('20766', '26', '16', '3', 'and say, Thus says the Lord Yahweh to Jerusalem: Your birth and your birth is of the land of the Canaanite; the Amorite was your father, and your mother was a Hittite.');
INSERT INTO `bible_verses_web` VALUES ('20767', '26', '16', '4', 'As for your birth, in the day you were born your navel was not cut, neither were you washed in water to cleanse you; you weren\'t salted at all, nor swaddled at all.');
INSERT INTO `bible_verses_web` VALUES ('20768', '26', '16', '5', 'No eye pitied you, to do any of these things to you, to have compassion on you; but you were cast out in the open field, for that your person was abhorred, in the day that you were born.');
INSERT INTO `bible_verses_web` VALUES ('20769', '26', '16', '6', 'When I passed by you, and saw you wallowing in your blood, I said to you, [Though you are] in your blood, live; yes, I said to you, [Though you are] in your blood, live.');
INSERT INTO `bible_verses_web` VALUES ('20770', '26', '16', '7', 'I caused you to multiply as that which grows in the field, and you increased and grew great, and you attained to excellent ornament; your breasts were fashioned, and your hair was grown; yet you were naked and bare.');
INSERT INTO `bible_verses_web` VALUES ('20771', '26', '16', '8', 'Now when I passed by you, and looked at you, behold, your time was the time of love; and I spread my skirt over you, and covered your nakedness: yes, I swore to you, and entered into a covenant with you, says the Lord Yahweh, and you became mine.');
INSERT INTO `bible_verses_web` VALUES ('20772', '26', '16', '9', 'Then washed I you with water; yes, I thoroughly washed away your blood from you, and I anointed you with oil.');
INSERT INTO `bible_verses_web` VALUES ('20773', '26', '16', '10', 'I clothed you also with embroidered work, and shod you with sealskin, and I dressed you about with fine linen, and covered you with silk.');
INSERT INTO `bible_verses_web` VALUES ('20774', '26', '16', '11', 'I decked you with ornaments, and I put bracelets on your hands, and a chain on your neck.');
INSERT INTO `bible_verses_web` VALUES ('20775', '26', '16', '12', 'I put a ring on your nose, and earrings in your ears, and a beautiful crown on your head.');
INSERT INTO `bible_verses_web` VALUES ('20776', '26', '16', '13', 'Thus you were decked with gold and silver; and your clothing was of fine linen, and silk, and embroidered work; you ate fine flour, and honey, and oil; and you were exceeding beautiful, and you prospered to royal estate.');
INSERT INTO `bible_verses_web` VALUES ('20777', '26', '16', '14', 'Your renown went forth among the nations for your beauty; for it was perfect, through my majesty which I had put on you, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20778', '26', '16', '15', 'But you trusted in your beauty, and played the prostitute because of your renown, and poured out your prostitution on everyone who passed by; his it was.');
INSERT INTO `bible_verses_web` VALUES ('20779', '26', '16', '16', 'You took of your garments, and made for yourselves high places decked with various colors, and played the prostitute on them: [the like things] shall not come, neither shall it be [so].');
INSERT INTO `bible_verses_web` VALUES ('20780', '26', '16', '17', 'You also took your beautiful jewels of my gold and of my silver, which I had given you, and made for yourself images of men, and played the prostitute with them;');
INSERT INTO `bible_verses_web` VALUES ('20781', '26', '16', '18', 'and you took your embroidered garments, and covered them, and did set my oil and my incense before them.');
INSERT INTO `bible_verses_web` VALUES ('20782', '26', '16', '19', 'My bread also which I gave you, fine flour, and oil, and honey, with which I fed you, you even set it before them for a pleasant aroma; and [thus] it was, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20783', '26', '16', '20', 'Moreover you have taken your sons and your daughters, whom you have borne to me, and you have sacrificed these to them to be devoured. Was your prostitution a small matter,');
INSERT INTO `bible_verses_web` VALUES ('20784', '26', '16', '21', 'that you have slain my children, and delivered them up, in causing them to pass through [the fire] to them?');
INSERT INTO `bible_verses_web` VALUES ('20785', '26', '16', '22', 'In all your abominations and your prostitution you have not remembered the days of your youth, when you were naked and bare, and were wallowing in your blood.');
INSERT INTO `bible_verses_web` VALUES ('20786', '26', '16', '23', 'It has happened after all your wickedness, (woe, woe to you! says the Lord Yahweh),');
INSERT INTO `bible_verses_web` VALUES ('20787', '26', '16', '24', 'that you have built for yourselves a vaulted place, and have made yourselves a lofty place in every street.');
INSERT INTO `bible_verses_web` VALUES ('20788', '26', '16', '25', 'You have built your lofty place at the head of every way, and have made your beauty an abomination, and have opened your feet to everyone who passed by, and multiplied your prostitution.');
INSERT INTO `bible_verses_web` VALUES ('20789', '26', '16', '26', 'You have also committed sexual immorality with the Egyptians, your neighbors, great of flesh; and have multiplied your prostitution, to provoke me to anger.');
INSERT INTO `bible_verses_web` VALUES ('20790', '26', '16', '27', 'See therefore, I have stretched out my hand over you, and have diminished your ordinary [food], and delivered you to the will of those who hate you, the daughters of the Philistines, who are ashamed of your lewd way.');
INSERT INTO `bible_verses_web` VALUES ('20791', '26', '16', '28', 'You have played the prostitute also with the Assyrians, because you were insatiable; yes, you have played the prostitute with them, and yet you weren\'t satisfied.');
INSERT INTO `bible_verses_web` VALUES ('20792', '26', '16', '29', 'You have moreover multiplied your prostitution to the land of merchants, to Chaldea; and yet you weren\'t satisfied with this.');
INSERT INTO `bible_verses_web` VALUES ('20793', '26', '16', '30', 'How weak is your heart, says the Lord Yahweh, since you do all these things, the work of an impudent prostitute;');
INSERT INTO `bible_verses_web` VALUES ('20794', '26', '16', '31', 'in that you build your vaulted place at the head of every way, and make your lofty place in every street, and have not been as a prostitute, in that you scorn pay.');
INSERT INTO `bible_verses_web` VALUES ('20795', '26', '16', '32', 'A wife who commits adultery! who takes strangers instead of her husband!');
INSERT INTO `bible_verses_web` VALUES ('20796', '26', '16', '33', 'They give gifts to all prostitutes; but you give your gifts to all your lovers, and bribe them, that they may come to you on every side for your prostitution.');
INSERT INTO `bible_verses_web` VALUES ('20797', '26', '16', '34', 'You are different from [other] women in your prostitution, in that no one follows you to play the prostitute; and whereas you give hire, and no hire is given to you, therefore you are different.');
INSERT INTO `bible_verses_web` VALUES ('20798', '26', '16', '35', 'Therefore, prostitute, hear the word of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('20799', '26', '16', '36', 'Thus says the Lord Yahweh, Because your filthiness was poured out, and your nakedness uncovered through your prostitution with your lovers; and because of all the idols of your abominations, and for the blood of your children, that you gave to them;');
INSERT INTO `bible_verses_web` VALUES ('20800', '26', '16', '37', 'therefore see, I will gather all your lovers, with whom you have taken pleasure, and all those who you have loved, with all those who you have hated; I will even gather them against you on every side, and will uncover your nakedness to them, that they may see all your nakedness.');
INSERT INTO `bible_verses_web` VALUES ('20801', '26', '16', '38', 'I will judge you, as women who break wedlock and shed blood are judged; and I will bring on you the blood of wrath and jealousy.');
INSERT INTO `bible_verses_web` VALUES ('20802', '26', '16', '39', 'I will also give you into their hand, and they shall throw down your vaulted place, and break down your lofty places; and they shall strip you of your clothes, and take your beautiful jewels; and they shall leave you naked and bare.');
INSERT INTO `bible_verses_web` VALUES ('20803', '26', '16', '40', 'They shall also bring up a company against you, and they shall stone you with stones, and thrust you through with their swords.');
INSERT INTO `bible_verses_web` VALUES ('20804', '26', '16', '41', 'They shall burn your houses with fire, and execute judgments on you in the sight of many women; and I will cause you to cease from playing the prostitute, and you shall also give no hire any more.');
INSERT INTO `bible_verses_web` VALUES ('20805', '26', '16', '42', 'So will I cause my wrath toward you to rest, and my jealousy shall depart from you, and I will be quiet, and will be no more angry.');
INSERT INTO `bible_verses_web` VALUES ('20806', '26', '16', '43', 'Because you have not remembered the days of your youth, but have raged against me in all these things; therefore, behold, I also will bring your way on your head, says the Lord Yahweh: and you shall not commit this lewdness with all your abominations.');
INSERT INTO `bible_verses_web` VALUES ('20807', '26', '16', '44', 'Behold, everyone who uses proverbs shall use [this] proverb against you, saying, As is the mother, so is her daughter.');
INSERT INTO `bible_verses_web` VALUES ('20808', '26', '16', '45', 'You are the daughter of your mother, who loathes her husband and her children; and you are the sister of your sisters, who loathed their husbands and their children: your mother was a Hittite, and your father an Amorite.');
INSERT INTO `bible_verses_web` VALUES ('20809', '26', '16', '46', 'Your elder sister is Samaria, who dwells at your left hand, she and her daughters; and your younger sister, who dwells at your right hand, is Sodom and her daughters.');
INSERT INTO `bible_verses_web` VALUES ('20810', '26', '16', '47', 'Yet have you not walked in their ways, nor done after their abominations; but, as [if that were] a very little [thing], you were more corrupt than they in all your ways.');
INSERT INTO `bible_verses_web` VALUES ('20811', '26', '16', '48', 'As I live, says the Lord Yahweh, Sodom your sister has not done, she nor her daughters, as you have done, you and your daughters.');
INSERT INTO `bible_verses_web` VALUES ('20812', '26', '16', '49', 'Behold, this was the iniquity of your sister Sodom: pride, fullness of bread, and prosperous ease was in her and in her daughters; neither did she strengthen the hand of the poor and needy.');
INSERT INTO `bible_verses_web` VALUES ('20813', '26', '16', '50', 'They were haughty, and committed abomination before me: therefore I took them away as I saw [good].');
INSERT INTO `bible_verses_web` VALUES ('20814', '26', '16', '51', 'Neither has Samaria committed half of your sins; but you have multiplied your abominations more than they, and have justified your sisters by all your abominations which you have done.');
INSERT INTO `bible_verses_web` VALUES ('20815', '26', '16', '52', 'You also, bear you your own shame, in that you have given judgment for your sisters; through your sins that you have committed more abominable than they, they are more righteous that you: yes, be also confounded, and bear your shame, in that you have justified your sisters.');
INSERT INTO `bible_verses_web` VALUES ('20816', '26', '16', '53', 'I will turn again their captivity, the captivity of Sodom and her daughters, and the captivity of Samaria and her daughters, and the captivity of your captives in the midst of them;');
INSERT INTO `bible_verses_web` VALUES ('20817', '26', '16', '54', 'that you may bear your own shame, and may be ashamed because of all that you have done, in that you are a comfort to them.');
INSERT INTO `bible_verses_web` VALUES ('20818', '26', '16', '55', 'Your sisters, Sodom and her daughters, shall return to their former estate; and Samaria and her daughters shall return to their former estate; and you and your daughters shall return to your former estate.');
INSERT INTO `bible_verses_web` VALUES ('20819', '26', '16', '56', 'For your sister Sodom was not mentioned by your mouth in the day of your pride,');
INSERT INTO `bible_verses_web` VALUES ('20820', '26', '16', '57', 'before your wickedness was uncovered, as at the time of the reproach of the daughters of Syria, and of all who are around her, the daughters of the Philistines, who do despite to you all around.');
INSERT INTO `bible_verses_web` VALUES ('20821', '26', '16', '58', 'You have borne your lewdness and your abominations, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20822', '26', '16', '59', 'For thus says the Lord Yahweh: I will also deal with you as you have done, who have despised the oath in breaking the covenant.');
INSERT INTO `bible_verses_web` VALUES ('20823', '26', '16', '60', 'Nevertheless I will remember my covenant with you in the days of your youth, and I will establish to you an everlasting covenant.');
INSERT INTO `bible_verses_web` VALUES ('20824', '26', '16', '61', 'Then you shall remember your ways, and be ashamed, when you shall receive your sisters, your elder [sisters] and your younger; and I will give them to you for daughters, but not by your covenant.');
INSERT INTO `bible_verses_web` VALUES ('20825', '26', '16', '62', 'I will establish my covenant with you; and you shall know that I am Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('20826', '26', '16', '63', 'that you may remember, and be confounded, and never open your mouth any more, because of your shame, when I have forgiven you all that you have done, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20827', '26', '17', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20828', '26', '17', '2', 'Son of man, put forth a riddle, and speak a parable to the house of Israel;');
INSERT INTO `bible_verses_web` VALUES ('20829', '26', '17', '3', 'and say, Thus says the Lord Yahweh: A great eagle with great wings and long feathers, full of feathers, which had various colors, came to Lebanon, and took the top of the cedar:');
INSERT INTO `bible_verses_web` VALUES ('20830', '26', '17', '4', 'he cropped off the topmost of the young twigs of it, and carried it to a land of traffic; he set it in a city of merchants.');
INSERT INTO `bible_verses_web` VALUES ('20831', '26', '17', '5', 'He took also of the seed of the land, and planted it in a fruitful soil; he placed it beside many waters; he set it as a willow tree.');
INSERT INTO `bible_verses_web` VALUES ('20832', '26', '17', '6', 'It grew, and became a spreading vine of low stature, whose branches turned toward him, and its roots were under him: so it became a vine, and brought forth branches, and shot forth sprigs.');
INSERT INTO `bible_verses_web` VALUES ('20833', '26', '17', '7', 'There was also another great eagle with great wings and many feathers: and behold, this vine did bend its roots toward him, and shot forth its branches toward him, from the beds of its plantation, that he might water it.');
INSERT INTO `bible_verses_web` VALUES ('20834', '26', '17', '8', 'It was planted in a good soil by many waters, that it might bring forth branches, and that it might bear fruit, that it might be a goodly vine.');
INSERT INTO `bible_verses_web` VALUES ('20835', '26', '17', '9', 'Say, Thus says the Lord Yahweh: Shall it prosper? shall he not pull up its roots, and cut off its fruit, that it may wither; that all its fresh springing leaves may wither? and not by a strong arm or many people can it be raised from its roots.');
INSERT INTO `bible_verses_web` VALUES ('20836', '26', '17', '10', 'Yes, behold, being planted, shall it prosper? shall it not utterly wither, when the east wind touches it? it shall wither in the beds where it grew.');
INSERT INTO `bible_verses_web` VALUES ('20837', '26', '17', '11', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20838', '26', '17', '12', 'Say now to the rebellious house, Don\'t you know what these things mean? tell them, Behold, the king of Babylon came to Jerusalem, and took its king, and its princes, and brought them to him to Babylon:');
INSERT INTO `bible_verses_web` VALUES ('20839', '26', '17', '13', 'and he took of the seed royal, and made a covenant with him; he also brought him under an oath, and took away the mighty of the land;');
INSERT INTO `bible_verses_web` VALUES ('20840', '26', '17', '14', 'that the kingdom might be base, that it might not lift itself up, but that by keeping his covenant it might stand.');
INSERT INTO `bible_verses_web` VALUES ('20841', '26', '17', '15', 'But he rebelled against him in sending his ambassadors into Egypt, that they might give him horses and many people. Shall he prosper? shall he escape who does such things? shall he break the covenant, and yet escape?');
INSERT INTO `bible_verses_web` VALUES ('20842', '26', '17', '16', 'As I live, says the Lord Yahweh, surely in the place where the king dwells who made him king, whose oath he despised, and whose covenant he broke, even with him in the midst of Babylon he shall die.');
INSERT INTO `bible_verses_web` VALUES ('20843', '26', '17', '17', 'Neither shall Pharaoh with his mighty army and great company help him in the war, when they cast up mounds and build forts, to cut off many persons.');
INSERT INTO `bible_verses_web` VALUES ('20844', '26', '17', '18', 'For he has despised the oath by breaking the covenant; and behold, he had given his hand, and yet has done all these things; he shall not escape.');
INSERT INTO `bible_verses_web` VALUES ('20845', '26', '17', '19', 'Therefore thus says the Lord Yahweh: As I live, surely my oath that he has despised, and my covenant that he has broken, I will even bring it on his own head.');
INSERT INTO `bible_verses_web` VALUES ('20846', '26', '17', '20', 'I will spread my net on him, and he shall be taken in my snare, and I will bring him to Babylon, and will enter into judgment with him there for his trespass that he has trespassed against me.');
INSERT INTO `bible_verses_web` VALUES ('20847', '26', '17', '21', 'All his fugitives in all his bands shall fall by the sword, and those who remain shall be scattered toward every wind: and you shall know that I, Yahweh, have spoken it.');
INSERT INTO `bible_verses_web` VALUES ('20848', '26', '17', '22', 'Thus says the Lord Yahweh: I will also take of the lofty top of the cedar, and will set it; I will crop off from the topmost of its young twigs a tender one, and I will plant it on a high and lofty mountain:');
INSERT INTO `bible_verses_web` VALUES ('20849', '26', '17', '23', 'in the mountain of the height of Israel will I plant it; and it shall bring forth boughs, and bear fruit, and be a goodly cedar: and under it shall dwell all birds of every wing; in the shade of its branches shall they dwell.');
INSERT INTO `bible_verses_web` VALUES ('20850', '26', '17', '24', 'All the trees of the field shall know that I, Yahweh, have brought down the high tree, have exalted the low tree, have dried up the green tree, and have made the dry tree to flourish; I, Yahweh, have spoken and have done it.');
INSERT INTO `bible_verses_web` VALUES ('20851', '26', '18', '1', 'The word of Yahweh came to me again, saying,');
INSERT INTO `bible_verses_web` VALUES ('20852', '26', '18', '2', 'What do you mean, that you use this proverb concerning the land of Israel, saying, The fathers have eaten sour grapes, and the children\'s teeth are set on edge?');
INSERT INTO `bible_verses_web` VALUES ('20853', '26', '18', '3', 'As I live, says the Lord Yahweh, you shall not have [occasion] any more to use this proverb in Israel.');
INSERT INTO `bible_verses_web` VALUES ('20854', '26', '18', '4', 'Behold, all souls are mine; as the soul of the father, so also the soul of the son is mine: the soul who sins, he shall die.');
INSERT INTO `bible_verses_web` VALUES ('20855', '26', '18', '5', 'But if a man is just, and does that which is lawful and right,');
INSERT INTO `bible_verses_web` VALUES ('20856', '26', '18', '6', 'and has not eaten on the mountains, neither has lifted up his eyes to the idols of the house of Israel, neither has defiled his neighbor\'s wife, neither has come near to a woman in her impurity,');
INSERT INTO `bible_verses_web` VALUES ('20857', '26', '18', '7', 'and has not wronged any, but has restored to the debtor his pledge, has taken nothing by robbery, has given his bread to the hungry, and has covered the naked with a garment;');
INSERT INTO `bible_verses_web` VALUES ('20858', '26', '18', '8', 'he who has not given forth on interest, neither has taken any increase, who has withdrawn his hand from iniquity, has executed true justice between man and man,');
INSERT INTO `bible_verses_web` VALUES ('20859', '26', '18', '9', 'has walked in my statutes, and has kept my ordinances, to deal truly; he is just, he shall surely live, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20860', '26', '18', '10', 'If he fathers a son who is a robber, a shedder of blood, and who does any one of these things,');
INSERT INTO `bible_verses_web` VALUES ('20861', '26', '18', '11', 'and who does not any of those [duties], but even has eaten on the mountains, and defiled his neighbor\'s wife,');
INSERT INTO `bible_verses_web` VALUES ('20862', '26', '18', '12', 'has wronged the poor and needy, has taken by robbery, has not restored the pledge, and has lifted up his eyes to the idols, has committed abomination,');
INSERT INTO `bible_verses_web` VALUES ('20863', '26', '18', '13', 'has given forth on interest, and has taken increase; shall he then live? he shall not live: he has done all these abominations; he shall surely die; his blood shall be on him.');
INSERT INTO `bible_verses_web` VALUES ('20864', '26', '18', '14', 'Now, behold, if he fathers a son, who sees all his father\'s sins, which he has done, and fears, and does not such like;');
INSERT INTO `bible_verses_web` VALUES ('20865', '26', '18', '15', 'who has not eaten on the mountains, neither has lifted up his eyes to the idols of the house of Israel, has not defiled his neighbor\'s wife,');
INSERT INTO `bible_verses_web` VALUES ('20866', '26', '18', '16', 'neither has wronged any, has not taken anything to pledge, neither has taken by robbery, but has given his bread to the hungry, and has covered the naked with a garment;');
INSERT INTO `bible_verses_web` VALUES ('20867', '26', '18', '17', 'who has withdrawn his hand from the poor, who has not received interest nor increase, has executed my ordinances, has walked in my statutes; he shall not die for the iniquity of his father, he shall surely live.');
INSERT INTO `bible_verses_web` VALUES ('20868', '26', '18', '18', 'As for his father, because he cruelly oppressed, robbed his brother, and did that which is not good among his people, behold, he shall die in his iniquity.');
INSERT INTO `bible_verses_web` VALUES ('20869', '26', '18', '19', 'Yet you say, Why doesn\'t the son bear the iniquity of the father? When the son has done that which is lawful and right, and has kept all my statutes, and has done them, he shall surely live.');
INSERT INTO `bible_verses_web` VALUES ('20870', '26', '18', '20', 'The soul who sins, he shall die: the son shall not bear the iniquity of the father, neither shall the father bear the iniquity of the son; the righteousness of the righteous shall be on him, and the wickedness of the wicked shall be on him.');
INSERT INTO `bible_verses_web` VALUES ('20871', '26', '18', '21', 'But if the wicked turn from all his sins that he has committed, and keep all my statutes, and do that which is lawful and right, he shall surely live, he shall not die.');
INSERT INTO `bible_verses_web` VALUES ('20872', '26', '18', '22', 'None of his transgressions that he has committed shall be remembered against him: in his righteousness that he has done he shall live.');
INSERT INTO `bible_verses_web` VALUES ('20873', '26', '18', '23', 'Have I any pleasure in the death of the wicked? says the Lord Yahweh; and not rather that he should return from his way, and live?');
INSERT INTO `bible_verses_web` VALUES ('20874', '26', '18', '24', 'But when the righteous turns away from his righteousness, and commits iniquity, and does according to all the abominations that the wicked man does, shall he live? None of his righteous deeds that he has done shall be remembered: in his trespass that he has trespassed, and in his sin that he has sinned, in them shall he die.');
INSERT INTO `bible_verses_web` VALUES ('20875', '26', '18', '25', 'Yet you say, The way of the Lord is not equal. Hear now, house of Israel: Is my way not equal? Aren\'t your ways unequal?');
INSERT INTO `bible_verses_web` VALUES ('20876', '26', '18', '26', 'When the righteous man turns away from his righteousness, and commits iniquity, and dies therein; in his iniquity that he has done shall he die.');
INSERT INTO `bible_verses_web` VALUES ('20877', '26', '18', '27', 'Again, when the wicked man turns away from his wickedness that he has committed, and does that which is lawful and right, he shall save his soul alive.');
INSERT INTO `bible_verses_web` VALUES ('20878', '26', '18', '28', 'Because he considers, and turns away from all his transgressions that he has committed, he shall surely live, he shall not die.');
INSERT INTO `bible_verses_web` VALUES ('20879', '26', '18', '29', 'Yet says the house of Israel, The way of the Lord is not equal. house of Israel, are not my ways equal? Aren\'t your ways unequal?');
INSERT INTO `bible_verses_web` VALUES ('20880', '26', '18', '30', 'Therefore I will judge you, house of Israel, everyone according to his ways, says the Lord Yahweh. Return, and turn yourselves from all your transgressions; so iniquity shall not be your ruin.');
INSERT INTO `bible_verses_web` VALUES ('20881', '26', '18', '31', 'Cast away from you all your transgressions, in which you have transgressed; and make yourself a new heart and a new spirit: for why will you die, house of Israel?');
INSERT INTO `bible_verses_web` VALUES ('20882', '26', '18', '32', 'For I have no pleasure in the death of him who dies, says the Lord Yahweh: therefore turn yourselves, and live.');
INSERT INTO `bible_verses_web` VALUES ('20883', '26', '19', '1', 'Moreover, take up a lamentation for the princes of Israel,');
INSERT INTO `bible_verses_web` VALUES ('20884', '26', '19', '2', 'and say, What was your mother? A lioness: she couched among lions, in the midst of the young lions she nourished her cubs.');
INSERT INTO `bible_verses_web` VALUES ('20885', '26', '19', '3', 'She brought up one of her cubs: he became a young lion, and he learned to catch the prey; he devoured men.');
INSERT INTO `bible_verses_web` VALUES ('20886', '26', '19', '4', 'The nations also heard of him; he was taken in their pit; and they brought him with hooks to the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('20887', '26', '19', '5', 'Now when she saw that she had waited, and her hope was lost, then she took another of her cubs, and made him a young lion.');
INSERT INTO `bible_verses_web` VALUES ('20888', '26', '19', '6', 'He went up and down among the lions; he became a young lion, and he learned to catch the prey; he devoured men.');
INSERT INTO `bible_verses_web` VALUES ('20889', '26', '19', '7', 'He knew their palaces, and laid waste their cities; and the land was desolate, and its fullness, because of the noise of his roaring.');
INSERT INTO `bible_verses_web` VALUES ('20890', '26', '19', '8', 'Then the nations set against him on every side from the provinces; and they spread their net over him; he was taken in their pit.');
INSERT INTO `bible_verses_web` VALUES ('20891', '26', '19', '9', 'They put him in a cage with hooks, and brought him to the king of Babylon; they brought him into strongholds, that his voice should no more be heard on the mountains of Israel.');
INSERT INTO `bible_verses_web` VALUES ('20892', '26', '19', '10', 'Your mother was like a vine, in your blood, planted by the waters: it was fruitful and full of branches by reason of many waters.');
INSERT INTO `bible_verses_web` VALUES ('20893', '26', '19', '11', 'It had strong rods for the scepters of those who bore rule, and their stature was exalted among the thick boughs, and they were seen in their height with the multitude of their branches.');
INSERT INTO `bible_verses_web` VALUES ('20894', '26', '19', '12', 'But it was plucked up in fury, it was cast down to the ground, and the east wind dried up its fruit: its strong rods were broken off and withered; the fire consumed them.');
INSERT INTO `bible_verses_web` VALUES ('20895', '26', '19', '13', 'Now it is planted in the wilderness, in a dry and thirsty land.');
INSERT INTO `bible_verses_web` VALUES ('20896', '26', '19', '14', 'Fire is gone out of the rods of its branches, it has devoured its fruit, so that there is in it no strong rod to be a scepter to rule. This is a lamentation, and shall be for a lamentation.');
INSERT INTO `bible_verses_web` VALUES ('20897', '26', '20', '1', 'It happened in the seventh year, in the fifth [month], the tenth [day] of the month, that certain of the elders of Israel came to inquire of Yahweh, and sat before me.');
INSERT INTO `bible_verses_web` VALUES ('20898', '26', '20', '2', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20899', '26', '20', '3', 'Son of man, speak to the elders of Israel, and tell them, Thus says the Lord Yahweh: Is it to inquire of me that you have come? As I live, says the Lord Yahweh, I will not be inquired of by you.');
INSERT INTO `bible_verses_web` VALUES ('20900', '26', '20', '4', 'Will you judge them, son of man, will you judge them? Cause them to know the abominations of their fathers;');
INSERT INTO `bible_verses_web` VALUES ('20901', '26', '20', '5', 'and tell them, Thus says the Lord Yahweh: In the day when I chose Israel, and swore to the seed of the house of Jacob, and made myself known to them in the land of Egypt, when I swore to them, saying, I am Yahweh your God;');
INSERT INTO `bible_verses_web` VALUES ('20902', '26', '20', '6', 'in that day I swore to them, to bring them forth out of the land of Egypt into a land that I had searched out for them, flowing with milk and honey, which is the glory of all lands.');
INSERT INTO `bible_verses_web` VALUES ('20903', '26', '20', '7', 'I said to them, Cast away every man the abominations of his eyes, and don\'t defile yourselves with the idols of Egypt; I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('20904', '26', '20', '8', 'But they rebelled against me, and would not listen to me; they did not every man cast away the abominations of their eyes, neither did they forsake the idols of Egypt. Then I said I would pour out my wrath on them, to accomplish my anger against them in the midst of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('20905', '26', '20', '9', 'But I worked for my name\'s sake, that it should not be profaned in the sight of the nations, among which they were, in whose sight I made myself known to them, in bringing them forth out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('20906', '26', '20', '10', 'So I caused them to go forth out of the land of Egypt, and brought them into the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('20907', '26', '20', '11', 'I gave them my statutes, and showed them my ordinances, which if a man does, he shall live in them.');
INSERT INTO `bible_verses_web` VALUES ('20908', '26', '20', '12', 'Moreover also I gave them my Sabbaths, to be a sign between me and them, that they might know that I am Yahweh who sanctifies them.');
INSERT INTO `bible_verses_web` VALUES ('20909', '26', '20', '13', 'But the house of Israel rebelled against me in the wilderness: they didn\'t walk in my statutes, and they rejected my ordinances, which if a man keep, he shall live in them; and my Sabbaths they greatly profaned. Then I said I would pour out my wrath on them in the wilderness, to consume them.');
INSERT INTO `bible_verses_web` VALUES ('20910', '26', '20', '14', 'But I worked for my name\'s sake, that it should not be profaned in the sight of the nations, in whose sight I brought them out.');
INSERT INTO `bible_verses_web` VALUES ('20911', '26', '20', '15', 'Moreover also I swore to them in the wilderness, that I would not bring them into the land which I had given them, flowing with milk and honey, which is the glory of all lands;');
INSERT INTO `bible_verses_web` VALUES ('20912', '26', '20', '16', 'because they rejected my ordinances, and didn\'t walk in my statutes, and profaned my Sabbaths: for their heart went after their idols.');
INSERT INTO `bible_verses_web` VALUES ('20913', '26', '20', '17', 'Nevertheless my eye spared them, and I didn\'t destroy them, neither did I make a full end of them in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('20914', '26', '20', '18', 'I said to their children in the wilderness, Don\'t walk in the statutes of your fathers, neither observe their ordinances, nor defile yourselves with their idols.');
INSERT INTO `bible_verses_web` VALUES ('20915', '26', '20', '19', 'I am Yahweh your God: walk in my statutes, and keep my ordinances, and do them;');
INSERT INTO `bible_verses_web` VALUES ('20916', '26', '20', '20', 'and make my Sabbaths holy; and they shall be a sign between me and you, that you may know that I am Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('20917', '26', '20', '21', 'But the children rebelled against me; they didn\'t walk in my statutes, neither kept my ordinances to do them, which if a man do, he shall live in them; they profaned my Sabbaths. Then I said I would pour out my wrath on them, to accomplish my anger against them in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('20918', '26', '20', '22', 'Nevertheless I withdrew my hand, and worked for my name\'s sake, that it should not be profaned in the sight of the nations, in whose sight I brought them forth.');
INSERT INTO `bible_verses_web` VALUES ('20919', '26', '20', '23', 'Moreover I swore to them in the wilderness, that I would scatter them among the nations, and disperse them through the countries;');
INSERT INTO `bible_verses_web` VALUES ('20920', '26', '20', '24', 'because they had not executed my ordinances, but had rejected my statutes, and had profaned my Sabbaths, and their eyes were after their fathers\' idols.');
INSERT INTO `bible_verses_web` VALUES ('20921', '26', '20', '25', 'Moreover also I gave them statutes that were not good, and ordinances in which they should not live;');
INSERT INTO `bible_verses_web` VALUES ('20922', '26', '20', '26', 'and I polluted them in their own gifts, in that they caused to pass through [the fire] all that opens the womb, that I might make them desolate, to the end that they might know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20923', '26', '20', '27', 'Therefore, son of man, speak to the house of Israel, and tell them, Thus says the Lord Yahweh: In this moreover have your fathers blasphemed me, in that they have committed a trespass against me.');
INSERT INTO `bible_verses_web` VALUES ('20924', '26', '20', '28', 'For when I had brought them into the land, which I swore to give to them, then they saw every high hill, and every thick tree, and they offered there their sacrifices, and there they presented the provocation of their offering; there also they made their pleasant aroma, and they poured out there their drink offerings.');
INSERT INTO `bible_verses_web` VALUES ('20925', '26', '20', '29', 'Then I said to them, What does the high place where you go mean? So its name is called Bamah to this day.');
INSERT INTO `bible_verses_web` VALUES ('20926', '26', '20', '30', 'Therefore tell the house of Israel, Thus says the Lord Yahweh: Do you pollute yourselves in the way of your fathers? and do you play the prostitute after their abominations?');
INSERT INTO `bible_verses_web` VALUES ('20927', '26', '20', '31', 'and when you offer your gifts, when you make your sons to pass through the fire, do you pollute yourselves with all your idols to this day? and shall I be inquired of by you, house of Israel? As I live, says the Lord Yahweh, I will not be inquired of by you;');
INSERT INTO `bible_verses_web` VALUES ('20928', '26', '20', '32', 'and that which comes into your mind shall not be at all, in that you say, We will be as the nations, as the families of the countries, to serve wood and stone.');
INSERT INTO `bible_verses_web` VALUES ('20929', '26', '20', '33', 'As I live, says the Lord Yahweh, surely with a mighty hand, and with an outstretched arm, and with wrath poured out, will I be king over you:');
INSERT INTO `bible_verses_web` VALUES ('20930', '26', '20', '34', 'and I will bring you out from the peoples, and will gather you out of the countries in which you are scattered, with a mighty hand, and with an outstretched arm, and with wrath poured out;');
INSERT INTO `bible_verses_web` VALUES ('20931', '26', '20', '35', 'and I will bring you into the wilderness of the peoples, and there will I enter into judgment with you face to face.');
INSERT INTO `bible_verses_web` VALUES ('20932', '26', '20', '36', 'Like as I entered into judgment with your fathers in the wilderness of the land of Egypt, so will I enter into judgment with you, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20933', '26', '20', '37', 'I will cause you to pass under the rod, and I will bring you into the bond of the covenant;');
INSERT INTO `bible_verses_web` VALUES ('20934', '26', '20', '38', 'and I will purge out from among you the rebels, and those who disobey against me; I will bring them forth out of the land where they live, but they shall not enter into the land of Israel: and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20935', '26', '20', '39', 'As for you, house of Israel, thus says the Lord Yahweh: Go, serve everyone his idols, and hereafter also, if you will not listen to me; but my holy name you shall no more profane with your gifts, and with your idols.');
INSERT INTO `bible_verses_web` VALUES ('20936', '26', '20', '40', 'For in my holy mountain, in the mountain of the height of Israel, says the Lord Yahweh, there shall all the house of Israel, all of them, serve me in the land: there will I accept them, and there will I require your offerings, and the first fruits of your offerings, with all your holy things.');
INSERT INTO `bible_verses_web` VALUES ('20937', '26', '20', '41', 'As a pleasant aroma will I accept you, when I bring you out from the peoples, and gather you out of the countries in which you have been scattered; and I will be sanctified in you in the sight of the nations.');
INSERT INTO `bible_verses_web` VALUES ('20938', '26', '20', '42', 'You shall know that I am Yahweh, when I shall bring you into the land of Israel, into the country which I swore to give to your fathers.');
INSERT INTO `bible_verses_web` VALUES ('20939', '26', '20', '43', 'There you shall remember your ways, and all your doings, in which you have polluted yourselves; and you shall loathe yourselves in your own sight for all your evils that you have committed.');
INSERT INTO `bible_verses_web` VALUES ('20940', '26', '20', '44', 'You shall know that I am Yahweh, when I have dealt with you for my name\'s sake, not according to your evil ways, nor according to your corrupt doings, you house of Israel, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20941', '26', '20', '45', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20942', '26', '20', '46', 'Son of man, set your face toward the south, and drop [your word] toward the south, and prophesy against the forest of the field in the South;');
INSERT INTO `bible_verses_web` VALUES ('20943', '26', '20', '47', 'and tell the forest of the South, Hear the word of Yahweh: Thus says the Lord Yahweh, Behold, I will kindle a fire in you, and it shall devour every green tree in you, and every dry tree: the flaming flame shall not be quenched, and all faces from the south to the north shall be burnt thereby.');
INSERT INTO `bible_verses_web` VALUES ('20944', '26', '20', '48', 'All flesh shall see that I, Yahweh, have kindled it; it shall not be quenched.');
INSERT INTO `bible_verses_web` VALUES ('20945', '26', '20', '49', 'Then I said, Ah Lord Yahweh! they say of me, Isn\'t he a speaker of parables?');
INSERT INTO `bible_verses_web` VALUES ('20946', '26', '21', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20947', '26', '21', '2', 'Son of man, set your face toward Jerusalem, and drop [your word] toward the sanctuaries, and prophesy against the land of Israel;');
INSERT INTO `bible_verses_web` VALUES ('20948', '26', '21', '3', 'and tell the land of Israel, Thus says Yahweh: Behold, I am against you, and will draw forth my sword out of its sheath, and will cut off from you the righteous and the wicked.');
INSERT INTO `bible_verses_web` VALUES ('20949', '26', '21', '4', 'Seeing then that I will cut off from you the righteous and the wicked, therefore shall my sword go forth out of its sheath against all flesh from the south to the north:');
INSERT INTO `bible_verses_web` VALUES ('20950', '26', '21', '5', 'and all flesh shall know that I, Yahweh, have drawn forth my sword out of its sheath; it shall not return any more.');
INSERT INTO `bible_verses_web` VALUES ('20951', '26', '21', '6', 'Sigh therefore, you son of man; with the breaking of your thighs and with bitterness you will sigh before their eyes.');
INSERT INTO `bible_verses_web` VALUES ('20952', '26', '21', '7', 'It shall be, when they tell you, Why do you sigh? that you shall say, Because of the news, for it comes; and every heart shall melt, and all hands shall be feeble, and every spirit shall faint, and all knees shall be weak as water: behold, it comes, and it shall be done, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20953', '26', '21', '8', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20954', '26', '21', '9', 'Son of man, prophesy, and say, Thus says Yahweh: Say, A sword, a sword, it is sharpened, and also furbished;');
INSERT INTO `bible_verses_web` VALUES ('20955', '26', '21', '10', 'it is sharpened that it may make a slaughter; it is furbished that it may be as lightning: shall we then make mirth? the rod of my son, it condemns every tree.');
INSERT INTO `bible_verses_web` VALUES ('20956', '26', '21', '11', 'It is given to be furbished, that it may be handled: the sword, it is sharpened, yes, it is furbished, to give it into the hand of the killer.');
INSERT INTO `bible_verses_web` VALUES ('20957', '26', '21', '12', 'Cry and wail, son of man; for it is on my people, it is on all the princes of Israel: they are delivered over to the sword with my people; strike therefore on your thigh.');
INSERT INTO `bible_verses_web` VALUES ('20958', '26', '21', '13', 'For there is a trial; and what if even the rod that condemns shall be no more? says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20959', '26', '21', '14', 'You therefore, son of man, prophesy, and strike your hands together; and let the sword be doubled the third time, the sword of the deadly wounded: it is the sword of the great one who is deadly wounded, which enters into their rooms.');
INSERT INTO `bible_verses_web` VALUES ('20960', '26', '21', '15', 'I have set the threatening sword against all their gates, that their heart may melt, and their stumblings be multiplied: ah! it is made as lightning, it is pointed for slaughter.');
INSERT INTO `bible_verses_web` VALUES ('20961', '26', '21', '16', 'Gather yourselves together, go to the right, set yourselves in array, go to the left, wherever your face is set.');
INSERT INTO `bible_verses_web` VALUES ('20962', '26', '21', '17', 'I will also strike my hands together, and I will cause my wrath to rest: I, Yahweh, have spoken it.');
INSERT INTO `bible_verses_web` VALUES ('20963', '26', '21', '18', 'The word of Yahweh came to me again, saying,');
INSERT INTO `bible_verses_web` VALUES ('20964', '26', '21', '19', 'Also, you son of man, appoint two ways, that the sword of the king of Babylon may come; they both shall come forth out of one land: and mark out a place, mark it out at the head of the way to the city.');
INSERT INTO `bible_verses_web` VALUES ('20965', '26', '21', '20', 'You shall appoint a way for the sword to come to Rabbah of the children of Ammon, and to Judah in Jerusalem the fortified.');
INSERT INTO `bible_verses_web` VALUES ('20966', '26', '21', '21', 'For the king of Babylon stood at the parting of the way, at the head of the two ways, to use divination: he shook the arrows back and forth, he consulted the teraphim, he looked in the liver.');
INSERT INTO `bible_verses_web` VALUES ('20967', '26', '21', '22', 'In his right hand was the divination [for] Jerusalem, to set battering rams, to open the mouth in the slaughter, to lift up the voice with shouting, to set battering rams against the gates, to cast up mounds, to build forts.');
INSERT INTO `bible_verses_web` VALUES ('20968', '26', '21', '23', 'It shall be to them as a false divination in their sight, who have sworn oaths to them; but he brings iniquity to memory, that they may be taken.');
INSERT INTO `bible_verses_web` VALUES ('20969', '26', '21', '24', 'Therefore thus says the Lord Yahweh: Because you have made your iniquity to be remembered, in that your transgressions are uncovered, so that in all your doings your sins appear; because you have come to memory, you shall be taken with the hand.');
INSERT INTO `bible_verses_web` VALUES ('20970', '26', '21', '25', 'You, deadly wounded wicked one, the prince of Israel, whose day is come, in the time of the iniquity of the end,');
INSERT INTO `bible_verses_web` VALUES ('20971', '26', '21', '26', 'thus says the Lord Yahweh: Remove the turban, and take off the crown; this [shall be] no more the same; exalt that which is low, and abase that which is high.');
INSERT INTO `bible_verses_web` VALUES ('20972', '26', '21', '27', 'I will overturn, overturn, overturn it: this also shall be no more, until he come whose right it is; and I will give it [him].');
INSERT INTO `bible_verses_web` VALUES ('20973', '26', '21', '28', 'You, son of man, prophesy, and say, Thus says the Lord Yahweh concerning the children of Ammon, and concerning their reproach; and say, A sword, a sword is drawn, for the slaughter it is furbished, to cause it to devour, that it may be as lightning;');
INSERT INTO `bible_verses_web` VALUES ('20974', '26', '21', '29', 'while they see for you false visions, while they divine lies to you, to lay you on the necks of the wicked who are deadly wounded, whose day is come in the time of the iniquity of the end.');
INSERT INTO `bible_verses_web` VALUES ('20975', '26', '21', '30', 'Cause it to return into its sheath. In the place where you were created, in the land of your birth, will I judge you.');
INSERT INTO `bible_verses_web` VALUES ('20976', '26', '21', '31', 'I will pour out my indignation on you; I will blow on you with the fire of my wrath; and I will deliver you into the hand of brutish men, skillful to destroy.');
INSERT INTO `bible_verses_web` VALUES ('20977', '26', '21', '32', 'You shall be for fuel to the fire; your blood shall be in the midst of the land; you shall be remembered no more: for I, Yahweh, have spoken it.');
INSERT INTO `bible_verses_web` VALUES ('20978', '26', '22', '1', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20979', '26', '22', '2', 'You, son of man, will you judge, will you judge the bloody city? then cause her to know all her abominations.');
INSERT INTO `bible_verses_web` VALUES ('20980', '26', '22', '3', 'You shall say, Thus says the Lord Yahweh: A city that sheds blood in the midst of her, that her time may come, and that makes idols against herself to defile her!');
INSERT INTO `bible_verses_web` VALUES ('20981', '26', '22', '4', 'You have become guilty in your blood that you have shed, and are defiled in your idols which you have made; and you have caused your days to draw near, and are come even to your years: therefore have I made you a reproach to the nations, and a mocking to all the countries.');
INSERT INTO `bible_verses_web` VALUES ('20982', '26', '22', '5', 'Those who are near, and those who are far from you, shall mock you, you infamous one [and] full of tumult.');
INSERT INTO `bible_verses_web` VALUES ('20983', '26', '22', '6', 'Behold, the princes of Israel, everyone according to his power, have been in you to shed blood.');
INSERT INTO `bible_verses_web` VALUES ('20984', '26', '22', '7', 'In you have they set light by father and mother; in the midst of you have they dealt by oppression with the foreigner; in you have they wronged the fatherless and the widow.');
INSERT INTO `bible_verses_web` VALUES ('20985', '26', '22', '8', 'You have despised my holy things, and have profaned my Sabbaths.');
INSERT INTO `bible_verses_web` VALUES ('20986', '26', '22', '9', 'Slanderous men have been in you to shed blood; and in you they have eaten on the mountains: in the midst of you they have committed lewdness.');
INSERT INTO `bible_verses_web` VALUES ('20987', '26', '22', '10', 'In you have they uncovered their fathers\' nakedness; in you have they humbled her who was unclean in her impurity.');
INSERT INTO `bible_verses_web` VALUES ('20988', '26', '22', '11', 'One has committed abomination with his neighbor\'s wife; and another has lewdly defiled his daughter-in-law; and another in you has humbled his sister, his father\'s daughter.');
INSERT INTO `bible_verses_web` VALUES ('20989', '26', '22', '12', 'In you have they taken bribes to shed blood; you have taken interest and increase, and you have greedily gained of your neighbors by oppression, and have forgotten me, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20990', '26', '22', '13', 'Behold, therefore, I have struck my hand at your dishonest gain which you have made, and at your blood which has been in the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('20991', '26', '22', '14', 'Can your heart endure, or can your hands be strong, in the days that I shall deal with you? I, Yahweh, have spoken it, and will do it.');
INSERT INTO `bible_verses_web` VALUES ('20992', '26', '22', '15', 'I will scatter you among the nations, and disperse you through the countries; and I will consume your filthiness out of you.');
INSERT INTO `bible_verses_web` VALUES ('20993', '26', '22', '16', 'You shall be profaned in yourself, in the sight of the nations; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('20994', '26', '22', '17', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('20995', '26', '22', '18', 'Son of man, the house of Israel is become dross to me: all of them are brass and tin and iron and lead, in the midst of the furnace; they are the dross of silver.');
INSERT INTO `bible_verses_web` VALUES ('20996', '26', '22', '19', 'Therefore thus says the Lord Yahweh: Because you have all become dross, therefore, behold, I will gather you into the midst of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('20997', '26', '22', '20', 'As they gather silver and brass and iron and lead and tin into the midst of the furnace, to blow the fire on it, to melt it; so will I gather you in my anger and in my wrath, and I will lay you there, and melt you.');
INSERT INTO `bible_verses_web` VALUES ('20998', '26', '22', '21', 'Yes, I will gather you, and blow on you with the fire of my wrath, and you shall be melted in its midst.');
INSERT INTO `bible_verses_web` VALUES ('20999', '26', '22', '22', 'As silver is melted in the midst of the furnace, so you will be melted in its midst; and you will know that I, Yahweh, have poured out my wrath on you.');
INSERT INTO `bible_verses_web` VALUES ('21000', '26', '22', '23', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21001', '26', '22', '24', 'Son of man, tell her, You are a land that is not cleansed, nor rained on in the day of indignation.');
INSERT INTO `bible_verses_web` VALUES ('21002', '26', '22', '25', 'There is a conspiracy of her prophets in its midst, like a roaring lion ravening the prey: they have devoured souls; they take treasure and precious things; they have made her widows many in its midst.');
INSERT INTO `bible_verses_web` VALUES ('21003', '26', '22', '26', 'Her priests have done violence to my law, and have profaned my holy things: they have made no distinction between the holy and the common, neither have they caused men to discern between the unclean and the clean, and have hidden their eyes from my Sabbaths, and I am profaned among them.');
INSERT INTO `bible_verses_web` VALUES ('21004', '26', '22', '27', 'Her princes in its midst are like wolves ravening the prey, to shed blood, [and] to destroy souls, that they may get dishonest gain.');
INSERT INTO `bible_verses_web` VALUES ('21005', '26', '22', '28', 'Her prophets have plastered for them with whitewash, seeing false visions, and divining lies to them, saying, Thus says the Lord Yahweh, when Yahweh has not spoken.');
INSERT INTO `bible_verses_web` VALUES ('21006', '26', '22', '29', 'The people of the land have used oppression, and exercised robbery; yes, they have troubled the poor and needy, and have oppressed the foreigner wrongfully.');
INSERT INTO `bible_verses_web` VALUES ('21007', '26', '22', '30', 'I sought for a man among them, who should build up the wall, and stand in the gap before me for the land, that I should not destroy it; but I found none.');
INSERT INTO `bible_verses_web` VALUES ('21008', '26', '22', '31', 'Therefore have I poured out my indignation on them; I have consumed them with the fire of my wrath: their own way have I brought on their heads, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21009', '26', '23', '1', 'The word of Yahweh came again to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21010', '26', '23', '2', 'Son of man, there were two women, the daughters of one mother:');
INSERT INTO `bible_verses_web` VALUES ('21011', '26', '23', '3', 'and they played the prostitute in Egypt; they played the prostitute in their youth; there were their breasts pressed, and there was handled the bosom of their virginity.');
INSERT INTO `bible_verses_web` VALUES ('21012', '26', '23', '4', 'The names of them were Oholah the elder, and Oholibah her sister: and they became mine, and they bore sons and daughters. As for their names, Samaria is Oholah, and Jerusalem Oholibah.');
INSERT INTO `bible_verses_web` VALUES ('21013', '26', '23', '5', 'Oholah played the prostitute when she was mine; and she doted on her lovers, on the Assyrians [her] neighbors,');
INSERT INTO `bible_verses_web` VALUES ('21014', '26', '23', '6', 'who were clothed with blue, governors and rulers, all of them desirable young men, horsemen riding on horses.');
INSERT INTO `bible_verses_web` VALUES ('21015', '26', '23', '7', 'She bestowed her prostitution on them, the choicest men of Assyria all of them; and on whoever she doted, with all their idols she defiled herself.');
INSERT INTO `bible_verses_web` VALUES ('21016', '26', '23', '8', 'Neither has she left her prostitution since [the days of] Egypt; for in her youth they lay with her, and they handled the bosom of her virginity; and they poured out their prostitution on her.');
INSERT INTO `bible_verses_web` VALUES ('21017', '26', '23', '9', 'Therefore I delivered her into the hand of her lovers, into the hand of the Assyrians, on whom she doted.');
INSERT INTO `bible_verses_web` VALUES ('21018', '26', '23', '10', 'These uncovered her nakedness; they took her sons and her daughters; and her they killed with the sword: and she became a byword among women; for they executed judgments on her.');
INSERT INTO `bible_verses_web` VALUES ('21019', '26', '23', '11', 'Her sister Oholibah saw this, yet was she more corrupt in her doting than she, and in her prostitution which were more than the prostitution of her sister.');
INSERT INTO `bible_verses_web` VALUES ('21020', '26', '23', '12', 'She doted on the Assyrians, governors and rulers, [her] neighbors, clothed most gorgeously, horsemen riding on horses, all of them desirable young men.');
INSERT INTO `bible_verses_web` VALUES ('21021', '26', '23', '13', 'I saw that she was defiled; they both took one way.');
INSERT INTO `bible_verses_web` VALUES ('21022', '26', '23', '14', 'She increased her prostitution; for she saw men portrayed on the wall, the images of the Chaldeans portrayed with vermilion,');
INSERT INTO `bible_verses_web` VALUES ('21023', '26', '23', '15', 'dressed with girdles on their waists, with flowing turbans on their heads, all of them princes to look on, after the likeness of the Babylonians in Chaldea, the land of their birth.');
INSERT INTO `bible_verses_web` VALUES ('21024', '26', '23', '16', 'As soon as she saw them she doted on them, and sent messengers to them into Chaldea.');
INSERT INTO `bible_verses_web` VALUES ('21025', '26', '23', '17', 'The Babylonians came to her into the bed of love, and they defiled her with their prostitution, and she was polluted with them, and her soul was alienated from them.');
INSERT INTO `bible_verses_web` VALUES ('21026', '26', '23', '18', 'So she uncovered her prostitution, and uncovered her nakedness: then my soul was alienated from her, like as my soul was alienated from her sister.');
INSERT INTO `bible_verses_web` VALUES ('21027', '26', '23', '19', 'Yet she multiplied her prostitution, remembering the days of her youth, in which she had played the prostitute in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('21028', '26', '23', '20', 'She doted on their paramours, whose flesh is as the flesh of donkeys, and whose issue is like the issue of horses.');
INSERT INTO `bible_verses_web` VALUES ('21029', '26', '23', '21', 'Thus you called to memory the lewdness of your youth, in the handling of your bosom by the Egyptians for the breasts of your youth.');
INSERT INTO `bible_verses_web` VALUES ('21030', '26', '23', '22', 'Therefore, Oholibah, thus says the Lord Yahweh: Behold, I will raise up your lovers against you, from whom your soul is alienated, and I will bring them against you on every side:');
INSERT INTO `bible_verses_web` VALUES ('21031', '26', '23', '23', 'the Babylonians and all the Chaldeans, Pekod and Shoa and Koa, [and] all the Assyrians with them; desirable young men, governors and rulers all of them, princes and men of renown, all of them riding on horses.');
INSERT INTO `bible_verses_web` VALUES ('21032', '26', '23', '24', 'They shall come against you with weapons, chariots, and wagons, and with a company of peoples; they shall set themselves against you with buckler and shield and helmet all around; and I will commit the judgment to them, and they shall judge you according to their judgments.');
INSERT INTO `bible_verses_web` VALUES ('21033', '26', '23', '25', 'I will set my jealousy against you, and they shall deal with you in fury; they shall take away your nose and your ears; and your residue shall fall by the sword: they shall take your sons and your daughters; and your residue shall be devoured by the fire.');
INSERT INTO `bible_verses_web` VALUES ('21034', '26', '23', '26', 'They shall also strip you of your clothes, and take away your beautiful jewels.');
INSERT INTO `bible_verses_web` VALUES ('21035', '26', '23', '27', 'Thus will I make your lewdness to cease from you, and your prostitution [brought] from the land of Egypt; so that you shall not lift up your eyes to them, nor remember Egypt any more.');
INSERT INTO `bible_verses_web` VALUES ('21036', '26', '23', '28', 'For thus says the Lord Yahweh: Behold, I will deliver you into the hand of them whom you hate, into the hand of them from whom your soul is alienated;');
INSERT INTO `bible_verses_web` VALUES ('21037', '26', '23', '29', 'and they shall deal with you in hatred, and shall take away all your labor, and shall leave you naked and bare; and the nakedness of your prostitution shall be uncovered, both your lewdness and your prostitution.');
INSERT INTO `bible_verses_web` VALUES ('21038', '26', '23', '30', 'These things shall be done to you, because you have played the prostitute after the nations, and because you are polluted with their idols.');
INSERT INTO `bible_verses_web` VALUES ('21039', '26', '23', '31', 'You have walked in the way of your sister; therefore will I give her cup into your hand.');
INSERT INTO `bible_verses_web` VALUES ('21040', '26', '23', '32', 'Thus says the Lord Yahweh: You will drink of your sister\'s cup, which is deep and large; you will be ridiculed and held in derision; it contains much.');
INSERT INTO `bible_verses_web` VALUES ('21041', '26', '23', '33', 'You shall be filled with drunkenness and sorrow, with the cup of astonishment and desolation, with the cup of your sister Samaria.');
INSERT INTO `bible_verses_web` VALUES ('21042', '26', '23', '34', 'You shall even drink it and drain it out, and you shall gnaw the broken pieces of it, and shall tear your breasts; for I have spoken it, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21043', '26', '23', '35', 'Therefore thus says the Lord Yahweh: Because you have forgotten me, and cast me behind your back, therefore you also bear your lewdness and your prostitution.');
INSERT INTO `bible_verses_web` VALUES ('21044', '26', '23', '36', 'Yahweh said moreover to me: Son of man, will you judge Oholah and Oholibah? then declare to them their abominations.');
INSERT INTO `bible_verses_web` VALUES ('21045', '26', '23', '37', 'For they have committed adultery, and blood is in their hands; and with their idols have they committed adultery; and they have also caused their sons, whom they bore to me, to pass through [the fire] to them to be devoured.');
INSERT INTO `bible_verses_web` VALUES ('21046', '26', '23', '38', 'Moreover this they have done to me: they have defiled my sanctuary in the same day, and have profaned my Sabbaths.');
INSERT INTO `bible_verses_web` VALUES ('21047', '26', '23', '39', 'For when they had slain their children to their idols, then they came the same day into my sanctuary to profane it; and behold, thus have they done in the midst of my house.');
INSERT INTO `bible_verses_web` VALUES ('21048', '26', '23', '40', 'Furthermore you have sent for men who come from far, to whom a messenger was sent, and behold, they came; for whom you did wash yourself, paint your eyes, and decorate yourself with ornaments,');
INSERT INTO `bible_verses_web` VALUES ('21049', '26', '23', '41', 'and sit on a stately bed, with a table prepared before it, whereupon you set my incense and my oil.');
INSERT INTO `bible_verses_web` VALUES ('21050', '26', '23', '42', 'The voice of a multitude being at ease was with her: and with men of the common sort were brought drunkards from the wilderness; and they put bracelets on the hands of them [twain], and beautiful crowns on their heads.');
INSERT INTO `bible_verses_web` VALUES ('21051', '26', '23', '43', 'Then I said of her who was old in adulteries, Now will they play the prostitute with her, and she [with them].');
INSERT INTO `bible_verses_web` VALUES ('21052', '26', '23', '44', 'They went in to her, as they go in to a prostitute: so went they in to Oholah and to Oholibah, the lewd women.');
INSERT INTO `bible_verses_web` VALUES ('21053', '26', '23', '45', 'Righteous men, they shall judge them with the judgment of adulteresses, and with the judgment of women who shed blood; because they are adulteresses, and blood is in their hands.');
INSERT INTO `bible_verses_web` VALUES ('21054', '26', '23', '46', 'For thus says the Lord Yahweh: I will bring up a company against them, and will give them to be tossed back and forth and robbed.');
INSERT INTO `bible_verses_web` VALUES ('21055', '26', '23', '47', 'The company shall stone them with stones, and dispatch them with their swords; they shall kill their sons and their daughters, and burn up their houses with fire.');
INSERT INTO `bible_verses_web` VALUES ('21056', '26', '23', '48', 'Thus will I cause lewdness to cease out of the land, that all women may be taught not to do after your lewdness.');
INSERT INTO `bible_verses_web` VALUES ('21057', '26', '23', '49', 'They shall recompense your lewdness on you, and you shall bear the sins of your idols; and you shall know that I am the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21058', '26', '24', '1', 'Again, in the ninth year, in the tenth month, in the tenth [day] of the month, the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21059', '26', '24', '2', 'Son of man, write the name of the day, [even] of this same day: the king of Babylon drew close to Jerusalem this same day.');
INSERT INTO `bible_verses_web` VALUES ('21060', '26', '24', '3', 'Utter a parable to the rebellious house, and tell them, Thus says the Lord Yahweh, Set on the caldron, set it on, and also pour water into it:');
INSERT INTO `bible_verses_web` VALUES ('21061', '26', '24', '4', 'gather its pieces into it, even every good piece, the thigh, and the shoulder; fill it with the choice bones.');
INSERT INTO `bible_verses_web` VALUES ('21062', '26', '24', '5', 'Take the choice of the flock, and also a pile [of wood] for the bones under [the caldron]; make it boil well; yes, let its bones be boiled in its midst.');
INSERT INTO `bible_verses_web` VALUES ('21063', '26', '24', '6', 'Therefore thus says the Lord Yahweh: Woe to the bloody city, to the caldron whose rust is therein, and whose rust is not gone out of it! take out of it piece after piece; No lot is fallen on it.');
INSERT INTO `bible_verses_web` VALUES ('21064', '26', '24', '7', 'For her blood is in the midst of her; she set it on the bare rock; she didn\'t pour it on the ground, to cover it with dust.');
INSERT INTO `bible_verses_web` VALUES ('21065', '26', '24', '8', 'That it may cause wrath to come up to take vengeance, I have set her blood on the bare rock, that it should not be covered.');
INSERT INTO `bible_verses_web` VALUES ('21066', '26', '24', '9', 'Therefore thus says the Lord Yahweh: Woe to the bloody city! I also will make the pile great.');
INSERT INTO `bible_verses_web` VALUES ('21067', '26', '24', '10', 'Heap on the wood, make the fire hot, boil well the flesh, and make thick the broth, and let the bones be burned.');
INSERT INTO `bible_verses_web` VALUES ('21068', '26', '24', '11', 'Then set it empty on its coals, that it may be hot, and its brass may burn, and that its filthiness may be molten in it, that its rust may be consumed.');
INSERT INTO `bible_verses_web` VALUES ('21069', '26', '24', '12', 'She has wearied [herself] with toil; yet her great rust doesn\'t go forth out of her; her rust doesn\'t [go forth] by fire.');
INSERT INTO `bible_verses_web` VALUES ('21070', '26', '24', '13', 'In your filthiness is lewdness: because I have cleansed you and you weren\'t cleansed, you shall not be cleansed from your filthiness any more, until I have caused my wrath toward you to rest.');
INSERT INTO `bible_verses_web` VALUES ('21071', '26', '24', '14', 'I, Yahweh, have spoken it: it shall happen, and I will do it: I will not go back, neither will I spare, neither will I repent; according to your ways, and according to your doings, shall they judge you, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21072', '26', '24', '15', 'Also the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21073', '26', '24', '16', 'Son of man, behold, I will take away from you the desire of your eyes with a stroke: yet you shall neither mourn nor weep, neither shall your tears run down.');
INSERT INTO `bible_verses_web` VALUES ('21074', '26', '24', '17', 'Sigh, but not aloud, make no mourning for the dead; bind your headdress on you, and put your shoes on your feet, and don\'t cover your lips, and don\'t eat men\'s bread.');
INSERT INTO `bible_verses_web` VALUES ('21075', '26', '24', '18', 'So I spoke to the people in the morning; and at even my wife died; and I did in the morning as I was commanded.');
INSERT INTO `bible_verses_web` VALUES ('21076', '26', '24', '19', 'The people said to me, Won\'t you tell us what these things are to us, that you do so?');
INSERT INTO `bible_verses_web` VALUES ('21077', '26', '24', '20', 'Then I said to them, The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21078', '26', '24', '21', 'Speak to the house of Israel, Thus says the Lord Yahweh: Behold, I will profane my sanctuary, the pride of your power, the desire of your eyes, and that which your soul pities; and your sons and your daughters whom you have left behind shall fall by the sword.');
INSERT INTO `bible_verses_web` VALUES ('21079', '26', '24', '22', 'You shall do as I have done: you shall not cover your lips, nor eat the bread of men.');
INSERT INTO `bible_verses_web` VALUES ('21080', '26', '24', '23', 'Your tires shall be on your heads, and your shoes on your feet: you shall not mourn nor weep; but you shall pine away in your iniquities, and moan one toward another.');
INSERT INTO `bible_verses_web` VALUES ('21081', '26', '24', '24', 'Thus Ezekiel shall be a sign to you; according to all that he has done, you will do. When this comes, then you will know that I am the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21082', '26', '24', '25', 'You, son of man, shall it not be in the day when I take from them their strength, the joy of their glory, the desire of their eyes, and that whereupon they set their heart, their sons and their daughters,');
INSERT INTO `bible_verses_web` VALUES ('21083', '26', '24', '26', 'that in that day he who escapes shall come to you, to cause you to hear it with your ears?');
INSERT INTO `bible_verses_web` VALUES ('21084', '26', '24', '27', 'In that day your mouth will be opened to him who has escaped, and you shall speak, and be no more mute: so you will be a sign to them; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21085', '26', '25', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21086', '26', '25', '2', 'Son of man, set your face toward the children of Ammon, and prophesy against them:');
INSERT INTO `bible_verses_web` VALUES ('21087', '26', '25', '3', 'and tell the children of Ammon, Hear the word of the Lord Yahweh: Thus says the Lord Yahweh, Because you said, Aha, against my sanctuary, when it was profaned; and against the land of Israel, when it was made desolate; and against the house of Judah, when they went into captivity:');
INSERT INTO `bible_verses_web` VALUES ('21088', '26', '25', '4', 'therefore, behold, I will deliver you to the children of the east for a possession, and they shall set their encampments in you, and make their dwellings in you; they shall eat your fruit, and they shall drink your milk.');
INSERT INTO `bible_verses_web` VALUES ('21089', '26', '25', '5', 'I will make Rabbah a stable for camels, and the children of Ammon a resting place for flocks: and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21090', '26', '25', '6', 'For thus says the Lord Yahweh: Because you have clapped your hands, and stamped with the feet, and rejoiced with all the despite of your soul against the land of Israel;');
INSERT INTO `bible_verses_web` VALUES ('21091', '26', '25', '7', 'therefore, behold, I have stretched out my hand on you, and will deliver you for a spoil to the nations; and I will cut you off from the peoples, and I will cause you to perish out of the countries: I will destroy you; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21092', '26', '25', '8', 'Thus says the Lord Yahweh: Because Moab and Seir say, Behold, the house of Judah is like all the nations;');
INSERT INTO `bible_verses_web` VALUES ('21093', '26', '25', '9', 'therefore, behold, I will open the side of Moab from the cities, from his cities which are on his frontiers, the glory of the country, Beth Jeshimoth, Baal Meon, and Kiriathaim,');
INSERT INTO `bible_verses_web` VALUES ('21094', '26', '25', '10', 'to the children of the east, [to go] against the children of Ammon; and I will give them for a possession, that the children of Ammon may not be remembered among the nations.');
INSERT INTO `bible_verses_web` VALUES ('21095', '26', '25', '11', 'and I will execute judgments on Moab; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21096', '26', '25', '12', 'Thus says the Lord Yahweh: Because Edom has dealt against the house of Judah by taking vengeance, and has greatly offended, and revenged himself on them;');
INSERT INTO `bible_verses_web` VALUES ('21097', '26', '25', '13', 'therefore thus says the Lord Yahweh, I will stretch out my hand on Edom, and will cut off man and animal from it; and I will make it desolate from Teman; even to Dedan shall they fall by the sword.');
INSERT INTO `bible_verses_web` VALUES ('21098', '26', '25', '14', 'I will lay my vengeance on Edom by the hand of my people Israel; and they shall do in Edom according to my anger and according to my wrath; and they shall know my vengeance, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21099', '26', '25', '15', 'Thus says the Lord Yahweh: Because the Philistines have dealt by revenge, and have taken vengeance with despite of soul to destroy with perpetual enmity;');
INSERT INTO `bible_verses_web` VALUES ('21100', '26', '25', '16', 'therefore thus says the Lord Yahweh, Behold, I will stretch out my hand on the Philistines, and I will cut off the Cherethites, and destroy the remnant of the sea coast.');
INSERT INTO `bible_verses_web` VALUES ('21101', '26', '25', '17', 'I will execute great vengeance on them with wrathful rebukes; and they shall know that I am Yahweh, when I shall lay my vengeance on them.');
INSERT INTO `bible_verses_web` VALUES ('21102', '26', '26', '1', 'It happened in the eleventh year, in the first [day] of the month, that the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21103', '26', '26', '2', 'Son of man, because Tyre has said against Jerusalem, Aha, she is broken: the gate of the peoples; she is turned to me; I shall be replenished, now that she is laid waste:');
INSERT INTO `bible_verses_web` VALUES ('21104', '26', '26', '3', 'therefore thus says the Lord Yahweh, Behold, I am against you, Tyre, and will cause many nations to come up against you, as the sea causes its waves to come up.');
INSERT INTO `bible_verses_web` VALUES ('21105', '26', '26', '4', 'They shall destroy the walls of Tyre, and break down her towers: I will also scrape her dust from her, and make her a bare rock.');
INSERT INTO `bible_verses_web` VALUES ('21106', '26', '26', '5', 'She shall be a place for the spreading of nets in the midst of the sea; for I have spoken it, says the Lord Yahweh; and she shall become a spoil to the nations.');
INSERT INTO `bible_verses_web` VALUES ('21107', '26', '26', '6', 'Her daughters who are in the field shall be slain with the sword: and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21108', '26', '26', '7', 'For thus says the Lord Yahweh: Behold, I will bring on Tyre Nebuchadnezzar king of Babylon, king of kings, from the north, with horses, and with chariots, and with horsemen, and a company, and many people.');
INSERT INTO `bible_verses_web` VALUES ('21109', '26', '26', '8', 'He shall kill your daughters in the field with the sword; and he shall make forts against you, and cast up a mound against you, and raise up the buckler against you.');
INSERT INTO `bible_verses_web` VALUES ('21110', '26', '26', '9', 'He shall set his battering engines against your walls, and with his axes he shall break down your towers.');
INSERT INTO `bible_verses_web` VALUES ('21111', '26', '26', '10', 'By reason of the abundance of his horses their dust shall cover you: your walls shall shake at the noise of the horsemen, and of the wagons, and of the chariots, when he shall enter into your gates, as men enter into a city in which is made a breach.');
INSERT INTO `bible_verses_web` VALUES ('21112', '26', '26', '11', 'With the hoofs of his horses shall he tread down all your streets; he shall kill your people with the sword; and the pillars of your strength shall go down to the ground.');
INSERT INTO `bible_verses_web` VALUES ('21113', '26', '26', '12', 'They shall make a spoil of your riches, and make a prey of your merchandise; and they shall break down your walls, and destroy your pleasant houses; and they shall lay your stones and your timber and your dust in the midst of the waters.');
INSERT INTO `bible_verses_web` VALUES ('21114', '26', '26', '13', 'I will cause the noise of your songs to cease; and the sound of your harps shall be no more heard.');
INSERT INTO `bible_verses_web` VALUES ('21115', '26', '26', '14', 'I will make you a bare rock; you shall be a place for the spreading of nets; you shall be built no more: for I Yahweh have spoken it, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21116', '26', '26', '15', 'Thus says the Lord Yahweh to Tyre: shall not the islands shake at the sound of your fall, when the wounded groan, when the slaughter is made in the midst of you?');
INSERT INTO `bible_verses_web` VALUES ('21117', '26', '26', '16', 'Then all the princes of the sea shall come down from their thrones, and lay aside their robes, and strip off their embroidered garments: they shall clothe themselves with trembling; they shall sit on the ground, and shall tremble every moment, and be astonished at you.');
INSERT INTO `bible_verses_web` VALUES ('21118', '26', '26', '17', 'They shall take up a lamentation over you, and tell you, How you are destroyed, who were inhabited by seafaring men, the renowned city, who was strong in the sea, she and her inhabitants, who caused their terror to be on all who lived there!');
INSERT INTO `bible_verses_web` VALUES ('21119', '26', '26', '18', 'Now shall the islands tremble in the day of your fall; yes, the islands that are in the sea shall be dismayed at your departure.');
INSERT INTO `bible_verses_web` VALUES ('21120', '26', '26', '19', 'For thus says the Lord Yahweh: When I shall make you a desolate city, like the cities that are not inhabited; when I shall bring up the deep on you, and the great waters shall cover you;');
INSERT INTO `bible_verses_web` VALUES ('21121', '26', '26', '20', 'then will I bring you down with those who descend into the pit, to the people of old time, and will make you to dwell in the lower parts of the earth, in the places that are desolate of old, with those who go down to the pit, that you be not inhabited; and I will set glory in the land of the living:');
INSERT INTO `bible_verses_web` VALUES ('21122', '26', '26', '21', 'I will make you a terror, and you shall no more have any being; though you are sought for, yet you will never be found again, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21123', '26', '27', '1', 'The word of Yahweh came again to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21124', '26', '27', '2', 'You, son of man, take up a lamentation over Tyre;');
INSERT INTO `bible_verses_web` VALUES ('21125', '26', '27', '3', 'and tell Tyre, you who dwell at the entry of the sea, who are the merchant of the peoples to many islands, thus says the Lord Yahweh: You, Tyre, have said, I am perfect in beauty.');
INSERT INTO `bible_verses_web` VALUES ('21126', '26', '27', '4', 'Your borders are in the heart of the seas; your builders have perfected your beauty.');
INSERT INTO `bible_verses_web` VALUES ('21127', '26', '27', '5', 'They have made all your planks of fir trees from Senir; they have taken a cedar from Lebanon to make a mast for you.');
INSERT INTO `bible_verses_web` VALUES ('21128', '26', '27', '6', 'Of the oaks of Bashan have they made your oars; they have made your benches of ivory inlaid in boxwood, from the islands of Kittim.');
INSERT INTO `bible_verses_web` VALUES ('21129', '26', '27', '7', 'Of fine linen with embroidered work from Egypt was your sail, that it might be to you for a banner; blue and purple from the islands of Elishah was your awning.');
INSERT INTO `bible_verses_web` VALUES ('21130', '26', '27', '8', 'The inhabitants of Sidon and Arvad were your rowers: your wise men, Tyre, were in you, they were your pilots.');
INSERT INTO `bible_verses_web` VALUES ('21131', '26', '27', '9', 'The old men of Gebal and the wise men of it were in you your repairers of ship seams: all the ships of the sea with their mariners were in you to deal in your merchandise.');
INSERT INTO `bible_verses_web` VALUES ('21132', '26', '27', '10', 'Persia and Lud and Put were in your army, your men of war: they hanged the shield and helmet in you; they set forth your comeliness.');
INSERT INTO `bible_verses_web` VALUES ('21133', '26', '27', '11', 'The men of Arvad with your army were on your walls all around, and valorous men were in your towers; they hanged their shields on your walls all around; they have perfected your beauty.');
INSERT INTO `bible_verses_web` VALUES ('21134', '26', '27', '12', 'Tarshish was your merchant by reason of the multitude of all kinds of riches; with silver, iron, tin, and lead, they traded for your wares.');
INSERT INTO `bible_verses_web` VALUES ('21135', '26', '27', '13', 'Javan, Tubal, and Meshech, they were your traffickers; they traded the persons of men and vessels of brass for your merchandise.');
INSERT INTO `bible_verses_web` VALUES ('21136', '26', '27', '14', 'They of the house of Togarmah traded for your wares with horses and war horses and mules.');
INSERT INTO `bible_verses_web` VALUES ('21137', '26', '27', '15', 'The men of Dedan were your traffickers; many islands were the market of your hand: they brought you in exchange horns of ivory and ebony.');
INSERT INTO `bible_verses_web` VALUES ('21138', '26', '27', '16', 'Syria was your merchant by reason of the multitude of your handiworks: they traded for your wares with emeralds, purple, and embroidered work, and fine linen, and coral, and rubies.');
INSERT INTO `bible_verses_web` VALUES ('21139', '26', '27', '17', 'Judah, and the land of Israel, they were your traffickers: they traded for your merchandise wheat of Minnith, and confections, and honey, and oil, and balm.');
INSERT INTO `bible_verses_web` VALUES ('21140', '26', '27', '18', 'Damascus was your merchant for the multitude of your handiworks, by reason of the multitude of all kinds of riches, with the wine of Helbon, and white wool.');
INSERT INTO `bible_verses_web` VALUES ('21141', '26', '27', '19', 'Vedan and Javan traded with yarn for your wares: bright iron, cassia, and calamus, were among your merchandise.');
INSERT INTO `bible_verses_web` VALUES ('21142', '26', '27', '20', 'Dedan was your trafficker in precious cloths for riding.');
INSERT INTO `bible_verses_web` VALUES ('21143', '26', '27', '21', 'Arabia, and all the princes of Kedar, they were the merchants of your hand; in lambs, and rams, and goats, in these were they your merchants.');
INSERT INTO `bible_verses_web` VALUES ('21144', '26', '27', '22', 'The traffickers of Sheba and Raamah, they were your traffickers; they traded for your wares with the chief of all spices, and with all precious stones, and gold.');
INSERT INTO `bible_verses_web` VALUES ('21145', '26', '27', '23', 'Haran and Canneh and Eden, the traffickers of Sheba, Asshur [and] Chilmad, were your traffickers.');
INSERT INTO `bible_verses_web` VALUES ('21146', '26', '27', '24', 'These were your traffickers in choice wares, in wrappings of blue and embroidered work, and in chests of rich clothing, bound with cords and made of cedar, among your merchandise.');
INSERT INTO `bible_verses_web` VALUES ('21147', '26', '27', '25', 'The ships of Tarshish were your caravans for your merchandise: and you were replenished, and made very glorious in the heart of the seas.');
INSERT INTO `bible_verses_web` VALUES ('21148', '26', '27', '26', 'Your rowers have brought you into great waters: the east wind has broken you in the heart of the seas.');
INSERT INTO `bible_verses_web` VALUES ('21149', '26', '27', '27', 'Your riches, and your wares, your merchandise, your mariners, and your pilots, your repairers of ship seams, and the dealers in your merchandise, and all your men of war, who are in you, with all your company which is in the midst of you, shall fall into the heart of the seas in the day of your ruin.');
INSERT INTO `bible_verses_web` VALUES ('21150', '26', '27', '28', 'At the sound of the cry of your pilots the suburbs shall shake.');
INSERT INTO `bible_verses_web` VALUES ('21151', '26', '27', '29', 'All who handled the oar, the mariners, [and] all the pilots of the sea, shall come down from their ships; they shall stand on the land,');
INSERT INTO `bible_verses_web` VALUES ('21152', '26', '27', '30', 'and shall cause their voice to be heard over you, and shall cry bitterly, and shall cast up dust on their heads, they shall wallow themselves in the ashes:');
INSERT INTO `bible_verses_web` VALUES ('21153', '26', '27', '31', 'and they shall make themselves bald for you, and clothe them with sackcloth, and they shall weep for you in bitterness of soul with bitter mourning.');
INSERT INTO `bible_verses_web` VALUES ('21154', '26', '27', '32', 'In their wailing they shall take up a lamentation for you, and lament over you, [saying], Who is there like Tyre, like her who is brought to silence in the midst of the sea?');
INSERT INTO `bible_verses_web` VALUES ('21155', '26', '27', '33', 'When your wares went forth out of the seas, you filled many peoples; you did enrich the kings of the earth with the multitude of your riches and of your merchandise.');
INSERT INTO `bible_verses_web` VALUES ('21156', '26', '27', '34', 'In the time that you were broken by the seas in the depths of the waters, your merchandise and all your company did fall in the midst of you.');
INSERT INTO `bible_verses_web` VALUES ('21157', '26', '27', '35', 'All the inhabitants of the islands are astonished at you, and their kings are horribly afraid; they are troubled in their face.');
INSERT INTO `bible_verses_web` VALUES ('21158', '26', '27', '36', 'The merchants among the peoples hiss at you; you are become a terror, and you shall nevermore have any being.');
INSERT INTO `bible_verses_web` VALUES ('21159', '26', '28', '1', 'The word of Yahweh came again to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21160', '26', '28', '2', 'Son of man, tell the prince of Tyre, Thus says the Lord Yahweh: Because your heart is lifted up, and you have said, I am a god, I sit in the seat of God, in the midst of the seas; yet you are man, and not God, though you did set your heart as the heart of God--');
INSERT INTO `bible_verses_web` VALUES ('21161', '26', '28', '3', 'behold, you are wiser than Daniel; there is no secret that is hidden from you;');
INSERT INTO `bible_verses_web` VALUES ('21162', '26', '28', '4', 'by your wisdom and by your understanding you have gotten yourself riches, and have gotten gold and silver into your treasures;');
INSERT INTO `bible_verses_web` VALUES ('21163', '26', '28', '5', 'by your great wisdom [and] by your traffic you have increased your riches, and your heart is lifted up because of your riches--');
INSERT INTO `bible_verses_web` VALUES ('21164', '26', '28', '6', 'therefore thus says the Lord Yahweh: Because you have set your heart as the heart of God,');
INSERT INTO `bible_verses_web` VALUES ('21165', '26', '28', '7', 'therefore, behold, I will bring strangers on you, the terrible of the nations; and they shall draw their swords against the beauty of your wisdom, and they shall defile your brightness.');
INSERT INTO `bible_verses_web` VALUES ('21166', '26', '28', '8', 'They shall bring you down to the pit; and you shall die the death of those who are slain, in the heart of the seas.');
INSERT INTO `bible_verses_web` VALUES ('21167', '26', '28', '9', 'Will you yet say before him who kills you, I am God? but you are man, and not God, in the hand of him who wounds you.');
INSERT INTO `bible_verses_web` VALUES ('21168', '26', '28', '10', 'You shall die the death of the uncircumcised by the hand of strangers: for I have spoken it, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21169', '26', '28', '11', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21170', '26', '28', '12', 'Son of man, take up a lamentation over the king of Tyre, and tell him, Thus says the Lord Yahweh: You seal up the sum, full of wisdom, and perfect in beauty.');
INSERT INTO `bible_verses_web` VALUES ('21171', '26', '28', '13', 'You were in Eden, the garden of God; every precious stone adorned you: ruby, topaz, emerald, chrysolite, onyx, jasper, sapphire, turquoise, and beryl. Gold work of tambourines and of pipes was in you. In the day that you were created they were prepared.');
INSERT INTO `bible_verses_web` VALUES ('21172', '26', '28', '14', 'You were the anointed cherub who covers: and I set you, [so that] you were on the holy mountain of God; you have walked up and down in the midst of the stones of fire.');
INSERT INTO `bible_verses_web` VALUES ('21173', '26', '28', '15', 'You were perfect in your ways from the day that you were created, until unrighteousness was found in you.');
INSERT INTO `bible_verses_web` VALUES ('21174', '26', '28', '16', 'By the abundance of your traffic they filled the midst of you with violence, and you have sinned: therefore I have cast you as profane out of the mountain of God; and I have destroyed you, covering cherub, from the midst of the stones of fire.');
INSERT INTO `bible_verses_web` VALUES ('21175', '26', '28', '17', 'Your heart was lifted up because of your beauty; you have corrupted your wisdom by reason of your brightness: I have cast you to the ground; I have laid you before kings, that they may see you.');
INSERT INTO `bible_verses_web` VALUES ('21176', '26', '28', '18', 'By the multitude of your iniquities, in the unrighteousness of your traffic, you have profaned your sanctuaries; therefore have I brought forth a fire from the midst of you; it has devoured you, and I have turned you to ashes on the earth in the sight of all those who see you.');
INSERT INTO `bible_verses_web` VALUES ('21177', '26', '28', '19', 'All those who know you among the peoples shall be astonished at you: you have become a terror, and you shall nevermore have any being.');
INSERT INTO `bible_verses_web` VALUES ('21178', '26', '28', '20', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21179', '26', '28', '21', 'Son of man, set your face toward Sidon, and prophesy against it,');
INSERT INTO `bible_verses_web` VALUES ('21180', '26', '28', '22', 'and say, Thus says the Lord Yahweh: Behold, I am against you, Sidon; and I will be glorified in the midst of you; and they shall know that I am Yahweh, when I shall have executed judgments in her, and shall be sanctified in her.');
INSERT INTO `bible_verses_web` VALUES ('21181', '26', '28', '23', 'For I will send pestilence into her, and blood into her streets; and the wounded shall fall in the midst of her, with the sword on her on every side; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21182', '26', '28', '24', 'There shall be no more a pricking brier to the house of Israel, nor a hurting thorn of any that are around them, that did despite to them; and they shall know that I am the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21183', '26', '28', '25', 'Thus says the Lord Yahweh: When I shall have gathered the house of Israel from the peoples among whom they are scattered, and shall be sanctified in them in the sight of the nations, then shall they dwell in their own land which I gave to my servant Jacob.');
INSERT INTO `bible_verses_web` VALUES ('21184', '26', '28', '26', 'They shall dwell securely therein; yes, they shall build houses, and plant vineyards, and shall dwell securely, when I have executed judgments on all those who do them despite all around them; and they shall know that I am Yahweh their God.');
INSERT INTO `bible_verses_web` VALUES ('21185', '26', '29', '1', 'In the tenth year, in the tenth month, on the twelfth day of the month, the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21186', '26', '29', '2', '\"Son of man, set your face against Pharaoh king of Egypt, and prophesy against him and against all Egypt.');
INSERT INTO `bible_verses_web` VALUES ('21187', '26', '29', '3', 'Speak and say, \'Thus says the Lord Yahweh: \"Behold, I am against you, Pharaoh king of Egypt, the great monster that lies in the midst of his rivers, that has said, \'My river is my own, and I have made it for myself.\'');
INSERT INTO `bible_verses_web` VALUES ('21188', '26', '29', '4', 'I will put hooks in your jaws, and I will make the fish of your rivers stick to your scales; and I will bring you up out of the midst of your rivers, with all the fish of your rivers which stick to your scales.');
INSERT INTO `bible_verses_web` VALUES ('21189', '26', '29', '5', 'I\'ll cast you forth into the wilderness, you and all the fish of your rivers. You\'ll fall on the open field. You won\'t be brought together, nor gathered. I have given you for food to the animals of the earth and to the birds of the sky.');
INSERT INTO `bible_verses_web` VALUES ('21190', '26', '29', '6', 'All the inhabitants of Egypt will know that I am Yahweh, because they have been a staff of reed to the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21191', '26', '29', '7', 'When they took hold of you by your hand, you broke, and tore all their shoulders; and when they leaned on you, you broke, and paralyzed all of their thighs.\"');
INSERT INTO `bible_verses_web` VALUES ('21192', '26', '29', '8', 'Therefore thus says the Lord Yahweh: \"Behold, I will bring a sword on you, and will cut off man and animal from you.');
INSERT INTO `bible_verses_web` VALUES ('21193', '26', '29', '9', 'The land of Egypt shall be a desolation and a waste; and they shall know that I am Yahweh. Because he has said, \'The river is mine, and I have made it;\'');
INSERT INTO `bible_verses_web` VALUES ('21194', '26', '29', '10', 'therefore, behold, I am against you, and against your rivers, and I will make the land of Egypt an utter waste and desolation, from the tower of Seveneh even to the border of Ethiopia.');
INSERT INTO `bible_verses_web` VALUES ('21195', '26', '29', '11', 'No foot of man shall pass through it, nor foot of animal shall pass through it, neither shall it be inhabited forty years.');
INSERT INTO `bible_verses_web` VALUES ('21196', '26', '29', '12', 'I will make the land of Egypt a desolation in the midst of the countries that are desolate; and her cities among the cities that are laid waste shall be a desolation forty years; and I will scatter the Egyptians among the nations, and will disperse them through the countries.\"');
INSERT INTO `bible_verses_web` VALUES ('21197', '26', '29', '13', 'For thus says the Lord Yahweh: \"At the end of forty years will I gather the Egyptians from the peoples where they were scattered;');
INSERT INTO `bible_verses_web` VALUES ('21198', '26', '29', '14', 'and I will bring back the captivity of Egypt, and will cause them to return into the land of Pathros, into the land of their birth; and they shall be there a base kingdom.');
INSERT INTO `bible_verses_web` VALUES ('21199', '26', '29', '15', 'It shall be the base of the kingdoms; neither shall it any more lift itself up above the nations: and I will diminish them, that they shall no more rule over the nations.');
INSERT INTO `bible_verses_web` VALUES ('21200', '26', '29', '16', 'It shall be no more the confidence of the house of Israel, bringing iniquity to memory, when they turn to look after them: and they shall know that I am the Lord Yahweh.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('21201', '26', '29', '17', 'It came to pass in the seven and twentieth year, in the first [month], in the first [day] of the month, the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21202', '26', '29', '18', 'Son of man, Nebuchadnezzar king of Babylon caused his army to serve a great service against Tyre: every head was made bald, and every shoulder was worn; yet had he no wages, nor his army, from Tyre, for the service that he had served against it.');
INSERT INTO `bible_verses_web` VALUES ('21203', '26', '29', '19', 'Therefore thus says the Lord Yahweh: Behold, I will give the land of Egypt to Nebuchadnezzar king of Babylon; and he shall carry off her multitude, and take her spoil, and take her prey; and it shall be the wages for his army.');
INSERT INTO `bible_verses_web` VALUES ('21204', '26', '29', '20', 'I have given him the land of Egypt as his recompense for which he served, because they worked for me, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21205', '26', '29', '21', 'In that day will I cause a horn to bud forth to the house of Israel, and I will give you the opening of the mouth in the midst of them; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21206', '26', '30', '1', 'The word of Yahweh came again to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21207', '26', '30', '2', 'Son of man, prophesy, and say, Thus says the Lord Yahweh: Wail, Alas for the day!');
INSERT INTO `bible_verses_web` VALUES ('21208', '26', '30', '3', 'For the day is near, even the day of Yahweh is near; it shall be a day of clouds, a time of the nations.');
INSERT INTO `bible_verses_web` VALUES ('21209', '26', '30', '4', 'A sword shall come on Egypt, and anguish shall be in Ethiopia, when the slain shall fall in Egypt; and they shall take away her multitude, and her foundations shall be broken down.');
INSERT INTO `bible_verses_web` VALUES ('21210', '26', '30', '5', 'Ethiopia, and Put, and Lud, and all the mixed people, and Cub, and the children of the land that is allied with them, shall fall with them by the sword.');
INSERT INTO `bible_verses_web` VALUES ('21211', '26', '30', '6', 'Thus says Yahweh: They also who uphold Egypt shall fall; and the pride of her power shall come down: from the tower of Seveneh shall they fall in it by the sword, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21212', '26', '30', '7', 'They shall be desolate in the midst of the countries that are desolate; and her cities shall be in the midst of the cities that are wasted.');
INSERT INTO `bible_verses_web` VALUES ('21213', '26', '30', '8', 'They shall know that I am Yahweh, when I have set a fire in Egypt, and all her helpers are destroyed.');
INSERT INTO `bible_verses_web` VALUES ('21214', '26', '30', '9', 'In that day shall messengers go forth from before me in ships to make the careless Ethiopians afraid; and there shall be anguish on them, as in the day of Egypt; for, behold, it comes.');
INSERT INTO `bible_verses_web` VALUES ('21215', '26', '30', '10', 'Thus says the Lord Yahweh: I will also make the multitude of Egypt to cease, by the hand of Nebuchadnezzar king of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('21216', '26', '30', '11', 'He and his people with him, the terrible of the nations, shall be brought in to destroy the land; and they shall draw their swords against Egypt, and fill the land with the slain.');
INSERT INTO `bible_verses_web` VALUES ('21217', '26', '30', '12', 'I will make the rivers dry, and will sell the land into the hand of evil men; and I will make the land desolate, and all that is therein, by the hand of strangers: I, Yahweh, have spoken it.');
INSERT INTO `bible_verses_web` VALUES ('21218', '26', '30', '13', 'Thus says the Lord Yahweh: I will also destroy the idols, and I will cause the images to cease from Memphis; and there shall be no more a prince from the land of Egypt: and I will put a fear in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('21219', '26', '30', '14', 'I will make Pathros desolate, and will set a fire in Zoan, and will execute judgments on No.');
INSERT INTO `bible_verses_web` VALUES ('21220', '26', '30', '15', 'I will pour my wrath on Sin, the stronghold of Egypt; and I will cut off the multitude of No.');
INSERT INTO `bible_verses_web` VALUES ('21221', '26', '30', '16', 'I will set a fire in Egypt: Sin shall be in great anguish, and No shall be broken up; and Memphis [shall have] adversaries in the daytime.');
INSERT INTO `bible_verses_web` VALUES ('21222', '26', '30', '17', 'The young men of Aven and of Pibeseth shall fall by the sword; and these [cities] shall go into captivity.');
INSERT INTO `bible_verses_web` VALUES ('21223', '26', '30', '18', 'At Tehaphnehes also the day shall withdraw itself, when I shall break there the yokes of Egypt, and the pride of her power shall cease in her: as for her, a cloud shall cover her, and her daughters shall go into captivity.');
INSERT INTO `bible_verses_web` VALUES ('21224', '26', '30', '19', 'Thus will I execute judgments on Egypt; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21225', '26', '30', '20', 'It happened in the eleventh year, in the first [month], in the seventh [day] of the month, that the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21226', '26', '30', '21', 'Son of man, I have broken the arm of Pharaoh king of Egypt; and behold, it has not been bound up, to apply [healing] medicines, to put a bandage to bind it, that it be strong to hold the sword.');
INSERT INTO `bible_verses_web` VALUES ('21227', '26', '30', '22', 'Therefore thus says the Lord Yahweh: Behold, I am against Pharaoh king of Egypt, and will break his arms, the strong [arm], and that which was broken; and I will cause the sword to fall out of his hand.');
INSERT INTO `bible_verses_web` VALUES ('21228', '26', '30', '23', 'I will scatter the Egyptians among the nations, and will disperse them through the countries.');
INSERT INTO `bible_verses_web` VALUES ('21229', '26', '30', '24', 'I will strengthen the arms of the king of Babylon, and put my sword in his hand: but I will break the arms of Pharaoh, and he shall groan before him with the groanings of a deadly wounded man.');
INSERT INTO `bible_verses_web` VALUES ('21230', '26', '30', '25', 'I will hold up the arms of the king of Babylon; and the arms of Pharaoh shall fall down; and they shall know that I am Yahweh, when I shall put my sword into the hand of the king of Babylon, and he shall stretch it out on the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('21231', '26', '30', '26', 'I will scatter the Egyptians among the nations, and disperse them through the countries; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21232', '26', '31', '1', 'It happened in the eleventh year, in the third [month], in the first [day] of the month, that the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21233', '26', '31', '2', 'Son of man, tell Pharaoh king of Egypt, and to his multitude: Whom are you like in your greatness?');
INSERT INTO `bible_verses_web` VALUES ('21234', '26', '31', '3', 'Behold, the Assyrian was a cedar in Lebanon with beautiful branches, and with a forest-like shade, and of high stature; and its top was among the thick boughs.');
INSERT INTO `bible_verses_web` VALUES ('21235', '26', '31', '4', 'The waters nourished it, the deep made it to grow: its rivers ran all around its plantation; and it sent out its channels to all the trees of the field.');
INSERT INTO `bible_verses_web` VALUES ('21236', '26', '31', '5', 'Therefore its stature was exalted above all the trees of the field; and its boughs were multiplied, and its branches became long by reason of many waters, when it shot [them] forth.');
INSERT INTO `bible_verses_web` VALUES ('21237', '26', '31', '6', 'All the birds of the sky made their nests in its boughs; and under its branches did all the animals of the field bring forth their young; and under its shadow lived all great nations.');
INSERT INTO `bible_verses_web` VALUES ('21238', '26', '31', '7', 'Thus was it beautiful in its greatness, in the length of its branches; for its root was by many waters.');
INSERT INTO `bible_verses_web` VALUES ('21239', '26', '31', '8', 'The cedars in the garden of God could not hide it; the fir trees were not like its boughs, and the plane trees were not as its branches; nor was any tree in the garden of God like it in its beauty.');
INSERT INTO `bible_verses_web` VALUES ('21240', '26', '31', '9', 'I made it beautiful by the multitude of its branches, so that all the trees of Eden, that were in the garden of God, envied it.');
INSERT INTO `bible_verses_web` VALUES ('21241', '26', '31', '10', 'Therefore thus said the Lord Yahweh: Because you are exalted in stature, and he has set his top among the thick boughs, and his heart is lifted up in his height;');
INSERT INTO `bible_verses_web` VALUES ('21242', '26', '31', '11', 'I will even deliver him into the hand of the mighty one of the nations; he shall surely deal with him; I have driven him out for his wickedness.');
INSERT INTO `bible_verses_web` VALUES ('21243', '26', '31', '12', 'Strangers, the terrible of the nations, have cut him off, and have left him: on the mountains and in all the valleys his branches are fallen, and his boughs are broken by all the watercourses of the land; and all the peoples of the earth are gone down from his shadow, and have left him.');
INSERT INTO `bible_verses_web` VALUES ('21244', '26', '31', '13', 'On his ruin all the birds of the sky shall dwell, and all the animals of the field shall be on his branches;');
INSERT INTO `bible_verses_web` VALUES ('21245', '26', '31', '14', 'to the end that none of all the trees by the waters exalt themselves in their stature, neither set their top among the thick boughs, nor that their mighty ones stand up on their height, [even] all who drink water: for they are all delivered to death, to the lower parts of the earth, in the midst of the children of men, with those who go down to the pit.');
INSERT INTO `bible_verses_web` VALUES ('21246', '26', '31', '15', 'Thus says the Lord Yahweh: In the day when he went down to Sheol I caused a mourning: I covered the deep for him, and I restrained its rivers; and the great waters were stayed; and I caused Lebanon to mourn for him, and all the trees of the field fainted for him.');
INSERT INTO `bible_verses_web` VALUES ('21247', '26', '31', '16', 'I made the nations to shake at the sound of his fall, when I cast him down to Sheol with those who descend into the pit; and all the trees of Eden, the choice and best of Lebanon, all that drink water, were comforted in the lower parts of the earth.');
INSERT INTO `bible_verses_web` VALUES ('21248', '26', '31', '17', 'They also went down into Sheol with him to those who are slain by the sword; yes, those who were his arm, [that] lived under his shadow in the midst of the nations.');
INSERT INTO `bible_verses_web` VALUES ('21249', '26', '31', '18', 'To whom are you thus like in glory and in greatness among the trees of Eden? yet you will be brought down with the trees of Eden to the lower parts of the earth: you shall lie in the midst of the uncircumcised, with those who are slain by the sword. This is Pharaoh and all his multitude, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21250', '26', '32', '1', 'It happened in the twelfth year, in the twelfth month, in the first [day] of the month, that the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21251', '26', '32', '2', 'Son of man, take up a lamentation over Pharaoh king of Egypt, and tell him, You were likened to a young lion of the nations: yet you are as a monster in the seas; and you did break forth with your rivers, and troubled the waters with your feet, and fouled their rivers.');
INSERT INTO `bible_verses_web` VALUES ('21252', '26', '32', '3', 'Thus says the Lord Yahweh: I will spread out my net on you with a company of many peoples; and they shall bring you up in my net.');
INSERT INTO `bible_verses_web` VALUES ('21253', '26', '32', '4', 'I will leave you on the land, I will cast you forth on the open field, and will cause all the birds of the sky to settle on you, and I will satisfy the animals of the whole earth with you.');
INSERT INTO `bible_verses_web` VALUES ('21254', '26', '32', '5', 'I will lay your flesh on the mountains, and fill the valleys with your height.');
INSERT INTO `bible_verses_web` VALUES ('21255', '26', '32', '6', 'I will also water with your blood the land in which you swim, even to the mountains; and the watercourses shall be full of you.');
INSERT INTO `bible_verses_web` VALUES ('21256', '26', '32', '7', 'When I shall extinguish you, I will cover the heavens, and make its stars dark; I will cover the sun with a cloud, and the moon shall not give its light.');
INSERT INTO `bible_verses_web` VALUES ('21257', '26', '32', '8', 'All the bright lights of the sky will I make dark over you, and set darkness on your land, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21258', '26', '32', '9', 'I will also trouble the hearts of many peoples, when I shall bring your destruction among the nations, into the countries which you have not known.');
INSERT INTO `bible_verses_web` VALUES ('21259', '26', '32', '10', 'Yes, I will make many peoples amazed at you, and their kings shall be horribly afraid for you, when I shall brandish my sword before them; and they shall tremble at every moment, every man for his own life, in the day of your fall.');
INSERT INTO `bible_verses_web` VALUES ('21260', '26', '32', '11', 'For thus says the Lord Yahweh: The sword of the king of Babylon shall come on you.');
INSERT INTO `bible_verses_web` VALUES ('21261', '26', '32', '12', 'By the swords of the mighty will I cause your multitude to fall; the terrible of the nations are they all: and they shall bring to nothing the pride of Egypt, and all its multitude shall be destroyed.');
INSERT INTO `bible_verses_web` VALUES ('21262', '26', '32', '13', 'I will destroy also all its animals from beside many waters; neither shall the foot of man trouble them any more, nor the hoofs of animals trouble them.');
INSERT INTO `bible_verses_web` VALUES ('21263', '26', '32', '14', 'Then will I make their waters clear, and cause their rivers to run like oil, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21264', '26', '32', '15', 'When I shall make the land of Egypt desolate and waste, a land destitute of that of which it was full, when I shall strike all those who dwell therein, then shall they know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21265', '26', '32', '16', 'This is the lamentation with which they shall lament; the daughters of the nations shall lament therewith; over Egypt, and over all her multitude, shall they lament therewith, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21266', '26', '32', '17', 'It happened also in the twelfth year, in the fifteenth [day] of the month, that the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21267', '26', '32', '18', 'Son of man, wail for the multitude of Egypt, and cast them down, even her, and the daughters of the famous nations, to the lower parts of the earth, with those who go down into the pit.');
INSERT INTO `bible_verses_web` VALUES ('21268', '26', '32', '19', 'Whom do you pass in beauty? Go down, and be laid with the uncircumcised.');
INSERT INTO `bible_verses_web` VALUES ('21269', '26', '32', '20', 'They shall fall in the midst of those who are slain by the sword: she is delivered to the sword; draw her away and all her multitudes.');
INSERT INTO `bible_verses_web` VALUES ('21270', '26', '32', '21', 'The strong among the mighty shall speak to him out of the midst of Sheol with those who help him: they are gone down, they lie still, even the uncircumcised, slain by the sword.');
INSERT INTO `bible_verses_web` VALUES ('21271', '26', '32', '22', 'Asshur is there and all her company; her graves are all around her; all of them slain, fallen by the sword;');
INSERT INTO `bible_verses_web` VALUES ('21272', '26', '32', '23', 'whose graves are set in the uttermost parts of the pit, and her company is around her grave; all of them slain, fallen by the sword, who caused terror in the land of the living.');
INSERT INTO `bible_verses_web` VALUES ('21273', '26', '32', '24', 'There is Elam and all her multitude around her grave; all of them slain, fallen by the sword, who are gone down uncircumcised into the lower parts of the earth, who caused their terror in the land of the living, and have borne their shame with those who go down to the pit.');
INSERT INTO `bible_verses_web` VALUES ('21274', '26', '32', '25', 'They have set her a bed in the midst of the slain with all her multitude; her graves are around her; all of them uncircumcised, slain by the sword; for their terror was caused in the land of the living, and they have borne their shame with those who go down to the pit: he is put in the midst of those who are slain.');
INSERT INTO `bible_verses_web` VALUES ('21275', '26', '32', '26', 'There is Meshech, Tubal, and all their multitude; their graves are around them; all of them uncircumcised, slain by the sword; for they caused their terror in the land of the living.');
INSERT INTO `bible_verses_web` VALUES ('21276', '26', '32', '27', 'They shall not lie with the mighty who are fallen of the uncircumcised, who are gone down to Sheol with their weapons of war, and have laid their swords under their heads, and their iniquities are on their bones; for [they were] the terror of the mighty in the land of the living.');
INSERT INTO `bible_verses_web` VALUES ('21277', '26', '32', '28', 'But you shall be broken in the midst of the uncircumcised, and shall lie with those who are slain by the sword.');
INSERT INTO `bible_verses_web` VALUES ('21278', '26', '32', '29', 'There is Edom, her kings and all her princes, who in their might are laid with those who are slain by the sword: they shall lie with the uncircumcised, and with those who go down to the pit.');
INSERT INTO `bible_verses_web` VALUES ('21279', '26', '32', '30', 'There are the princes of the north, all of them, and all the Sidonians, who are gone down with the slain; in the terror which they caused by their might they are put to shame; and they lie uncircumcised with those who are slain by the sword, and bear their shame with those who go down to the pit.');
INSERT INTO `bible_verses_web` VALUES ('21280', '26', '32', '31', 'Pharaoh shall see them, and shall be comforted over all his multitude, even Pharaoh and all his army, slain by the sword, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21281', '26', '32', '32', 'For I have put his terror in the land of the living; and he shall be laid in the midst of the uncircumcised, with those who are slain by the sword, even Pharaoh and all his multitude, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21282', '26', '33', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21283', '26', '33', '2', 'Son of man, speak to the children of your people, and tell them, When I bring the sword on a land, and the people of the land take a man from among them, and set him for their watchman;');
INSERT INTO `bible_verses_web` VALUES ('21284', '26', '33', '3', 'if, when he sees the sword come on the land, he blow the trumpet, and warn the people;');
INSERT INTO `bible_verses_web` VALUES ('21285', '26', '33', '4', 'then whoever hears the sound of the trumpet, and doesn\'t take warning, if the sword come, and take him away, his blood shall be on his own head.');
INSERT INTO `bible_verses_web` VALUES ('21286', '26', '33', '5', 'He heard the sound of the trumpet, and didn\'t take warning; his blood shall be on him; whereas if he had taken warning, he would have delivered his soul.');
INSERT INTO `bible_verses_web` VALUES ('21287', '26', '33', '6', 'But if the watchman sees the sword come, and doesn\'t blow the trumpet, and the people aren\'t warned, and the sword comes, and take any person from among them; he is taken away in his iniquity, but his blood will I require at the watchman\'s hand.');
INSERT INTO `bible_verses_web` VALUES ('21288', '26', '33', '7', 'So you, son of man, I have set you a watchman to the house of Israel; therefore hear the word at my mouth, and give them warning from me.');
INSERT INTO `bible_verses_web` VALUES ('21289', '26', '33', '8', 'When I tell the wicked, O wicked man, you shall surely die, and you don\'t speak to warn the wicked from his way; that wicked man shall die in his iniquity, but his blood will I require at your hand.');
INSERT INTO `bible_verses_web` VALUES ('21290', '26', '33', '9', 'Nevertheless, if you warn the wicked of his way to turn from it, and he doesn\'t turn from his way; he shall die in his iniquity, but you have delivered your soul.');
INSERT INTO `bible_verses_web` VALUES ('21291', '26', '33', '10', 'You, son of man, tell the house of Israel: Thus you speak, saying, Our transgressions and our sins are on us, and we pine away in them; how then can we live?');
INSERT INTO `bible_verses_web` VALUES ('21292', '26', '33', '11', 'Tell them, As I live, says the Lord Yahweh, I have no pleasure in the death of the wicked; but that the wicked turn from his way and live: turn, turn from your evil ways; for why will you die, house of Israel?');
INSERT INTO `bible_verses_web` VALUES ('21293', '26', '33', '12', 'You, son of man, tell the children of your people, The righteousness of the righteous shall not deliver him in the day of his disobedience; and as for the wickedness of the wicked, he shall not fall thereby in the day that he turns from his wickedness; neither shall he who is righteous be able to live thereby in the day that he sins.');
INSERT INTO `bible_verses_web` VALUES ('21294', '26', '33', '13', 'When I tell the righteous, that he shall surely live; if he trust to his righteousness, and commit iniquity, none of his righteous deeds shall be remembered; but in his iniquity that he has committed, therein shall he die.');
INSERT INTO `bible_verses_web` VALUES ('21295', '26', '33', '14', 'Again, when I say to the wicked, You shall surely die; if he turn from his sin, and do that which is lawful and right;');
INSERT INTO `bible_verses_web` VALUES ('21296', '26', '33', '15', 'if the wicked restore the pledge, give again that which he had taken by robbery, walk in the statutes of life, committing no iniquity; he shall surely live, he shall not die.');
INSERT INTO `bible_verses_web` VALUES ('21297', '26', '33', '16', 'None of his sins that he has committed shall be remembered against him: he has done that which is lawful and right; he shall surely live.');
INSERT INTO `bible_verses_web` VALUES ('21298', '26', '33', '17', 'Yet the children of your people say, The way of the Lord is not equal: but as for them, their way is not equal.');
INSERT INTO `bible_verses_web` VALUES ('21299', '26', '33', '18', 'When the righteous turns from his righteousness, and commits iniquity, he shall even die therein.');
INSERT INTO `bible_verses_web` VALUES ('21300', '26', '33', '19', 'When the wicked turns from his wickedness, and does that which is lawful and right, he shall live thereby.');
INSERT INTO `bible_verses_web` VALUES ('21301', '26', '33', '20', 'Yet you say, The way of the Lord is not equal. House of Israel, I will judge every one of you after his ways.');
INSERT INTO `bible_verses_web` VALUES ('21302', '26', '33', '21', 'It happened in the twelfth year of our captivity, in the tenth [month], in the fifth [day] of the month, that one who had escaped out of Jerusalem came to me, saying, The city has been struck.');
INSERT INTO `bible_verses_web` VALUES ('21303', '26', '33', '22', 'Now the hand of Yahweh had been on me in the evening, before he who was escaped came; and he had opened my mouth, until he came to me in the morning; and my mouth was opened, and I was no more mute.');
INSERT INTO `bible_verses_web` VALUES ('21304', '26', '33', '23', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21305', '26', '33', '24', 'Son of man, they who inhabit those waste places in the land of Israel speak, saying, Abraham was one, and he inherited the land: but we are many; the land is given us for inheritance.');
INSERT INTO `bible_verses_web` VALUES ('21306', '26', '33', '25', 'Therefore tell them, Thus says the Lord Yahweh: You eat with the blood, and lift up your eyes to your idols, and shed blood: and shall you possess the land?');
INSERT INTO `bible_verses_web` VALUES ('21307', '26', '33', '26', 'You stand on your sword, you work abomination, and every one of you defiles his neighbor\'s wife: and shall you possess the land?');
INSERT INTO `bible_verses_web` VALUES ('21308', '26', '33', '27', 'You shall tell them, Thus says the Lord Yahweh: As I live, surely those who are in the waste places shall fall by the sword; and him who is in the open field will I give to the animals to be devoured; and those who are in the strongholds and in the caves shall die of the pestilence.');
INSERT INTO `bible_verses_web` VALUES ('21309', '26', '33', '28', 'I will make the land a desolation and an astonishment; and the pride of her power shall cease; and the mountains of Israel shall be desolate, so that none shall pass through.');
INSERT INTO `bible_verses_web` VALUES ('21310', '26', '33', '29', 'Then shall they know that I am Yahweh, when I have made the land a desolation and an astonishment, because of all their abominations which they have committed.');
INSERT INTO `bible_verses_web` VALUES ('21311', '26', '33', '30', 'As for you, son of man, the children of your people talk of you by the walls and in the doors of the houses, and speak one to another, everyone to his brother, saying, Please come and hear what is the word that comes forth from Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21312', '26', '33', '31', 'They come to you as the people come, and they sit before you as my people, and they hear your words, but don\'t do them; for with their mouth they show much love, but their heart goes after their gain.');
INSERT INTO `bible_verses_web` VALUES ('21313', '26', '33', '32', 'Behold, you are to them as a very lovely song of one who has a pleasant voice, and can play well on an instrument; for they hear your words, but they don\'t do them.');
INSERT INTO `bible_verses_web` VALUES ('21314', '26', '33', '33', 'When this comes to pass, (behold, it comes), then shall they know that a prophet has been among them.');
INSERT INTO `bible_verses_web` VALUES ('21315', '26', '34', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21316', '26', '34', '2', 'Son of man, prophesy against the shepherds of Israel, prophesy, and tell them, even to the shepherds, Thus says the Lord Yahweh: Woe to the shepherds of Israel who feed themselves! Shouldn\'t the shepherds feed the sheep?');
INSERT INTO `bible_verses_web` VALUES ('21317', '26', '34', '3', 'You eat the fat, and you clothe yourself with the wool, you kill the fatlings; but you don\'t feed the sheep.');
INSERT INTO `bible_verses_web` VALUES ('21318', '26', '34', '4', 'You haven\'t strengthened the diseased, neither have you healed that which was sick, neither have you bound up that which was broken, neither have you brought back that which was driven away, neither have you sought that which was lost; but with force and with rigor you have ruled over them.');
INSERT INTO `bible_verses_web` VALUES ('21319', '26', '34', '5', 'They were scattered, because there was no shepherd; and they became food to all the animals of the field, and were scattered.');
INSERT INTO `bible_verses_web` VALUES ('21320', '26', '34', '6', 'My sheep wandered through all the mountains, and on every high hill: yes, my sheep were scattered on all the surface of the earth; and there was none who searched or sought.');
INSERT INTO `bible_verses_web` VALUES ('21321', '26', '34', '7', 'Therefore, you shepherds, hear the word of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('21322', '26', '34', '8', 'As I live, says the Lord Yahweh, surely because my sheep became a prey, and my sheep became food to all the animals of the field, because there was no shepherd, neither did my shepherds search for my sheep, but the shepherds fed themselves, and didn\'t feed my sheep;');
INSERT INTO `bible_verses_web` VALUES ('21323', '26', '34', '9', 'therefore, you shepherds, hear the word of Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('21324', '26', '34', '10', 'Thus says the Lord Yahweh: Behold, I am against the shepherds; and I will require my sheep at their hand, and cause them to cease from feeding the sheep; neither shall the shepherds feed themselves any more; and I will deliver my sheep from their mouth, that they may not be food for them.');
INSERT INTO `bible_verses_web` VALUES ('21325', '26', '34', '11', 'For thus says the Lord Yahweh: Behold, I myself, even I, will search for my sheep, and will seek them out.');
INSERT INTO `bible_verses_web` VALUES ('21326', '26', '34', '12', 'As a shepherd seeks out his flock in the day that he is among his sheep that are scattered abroad, so will I seek out my sheep; and I will deliver them out of all places where they have been scattered in the cloudy and dark day.');
INSERT INTO `bible_verses_web` VALUES ('21327', '26', '34', '13', 'I will bring them out from the peoples, and gather them from the countries, and will bring them into their own land; and I will feed them on the mountains of Israel, by the watercourses, and in all the inhabited places of the country.');
INSERT INTO `bible_verses_web` VALUES ('21328', '26', '34', '14', 'I will feed them with good pasture; and on the mountains of the height of Israel shall their fold be: there shall they lie down in a good fold; and on fat pasture shall they feed on the mountains of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21329', '26', '34', '15', 'I myself will be the shepherd of my sheep, and I will cause them to lie down, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21330', '26', '34', '16', 'I will seek that which was lost, and will bring back that which was driven away, and will bind up that which was broken, and will strengthen that which was sick: but the fat and the strong I will destroy; I will feed them in justice.');
INSERT INTO `bible_verses_web` VALUES ('21331', '26', '34', '17', 'As for you, O my flock, thus says the Lord Yahweh: Behold, I judge between sheep and sheep, the rams and the male goats.');
INSERT INTO `bible_verses_web` VALUES ('21332', '26', '34', '18', 'Does it seem a small thing to you to have fed on the good pasture, but you must tread down with your feet the residue of your pasture? and to have drunk of the clear waters, but you must foul the residue with your feet?');
INSERT INTO `bible_verses_web` VALUES ('21333', '26', '34', '19', 'As for my sheep, they eat that which you have trodden with your feet, and they drink that which you have fouled with your feet.');
INSERT INTO `bible_verses_web` VALUES ('21334', '26', '34', '20', 'Therefore thus says the Lord Yahweh to them: Behold, I, even I, will judge between the fat sheep and the lean sheep.');
INSERT INTO `bible_verses_web` VALUES ('21335', '26', '34', '21', 'Because you thrust with side and with shoulder, and push all the diseased with your horns, until you have scattered them abroad;');
INSERT INTO `bible_verses_web` VALUES ('21336', '26', '34', '22', 'therefore will I save my flock, and they shall no more be a prey; and I will judge between sheep and sheep.');
INSERT INTO `bible_verses_web` VALUES ('21337', '26', '34', '23', 'I will set up one shepherd over them, and he shall feed them, even my servant David; he shall feed them, and he shall be their shepherd.');
INSERT INTO `bible_verses_web` VALUES ('21338', '26', '34', '24', 'I, Yahweh, will be their God, and my servant David prince among them; I, Yahweh, have spoken it.');
INSERT INTO `bible_verses_web` VALUES ('21339', '26', '34', '25', 'I will make with them a covenant of peace, and will cause evil animals to cease out of the land; and they shall dwell securely in the wilderness, and sleep in the woods.');
INSERT INTO `bible_verses_web` VALUES ('21340', '26', '34', '26', 'I will make them and the places around my hill a blessing; and I will cause the shower to come down in its season; there shall be showers of blessing.');
INSERT INTO `bible_verses_web` VALUES ('21341', '26', '34', '27', 'The tree of the field shall yield its fruit, and the earth shall yield its increase, and they shall be secure in their land; and they shall know that I am Yahweh, when I have broken the bars of their yoke, and have delivered them out of the hand of those who made slaves of them.');
INSERT INTO `bible_verses_web` VALUES ('21342', '26', '34', '28', 'They shall no more be a prey to the nations, neither shall the animals of the earth devour them; but they shall dwell securely, and none shall make them afraid.');
INSERT INTO `bible_verses_web` VALUES ('21343', '26', '34', '29', 'I will raise up to them a plantation for renown, and they shall be no more consumed with famine in the land, neither bear the shame of the nations any more.');
INSERT INTO `bible_verses_web` VALUES ('21344', '26', '34', '30', 'They shall know that I, Yahweh, their God am with them, and that they, the house of Israel, are my people, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21345', '26', '34', '31', 'You my sheep, the sheep of my pasture, are men, and I am your God, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21346', '26', '35', '1', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21347', '26', '35', '2', 'Son of man, set your face against Mount Seir, and prophesy against it,');
INSERT INTO `bible_verses_web` VALUES ('21348', '26', '35', '3', 'and tell it, Thus says the Lord Yahweh: Behold, I am against you, Mount Seir, and I will stretch out my hand against you, and I will make you a desolation and an astonishment.');
INSERT INTO `bible_verses_web` VALUES ('21349', '26', '35', '4', 'I will lay your cities waste, and you shall be desolate; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21350', '26', '35', '5', 'Because you have had a perpetual enmity, and have given over the children of Israel to the power of the sword in the time of their calamity, in the time of the iniquity of the end;');
INSERT INTO `bible_verses_web` VALUES ('21351', '26', '35', '6', 'therefore, as I live, says the Lord Yahweh, I will prepare you for blood, and blood shall pursue you: since you have not hated blood, therefore blood shall pursue you.');
INSERT INTO `bible_verses_web` VALUES ('21352', '26', '35', '7', 'Thus will I make Mount Seir an astonishment and a desolation; and I will cut off from it him who passes through and him who returns.');
INSERT INTO `bible_verses_web` VALUES ('21353', '26', '35', '8', 'I will fill its mountains with its slain: in your hills and in your valleys and in all your watercourses shall they fall who are slain with the sword.');
INSERT INTO `bible_verses_web` VALUES ('21354', '26', '35', '9', 'I will make you a perpetual desolation, and your cities shall not be inhabited; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21355', '26', '35', '10', 'Because you have said, These two nations and these two countries shall be mine, and we will possess it; whereas Yahweh was there:');
INSERT INTO `bible_verses_web` VALUES ('21356', '26', '35', '11', 'therefore, as I live, says the Lord Yahweh, I will do according to your anger, and according to your envy which you have shown out of your hatred against them; and I will make myself known among them, when I shall judge you.');
INSERT INTO `bible_verses_web` VALUES ('21357', '26', '35', '12', 'You shall know that I, Yahweh, have heard all your insults which you have spoken against the mountains of Israel, saying, They are laid desolate, they have been given us to devour.');
INSERT INTO `bible_verses_web` VALUES ('21358', '26', '35', '13', 'You have magnified yourselves against me with your mouth, and have multiplied your words against me: I have heard it.');
INSERT INTO `bible_verses_web` VALUES ('21359', '26', '35', '14', 'Thus says the Lord Yahweh: When the whole earth rejoices, I will make you desolate.');
INSERT INTO `bible_verses_web` VALUES ('21360', '26', '35', '15', 'As you rejoiced over the inheritance of the house of Israel, because it was desolate, so will I do to you: you shall be desolate, Mount Seir, and all Edom, even all of it; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21361', '26', '36', '1', 'You, son of man, prophesy to the mountains of Israel, and say, You mountains of Israel, hear the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21362', '26', '36', '2', 'Thus says the Lord Yahweh: Because the enemy has said against you, Aha! and, The ancient high places are ours in possession;');
INSERT INTO `bible_verses_web` VALUES ('21363', '26', '36', '3', 'therefore prophesy, and say, Thus says the Lord Yahweh: Because, even because they have made you desolate, and swallowed you up on every side, that you might be a possession to the residue of the nations, and you are taken up in the lips of talkers, and the evil report of the people;');
INSERT INTO `bible_verses_web` VALUES ('21364', '26', '36', '4', 'therefore, you mountains of Israel, hear the word of the Lord Yahweh: Thus says the Lord Yahweh to the mountains and to the hills, to the watercourses and to the valleys, to the desolate wastes and to the cities that are forsaken, which are become a prey and derision to the residue of the nations that are all around;');
INSERT INTO `bible_verses_web` VALUES ('21365', '26', '36', '5', 'therefore thus says the Lord Yahweh: Surely in the fire of my jealousy have I spoken against the residue of the nations, and against all Edom, that have appointed my land to themselves for a possession with the joy of all their heart, with despite of soul, to cast it out for a prey.');
INSERT INTO `bible_verses_web` VALUES ('21366', '26', '36', '6', 'Therefore prophesy concerning the land of Israel, and tell the mountains and to the hills, to the watercourses and to the valleys, Thus says the Lord Yahweh: Behold, I have spoken in my jealousy and in my wrath, because you have borne the shame of the nations:');
INSERT INTO `bible_verses_web` VALUES ('21367', '26', '36', '7', 'therefore thus says the Lord Yahweh: I have sworn, [saying], Surely the nations that are around you, they shall bear their shame.');
INSERT INTO `bible_verses_web` VALUES ('21368', '26', '36', '8', 'But you, mountains of Israel, you shall shoot forth your branches, and yield your fruit to my people Israel; for they are at hand to come.');
INSERT INTO `bible_verses_web` VALUES ('21369', '26', '36', '9', 'For, behold, I am for you, and I will turn into you, and you shall be tilled and sown;');
INSERT INTO `bible_verses_web` VALUES ('21370', '26', '36', '10', 'and I will multiply men on you, all the house of Israel, even all of it; and the cities shall be inhabited, and the waste places shall be built;');
INSERT INTO `bible_verses_web` VALUES ('21371', '26', '36', '11', 'and I will multiply on you man and animal; and they shall increase and be fruitful; and I will cause you to be inhabited after your former estate, and will do better [to you] than at your beginnings: and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21372', '26', '36', '12', 'Yes, I will cause men to walk on you, even my people Israel; and they shall possess you, and you shall be their inheritance, and you shall no more henceforth bereave them of children.');
INSERT INTO `bible_verses_web` VALUES ('21373', '26', '36', '13', 'Thus says the Lord Yahweh: Because they say to you, You are a devourer of men, and have been a bereaver of your nation;');
INSERT INTO `bible_verses_web` VALUES ('21374', '26', '36', '14', 'therefore you shall devour men no more, neither bereave your nation any more, says the Lord Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('21375', '26', '36', '15', 'neither will I let you hear any more the shame of the nations, neither shall you bear the reproach of the peoples any more, neither shall you cause your nation to stumble any more, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21376', '26', '36', '16', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21377', '26', '36', '17', 'Son of man, when the house of Israel lived in their own land, they defiled it by their way and by their doings: their way before me was as the uncleanness of a woman in her impurity.');
INSERT INTO `bible_verses_web` VALUES ('21378', '26', '36', '18', 'Therefore I poured out my wrath on them for the blood which they had poured out on the land, and because they had defiled it with their idols;');
INSERT INTO `bible_verses_web` VALUES ('21379', '26', '36', '19', 'and I scattered them among the nations, and they were dispersed through the countries: according to their way and according to their doings I judged them.');
INSERT INTO `bible_verses_web` VALUES ('21380', '26', '36', '20', 'When they came to the nations, where they went, they profaned my holy name; in that men said of them, These are the people of Yahweh, and are gone forth out of his land.');
INSERT INTO `bible_verses_web` VALUES ('21381', '26', '36', '21', 'But I had respect for my holy name, which the house of Israel had profaned among the nations, where they went.');
INSERT INTO `bible_verses_web` VALUES ('21382', '26', '36', '22', 'Therefore tell the house of Israel, Thus says the Lord Yahweh: I don\'t do [this] for your sake, house of Israel, but for my holy name, which you have profaned among the nations, where you went.');
INSERT INTO `bible_verses_web` VALUES ('21383', '26', '36', '23', 'I will sanctify my great name, which has been profaned among the nations, which you have profaned in the midst of them; and the nations shall know that I am Yahweh, says the Lord Yahweh, when I shall be sanctified in you before their eyes.');
INSERT INTO `bible_verses_web` VALUES ('21384', '26', '36', '24', 'For I will take you from among the nations, and gather you out of all the countries, and will bring you into your own land.');
INSERT INTO `bible_verses_web` VALUES ('21385', '26', '36', '25', 'I will sprinkle clean water on you, and you shall be clean: from all your filthiness, and from all your idols, will I cleanse you.');
INSERT INTO `bible_verses_web` VALUES ('21386', '26', '36', '26', 'I will also give you a new heart, and I will put a new spirit within you; and I will take away the stony heart out of your flesh, and I will give you a heart of flesh.');
INSERT INTO `bible_verses_web` VALUES ('21387', '26', '36', '27', 'I will put my Spirit within you, and cause you to walk in my statutes, and you shall keep my ordinances, and do them.');
INSERT INTO `bible_verses_web` VALUES ('21388', '26', '36', '28', 'You shall dwell in the land that I gave to your fathers; and you shall be my people, and I will be your God.');
INSERT INTO `bible_verses_web` VALUES ('21389', '26', '36', '29', 'I will save you from all your uncleanness: and I will call for the grain, and will multiply it, and lay no famine on you.');
INSERT INTO `bible_verses_web` VALUES ('21390', '26', '36', '30', 'I will multiply the fruit of the tree, and the increase of the field, that you may receive no more the reproach of famine among the nations.');
INSERT INTO `bible_verses_web` VALUES ('21391', '26', '36', '31', 'Then you shall remember your evil ways, and your doings that were not good; and you shall loathe yourselves in your own sight for your iniquities and for your abominations.');
INSERT INTO `bible_verses_web` VALUES ('21392', '26', '36', '32', 'Nor for your sake do I [this], says the Lord Yahweh, be it known to you: be ashamed and confounded for your ways, house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21393', '26', '36', '33', 'Thus says the Lord Yahweh: In the day that I cleanse you from all your iniquities, I will cause the cities to be inhabited, and the waste places shall be built.');
INSERT INTO `bible_verses_web` VALUES ('21394', '26', '36', '34', 'The land that was desolate shall be tilled, whereas it was a desolation in the sight of all who passed by.');
INSERT INTO `bible_verses_web` VALUES ('21395', '26', '36', '35', 'They shall say, This land that was desolate is become like the garden of Eden; and the waste and desolate and ruined cities are fortified and inhabited.');
INSERT INTO `bible_verses_web` VALUES ('21396', '26', '36', '36', 'Then the nations that are left around you shall know that I, Yahweh, have built the ruined places, and planted that which was desolate: I, Yahweh, have spoken it, and I will do it.');
INSERT INTO `bible_verses_web` VALUES ('21397', '26', '36', '37', 'Thus says the Lord Yahweh: For this, moreover, will I be inquired of by the house of Israel, to do it for them: I will increase them with men like a flock.');
INSERT INTO `bible_verses_web` VALUES ('21398', '26', '36', '38', 'As the flock for sacrifice, as the flock of Jerusalem in her appointed feasts, so shall the waste cities be filled with flocks of men; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21399', '26', '37', '1', 'The hand of Yahweh was on me, and he brought me out in the Spirit of Yahweh, and set me down in the midst of the valley; and it was full of bones.');
INSERT INTO `bible_verses_web` VALUES ('21400', '26', '37', '2', 'He caused me to pass by them all around: and behold, there were very many in the open valley; and behold, they were very dry.');
INSERT INTO `bible_verses_web` VALUES ('21401', '26', '37', '3', 'He said to me, Son of man, can these bones live? I answered, Lord Yahweh, you know.');
INSERT INTO `bible_verses_web` VALUES ('21402', '26', '37', '4', 'Again he said to me, Prophesy over these bones, and tell them, you dry bones, hear the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21403', '26', '37', '5', 'Thus says the Lord Yahweh to these bones: Behold, I will cause breath to enter into you, and you shall live.');
INSERT INTO `bible_verses_web` VALUES ('21404', '26', '37', '6', 'I will lay sinews on you, and will bring up flesh on you, and cover you with skin, and put breath in you, and you shall live; and you shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21405', '26', '37', '7', 'So I prophesied as I was commanded: and as I prophesied, there was a noise, and behold, an earthquake; and the bones came together, bone to its bone.');
INSERT INTO `bible_verses_web` VALUES ('21406', '26', '37', '8', 'I saw, and, behold, there were sinews on them, and flesh came up, and skin covered them above; but there was no breath in them.');
INSERT INTO `bible_verses_web` VALUES ('21407', '26', '37', '9', 'Then he said to me, Prophesy to the wind, prophesy, son of man, and tell the wind, Thus says the Lord Yahweh: Come from the four winds, breath, and breathe on these slain, that they may live.');
INSERT INTO `bible_verses_web` VALUES ('21408', '26', '37', '10', 'So I prophesied as he commanded me, and the breath came into them, and they lived, and stood up on their feet, an exceedingly great army.');
INSERT INTO `bible_verses_web` VALUES ('21409', '26', '37', '11', 'Then he said to me, Son of man, these bones are the whole house of Israel: behold, they say, Our bones are dried up, and our hope is lost; we are clean cut off.');
INSERT INTO `bible_verses_web` VALUES ('21410', '26', '37', '12', 'Therefore prophesy, and tell them, Thus says the Lord Yahweh: Behold, I will open your graves, and cause you to come up out of your graves, my people; and I will bring you into the land of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21411', '26', '37', '13', 'You shall know that I am Yahweh, when I have opened your graves, and caused you to come up out of your graves, my people.');
INSERT INTO `bible_verses_web` VALUES ('21412', '26', '37', '14', 'I will put my Spirit in you, and you shall live, and I will place you in your own land: and you shall know that I, Yahweh, have spoken it and performed it, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21413', '26', '37', '15', 'The word of Yahweh came again to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21414', '26', '37', '16', 'You, son of man, take one stick, and write on it, For Judah, and for the children of Israel his companions: then take another stick, and write on it, For Joseph, the stick of Ephraim, and [for] all the house of Israel his companions:');
INSERT INTO `bible_verses_web` VALUES ('21415', '26', '37', '17', 'and join them for you one to another into one stick, that they may become one in your hand.');
INSERT INTO `bible_verses_web` VALUES ('21416', '26', '37', '18', 'When the children of your people shall speak to you, saying, Will you not show us what you mean by these?');
INSERT INTO `bible_verses_web` VALUES ('21417', '26', '37', '19', 'tell them, Thus says the Lord Yahweh: Behold, I will take the stick of Joseph, which is in the hand of Ephraim, and the tribes of Israel his companions; and I will put them with it, [even] with the stick of Judah, and make them one stick, and they shall be one in my hand.');
INSERT INTO `bible_verses_web` VALUES ('21418', '26', '37', '20', 'The sticks whereon you write shall be in your hand before their eyes.');
INSERT INTO `bible_verses_web` VALUES ('21419', '26', '37', '21', 'Say to them, Thus says the Lord Yahweh: Behold, I will take the children of Israel from among the nations, where they are gone, and will gather them on every side, and bring them into their own land:');
INSERT INTO `bible_verses_web` VALUES ('21420', '26', '37', '22', 'and I will make them one nation in the land, on the mountains of Israel; and one king shall be king to them all; and they shall be no more two nations, neither shall they be divided into two kingdoms any more at all;');
INSERT INTO `bible_verses_web` VALUES ('21421', '26', '37', '23', 'neither shall they defile themselves any more with their idols, nor with their detestable things, nor with any of their transgressions; but I will save them out of all their dwelling places, in which they have sinned, and will cleanse them: so shall they be my people, and I will be their God.');
INSERT INTO `bible_verses_web` VALUES ('21422', '26', '37', '24', 'My servant David shall be king over them; and they all shall have one shepherd: they shall also walk in my ordinances, and observe my statutes, and do them.');
INSERT INTO `bible_verses_web` VALUES ('21423', '26', '37', '25', 'They shall dwell in the land that I have given to Jacob my servant, in which your fathers lived; and they shall dwell therein, they, and their children, and their children\'s children, forever: and David my servant shall be their prince for ever.');
INSERT INTO `bible_verses_web` VALUES ('21424', '26', '37', '26', 'Moreover I will make a covenant of peace with them; it shall be an everlasting covenant with them; and I will place them, and multiply them, and will set my sanctuary in the midst of them forevermore.');
INSERT INTO `bible_verses_web` VALUES ('21425', '26', '37', '27', 'My tent also shall be with them; and I will be their God, and they shall be my people.');
INSERT INTO `bible_verses_web` VALUES ('21426', '26', '37', '28', 'The nations shall know that I am Yahweh who sanctifies Israel, when my sanctuary shall be in the midst of them forevermore.');
INSERT INTO `bible_verses_web` VALUES ('21427', '26', '38', '1', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('21428', '26', '38', '2', 'Son of man, set your face toward Gog, of the land of Magog, the prince of Rosh, Meshech, and Tubal, and prophesy against him,');
INSERT INTO `bible_verses_web` VALUES ('21429', '26', '38', '3', 'and say, Thus says the Lord Yahweh: Behold, I am against you, Gog, prince of Rosh, Meshech, and Tubal:');
INSERT INTO `bible_verses_web` VALUES ('21430', '26', '38', '4', 'and I will turn you around, and put hooks into your jaws, and I will bring you forth, with all your army, horses and horsemen, all of them clothed in full armor, a great company with buckler and shield, all of them handling swords;');
INSERT INTO `bible_verses_web` VALUES ('21431', '26', '38', '5', 'Persia, Cush, and Put with them, all of them with shield and helmet;');
INSERT INTO `bible_verses_web` VALUES ('21432', '26', '38', '6', 'Gomer, and all his hordes; the house of Togarmah in the uttermost parts of the north, and all his hordes; even many peoples with you.');
INSERT INTO `bible_verses_web` VALUES ('21433', '26', '38', '7', 'Be prepared, yes, prepare yourself, you, and all your companies who are assembled to you, and be a guard to them.');
INSERT INTO `bible_verses_web` VALUES ('21434', '26', '38', '8', 'After many days you shall be visited: in the latter years you shall come into the land that is brought back from the sword, that is gathered out of many peoples, on the mountains of Israel, which have been a continual waste; but it is brought forth out of the peoples, and they shall dwell securely, all of them.');
INSERT INTO `bible_verses_web` VALUES ('21435', '26', '38', '9', 'You shall ascend, you shall come like a storm, you shall be like a cloud to cover the land, you, and all your hordes, and many peoples with you.');
INSERT INTO `bible_verses_web` VALUES ('21436', '26', '38', '10', 'Thus says the Lord Yahweh: It shall happen in that day, that things shall come into your mind, and you shall devise an evil device:');
INSERT INTO `bible_verses_web` VALUES ('21437', '26', '38', '11', 'and you shall say, I will go up to the land of unwalled villages; I will go to those who are at rest, who dwell securely, all of them dwelling without walls, and having neither bars nor gates;');
INSERT INTO `bible_verses_web` VALUES ('21438', '26', '38', '12', 'to take the spoil and to take the prey; to turn your hand against the waste places that are [now] inhabited, and against the people who are gathered out of the nations, who have gotten livestock and goods, who dwell in the middle of the earth.');
INSERT INTO `bible_verses_web` VALUES ('21439', '26', '38', '13', 'Sheba, and Dedan, and the merchants of Tarshish, with all the young lions of it, shall tell you, Have you come to take the spoil? have you assembled your company to take the prey? to carry away silver and gold, to take away livestock and goods, to take great spoil?');
INSERT INTO `bible_verses_web` VALUES ('21440', '26', '38', '14', 'Therefore, son of man, prophesy, and tell Gog, Thus says the Lord Yahweh: In that day when my people Israel dwells securely, shall you not know it?');
INSERT INTO `bible_verses_web` VALUES ('21441', '26', '38', '15', 'You shall come from your place out of the uttermost parts of the north, you, and many peoples with you, all of them riding on horses, a great company and a mighty army;');
INSERT INTO `bible_verses_web` VALUES ('21442', '26', '38', '16', 'and you shall come up against my people Israel, as a cloud to cover the land: it shall happen in the latter days, that I will bring you against my land, that the nations may know me, when I shall be sanctified in you, Gog, before their eyes.');
INSERT INTO `bible_verses_web` VALUES ('21443', '26', '38', '17', 'Thus says the Lord Yahweh: Are you he of whom I spoke in old time by my servants the prophets of Israel, who prophesied in those days for [many] years that I would bring you against them?');
INSERT INTO `bible_verses_web` VALUES ('21444', '26', '38', '18', 'It shall happen in that day, when Gog shall come against the land of Israel, says the Lord Yahweh, that my wrath shall come up into my nostrils.');
INSERT INTO `bible_verses_web` VALUES ('21445', '26', '38', '19', 'For in my jealousy and in the fire of my wrath have I spoken, Surely in that day there shall be a great shaking in the land of Israel;');
INSERT INTO `bible_verses_web` VALUES ('21446', '26', '38', '20', 'so that the fish of the sea, and the birds of the sky, and the animals of the field, and all creeping things who creep on the earth, and all the men who are on the surface of the earth, shall shake at my presence, and the mountains shall be thrown down, and the steep places shall fall, and every wall shall fall to the ground.');
INSERT INTO `bible_verses_web` VALUES ('21447', '26', '38', '21', 'I will call for a sword against him to all my mountains, says the Lord Yahweh: every man\'s sword shall be against his brother.');
INSERT INTO `bible_verses_web` VALUES ('21448', '26', '38', '22', 'With pestilence and with blood will I enter into judgment with him; and I will rain on him, and on his hordes, and on the many peoples who are with him, an overflowing shower, and great hailstones, fire, and sulfur.');
INSERT INTO `bible_verses_web` VALUES ('21449', '26', '38', '23', 'I will magnify myself, and sanctify myself, and I will make myself known in the eyes of many nations; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21450', '26', '39', '1', 'You, son of man, prophesy against Gog, and say, Thus says the Lord Yahweh: Behold, I am against you, Gog, prince of Rosh, Meshech, and Tubal:');
INSERT INTO `bible_verses_web` VALUES ('21451', '26', '39', '2', 'and I will turn you around, and will lead you on, and will cause you to come up from the uttermost parts of the north; and I will bring you on the mountains of Israel;');
INSERT INTO `bible_verses_web` VALUES ('21452', '26', '39', '3', 'and I will strike your bow out of your left hand, and will cause your arrows to fall out of your right hand.');
INSERT INTO `bible_verses_web` VALUES ('21453', '26', '39', '4', 'You shall fall on the mountains of Israel, you, and all your hordes, and the peoples who are with you: I will give you to the ravenous birds of every sort, and to the animals of the field to be devoured.');
INSERT INTO `bible_verses_web` VALUES ('21454', '26', '39', '5', 'You shall fall on the open field; for I have spoken it, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21455', '26', '39', '6', 'I will send a fire on Magog, and on those who dwell securely in the islands; and they shall know that I am Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21456', '26', '39', '7', 'My holy name will I make known in the midst of my people Israel; neither will I allow my holy name to be profaned any more: and the nations shall know that I am Yahweh, the Holy One in Israel.');
INSERT INTO `bible_verses_web` VALUES ('21457', '26', '39', '8', 'Behold, it comes, and it shall be done, says the Lord Yahweh; this is the day about which I have spoken.');
INSERT INTO `bible_verses_web` VALUES ('21458', '26', '39', '9', 'Those who dwell in the cities of Israel shall go forth, and shall make fires of the weapons and burn them, both the shields and the bucklers, the bows and the arrows, and the war clubs, and the spears, and they shall make fires of them seven years;');
INSERT INTO `bible_verses_web` VALUES ('21459', '26', '39', '10', 'so that they shall take no wood out of the field, neither cut down any out of the forests; for they shall make fires of the weapons; and they shall plunder those who plundered them, and rob those who robbed them, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21460', '26', '39', '11', 'It shall happen in that day, that I will give to Gog a place for burial in Israel, the valley of those who pass through on the east of the sea; and it shall stop those who pass through: and there shall they bury Gog and all his multitude; and they shall call it The valley of Hamon Gog.');
INSERT INTO `bible_verses_web` VALUES ('21461', '26', '39', '12', 'Seven months shall the house of Israel be burying them, that they may cleanse the land.');
INSERT INTO `bible_verses_web` VALUES ('21462', '26', '39', '13', 'Yes, all the people of the land shall bury them; and it shall be to them a renown in the day that I shall be glorified, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21463', '26', '39', '14', 'They shall set apart men of continual employment, who shall pass through the land, and, with those who pass through, those who bury those who remain on the surface of the land, to cleanse it: after the end of seven months shall they search.');
INSERT INTO `bible_verses_web` VALUES ('21464', '26', '39', '15', 'Those who pass through the land shall pass through; and when any sees a man\'s bone, then shall he set up a sign by it, until the undertakers have buried it in the valley of Hamon Gog.');
INSERT INTO `bible_verses_web` VALUES ('21465', '26', '39', '16', 'Hamonah shall also be the name of a city. Thus shall they cleanse the land.');
INSERT INTO `bible_verses_web` VALUES ('21466', '26', '39', '17', 'You, son of man, thus says the Lord Yahweh: Speak to the birds of every sort, and to every animal of the field, Assemble yourselves, and come; gather yourselves on every side to my sacrifice that I do sacrifice for you, even a great sacrifice on the mountains of Israel, that you may eat flesh and drink blood.');
INSERT INTO `bible_verses_web` VALUES ('21467', '26', '39', '18', 'You shall eat the flesh of the mighty, and drink the blood of the princes of the earth, of rams, of lambs, and of goats, of bulls, all of them fatlings of Bashan.');
INSERT INTO `bible_verses_web` VALUES ('21468', '26', '39', '19', 'You shall eat fat until you be full, and drink blood until you are drunk, of my sacrifice which I have sacrificed for you.');
INSERT INTO `bible_verses_web` VALUES ('21469', '26', '39', '20', 'You shall be filled at my table with horses and chariots, with mighty men, and with all men of war, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21470', '26', '39', '21', 'I will set my glory among the nations; and all the nations shall see my judgment that I have executed, and my hand that I have laid on them.');
INSERT INTO `bible_verses_web` VALUES ('21471', '26', '39', '22', 'So the house of Israel shall know that I am Yahweh their God, from that day and forward.');
INSERT INTO `bible_verses_web` VALUES ('21472', '26', '39', '23', 'The nations shall know that the house of Israel went into captivity for their iniquity; because they trespassed against me, and I hid my face from them: so I gave them into the hand of their adversaries, and they fell all of them by the sword.');
INSERT INTO `bible_verses_web` VALUES ('21473', '26', '39', '24', 'According to their uncleanness and according to their transgressions did I to them; and I hid my face from them.');
INSERT INTO `bible_verses_web` VALUES ('21474', '26', '39', '25', 'Therefore thus says the Lord Yahweh: Now will I bring back the captivity of Jacob, and have mercy on the whole house of Israel; and I will be jealous for my holy name.');
INSERT INTO `bible_verses_web` VALUES ('21475', '26', '39', '26', 'They shall bear their shame, and all their trespasses by which they have trespassed against me, when they shall dwell securely in their land, and none shall make them afraid;');
INSERT INTO `bible_verses_web` VALUES ('21476', '26', '39', '27', 'when I have brought them back from the peoples, and gathered them out of their enemies\' lands, and am sanctified in them in the sight of many nations.');
INSERT INTO `bible_verses_web` VALUES ('21477', '26', '39', '28', 'They shall know that I am Yahweh their God, in that I caused them to go into captivity among the nations, and have gathered them to their own land; and I will leave none of them any more there;');
INSERT INTO `bible_verses_web` VALUES ('21478', '26', '39', '29', 'neither will I hide my face any more from them; for I have poured out my Spirit on the house of Israel, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21479', '26', '40', '1', 'In the five and twentieth year of our captivity, in the beginning of the year, in the tenth [day] of the month, in the fourteenth year after that the city was struck, in the same day, the hand of Yahweh was on me, and he brought me there.');
INSERT INTO `bible_verses_web` VALUES ('21480', '26', '40', '2', 'In the visions of God brought he me into the land of Israel, and set me down on a very high mountain, whereon was as it were the frame of a city on the south.');
INSERT INTO `bible_verses_web` VALUES ('21481', '26', '40', '3', 'He brought me there; and, behold, there was a man, whose appearance was like the appearance of brass, with a line of flax in his hand, and a measuring reed; and he stood in the gate.');
INSERT INTO `bible_verses_web` VALUES ('21482', '26', '40', '4', 'The man said to me, Son of man, see with your eyes, and hear with your ears, and set your heart on all that I shall show you; for, to the intent that I may show them to you, you are brought here: declare all that you see to the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21483', '26', '40', '5', 'Behold, a wall on the outside of the house all around, and in the man\'s hand a measuring reed six cubits long, of a cubit and a handbreadth each: so he measured the thickness of the building, one reed; and the height, one reed.');
INSERT INTO `bible_verses_web` VALUES ('21484', '26', '40', '6', 'Then came he to the gate which looks toward the east, and went up its steps: and he measured the threshold of the gate, one reed broad; and the other threshold, one reed broad.');
INSERT INTO `bible_verses_web` VALUES ('21485', '26', '40', '7', 'Every lodge was one reed long, and one reed broad; and [the space] between the lodges was five cubits; and the threshold of the gate by the porch of the gate toward the house was one reed.');
INSERT INTO `bible_verses_web` VALUES ('21486', '26', '40', '8', 'He measured also the porch of the gate toward the house, one reed.');
INSERT INTO `bible_verses_web` VALUES ('21487', '26', '40', '9', 'Then measured he the porch of the gate, eight cubits; and its posts, two cubits; and the porch of the gate was toward the house.');
INSERT INTO `bible_verses_web` VALUES ('21488', '26', '40', '10', 'The lodges of the gate eastward were three on this side, and three on that side; they three were of one measure: and the posts had one measure on this side and on that side.');
INSERT INTO `bible_verses_web` VALUES ('21489', '26', '40', '11', 'He measured the breadth of the opening of the gate, ten cubits; and the length of the gate, thirteen cubits;');
INSERT INTO `bible_verses_web` VALUES ('21490', '26', '40', '12', 'and a border before the lodges, one cubit [on this side], and a border, one cubit on that side; and the lodges, six cubits on this side, and six cubits on that side.');
INSERT INTO `bible_verses_web` VALUES ('21491', '26', '40', '13', 'He measured the gate from the roof of the one lodge to the roof of the other, a breadth of twenty-five cubits; door against door.');
INSERT INTO `bible_verses_web` VALUES ('21492', '26', '40', '14', 'He made also posts, sixty cubits; and the court [reached] to the posts, around the gate.');
INSERT INTO `bible_verses_web` VALUES ('21493', '26', '40', '15', '[From] the forefront of the gate at the entrance to the forefront of the inner porch of the gate were fifty cubits.');
INSERT INTO `bible_verses_web` VALUES ('21494', '26', '40', '16', 'There were closed windows to the lodges, and to their posts within the gate all around, and likewise to the arches; and windows were around inward; and on [each] post were palm trees.');
INSERT INTO `bible_verses_web` VALUES ('21495', '26', '40', '17', 'Then brought he me into the outer court; and behold, there were rooms and a pavement, made for the court all around: thirty rooms were on the pavement.');
INSERT INTO `bible_verses_web` VALUES ('21496', '26', '40', '18', 'The pavement was by the side of the gates, answerable to the length of the gates, even the lower pavement.');
INSERT INTO `bible_verses_web` VALUES ('21497', '26', '40', '19', 'Then he measured the breadth from the forefront of the lower gate to the forefront of the inner court outside, one hundred cubits, [both] on the east and on the north.');
INSERT INTO `bible_verses_web` VALUES ('21498', '26', '40', '20', 'The gate of the outer court whose prospect is toward the north, he measured its length and its breadth.');
INSERT INTO `bible_verses_web` VALUES ('21499', '26', '40', '21', 'The lodges of it were three on this side and three on that side; and its posts and its arches were after the measure of the first gate: its length was fifty cubits, and the breadth twenty-five cubits.');
INSERT INTO `bible_verses_web` VALUES ('21500', '26', '40', '22', 'The windows of it, and its arches, and the palm trees of it, were after the measure of the gate whose prospect is toward the east; and they went up to it by seven steps; and its arches were before them.');
INSERT INTO `bible_verses_web` VALUES ('21501', '26', '40', '23', 'There was a gate to the inner court over against the [other] gate, [both] on the north and on the east; and he measured from gate to gate one hundred cubits.');
INSERT INTO `bible_verses_web` VALUES ('21502', '26', '40', '24', 'He led me toward the south; and behold, a gate toward the south: and he measured its posts and its arches according to these measures.');
INSERT INTO `bible_verses_web` VALUES ('21503', '26', '40', '25', 'There were windows in it and in its arches all around, like those windows: the length was fifty cubits, and the breadth twenty-five cubits.');
INSERT INTO `bible_verses_web` VALUES ('21504', '26', '40', '26', 'There were seven steps to go up to it, and its arches were before them; and it had palm trees, one on this side, and another on that side, on its posts.');
INSERT INTO `bible_verses_web` VALUES ('21505', '26', '40', '27', 'There was a gate to the inner court toward the south: and he measured from gate to gate toward the south a hundred cubits.');
INSERT INTO `bible_verses_web` VALUES ('21506', '26', '40', '28', 'Then he brought me to the inner court by the south gate: and he measured the south gate according to these measures;');
INSERT INTO `bible_verses_web` VALUES ('21507', '26', '40', '29', 'and its lodges, and its posts, and its arches, according to these measures: and there were windows in it and in its arches all around; it was fifty cubits long, and twenty-five cubits broad.');
INSERT INTO `bible_verses_web` VALUES ('21508', '26', '40', '30', 'There were arches all around, twenty-five cubits long, and five cubits broad.');
INSERT INTO `bible_verses_web` VALUES ('21509', '26', '40', '31', 'The arches of it were toward the outer court; and palm trees were on its posts: and the ascent to it had eight steps.');
INSERT INTO `bible_verses_web` VALUES ('21510', '26', '40', '32', 'He brought me into the inner court toward the east: and he measured the gate according to these measures;');
INSERT INTO `bible_verses_web` VALUES ('21511', '26', '40', '33', 'and its lodges, and its posts, and its arches, according to these measures: and there were windows therein and in its arches all around; it was fifty cubits long, and twenty-five cubits broad.');
INSERT INTO `bible_verses_web` VALUES ('21512', '26', '40', '34', 'The arches of it were toward the outer court; and palm trees were on its posts, on this side, and on that side: and the ascent to it had eight steps.');
INSERT INTO `bible_verses_web` VALUES ('21513', '26', '40', '35', 'He brought me to the north gate: and he measured [it] according to these measures;');
INSERT INTO `bible_verses_web` VALUES ('21514', '26', '40', '36', 'its lodges, its posts, and its arches: and there were windows therein all around; the length was fifty cubits, and the breadth twenty-five cubits.');
INSERT INTO `bible_verses_web` VALUES ('21515', '26', '40', '37', 'The posts of it were toward the outer court; and palm trees were on its posts, on this side, and on that side: and the ascent to it had eight steps.');
INSERT INTO `bible_verses_web` VALUES ('21516', '26', '40', '38', 'A room with its door was by the posts at the gates; there they washed the burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('21517', '26', '40', '39', 'In the porch of the gate were two tables on this side, and two tables on that side, to kill thereon the burnt offering and the sin offering and the trespass offering.');
INSERT INTO `bible_verses_web` VALUES ('21518', '26', '40', '40', 'On the [one] side outside, as one goes up to the entry of the gate toward the north, were two tables; and on the other side, which belonged to the porch of the gate, were two tables.');
INSERT INTO `bible_verses_web` VALUES ('21519', '26', '40', '41', 'Four tables were on this side, and four tables on that side, by the side of the gate; eight tables, whereupon they killed [the sacrifices].');
INSERT INTO `bible_verses_web` VALUES ('21520', '26', '40', '42', 'There were four tables for the burnt offering, of cut stone, a cubit and a half long, and a cubit and a half broad, and one cubit high; whereupon they laid the instruments with which they killed the burnt offering and the sacrifice.');
INSERT INTO `bible_verses_web` VALUES ('21521', '26', '40', '43', 'The hooks, a handbreadth long, were fastened within all around: and on the tables was the flesh of the offering.');
INSERT INTO `bible_verses_web` VALUES ('21522', '26', '40', '44', 'Outside of the inner gate were rooms for the singers in the inner court, which was at the side of the north gate; and their prospect was toward the south; one at the side of the east gate having the prospect toward the north.');
INSERT INTO `bible_verses_web` VALUES ('21523', '26', '40', '45', 'He said to me, This room, whose prospect is toward the south, is for the priests, the keepers of the duty of the house;');
INSERT INTO `bible_verses_web` VALUES ('21524', '26', '40', '46', 'and the room whose prospect is toward the north is for the priests, the keepers of the duty of the altar: these are the sons of Zadok, who from among the sons of Levi come near to Yahweh to minister to him.');
INSERT INTO `bible_verses_web` VALUES ('21525', '26', '40', '47', 'He measured the court, one hundred cubits long, and a hundred cubits broad, foursquare; and the altar was before the house.');
INSERT INTO `bible_verses_web` VALUES ('21526', '26', '40', '48', 'Then he brought me to the porch of the house, and measured each post of the porch, five cubits on this side, and five cubits on that side: and the breadth of the gate was three cubits on this side, and three cubits on that side.');
INSERT INTO `bible_verses_web` VALUES ('21527', '26', '40', '49', 'The length of the porch was twenty cubits, and the breadth eleven cubits; even by the steps by which they went up to it: and there were pillars by the posts, one on this side, and another on that side.');
INSERT INTO `bible_verses_web` VALUES ('21528', '26', '41', '1', 'He brought me to the temple, and measured the posts, six cubits broad on the one side, and six cubits broad on the other side, which was the breadth of the tent.');
INSERT INTO `bible_verses_web` VALUES ('21529', '26', '41', '2', 'The breadth of the entrance was ten cubits; and the sides of the entrance were five cubits on the one side, and five cubits on the other side: and he measured its length, forty cubits, and the breadth, twenty cubits.');
INSERT INTO `bible_verses_web` VALUES ('21530', '26', '41', '3', 'Then went he inward, and measured each post of the entrance, two cubits; and the entrance, six cubits; and the breadth of the entrance, seven cubits.');
INSERT INTO `bible_verses_web` VALUES ('21531', '26', '41', '4', 'He measured its length, twenty cubits, and the breadth, twenty cubits, before the temple: and he said to me, This is the most holy place.');
INSERT INTO `bible_verses_web` VALUES ('21532', '26', '41', '5', 'Then he measured the wall of the house, six cubits; and the breadth of every side room, four cubits, all around the house on every side.');
INSERT INTO `bible_verses_web` VALUES ('21533', '26', '41', '6', 'The side rooms were in three stories, one over another, and thirty in order; and they entered into the wall which belonged to the house for the side rooms all around, that they might have hold [therein], and not have hold in the wall of the house.');
INSERT INTO `bible_verses_web` VALUES ('21534', '26', '41', '7', 'The side rooms were broader as they encompassed [the house] higher and higher; for the encompassing of the house went higher and higher around the house: therefore the breadth of the house [continued] upward; and so one went up [from] the lowest [room] to the highest by the middle [room].');
INSERT INTO `bible_verses_web` VALUES ('21535', '26', '41', '8', 'I saw also that the house had a raised base all around: the foundations of the side rooms were a full reed of six great cubits.');
INSERT INTO `bible_verses_web` VALUES ('21536', '26', '41', '9', 'The thickness of the wall, which was for the side rooms, on the outside, was five cubits: and that which was left was the place of the side rooms that belonged to the house.');
INSERT INTO `bible_verses_web` VALUES ('21537', '26', '41', '10', 'Between the rooms was a breadth of twenty cubits around the house on every side.');
INSERT INTO `bible_verses_web` VALUES ('21538', '26', '41', '11', 'The doors of the side rooms were toward [the place] that was left, one door toward the north, and another door toward the south: and the breadth of the place that was left was five cubits all around.');
INSERT INTO `bible_verses_web` VALUES ('21539', '26', '41', '12', 'The building that was before the separate place at the side toward the west was seventy cubits broad; and the wall of the building was five cubits thick all around, and its length ninety cubits.');
INSERT INTO `bible_verses_web` VALUES ('21540', '26', '41', '13', 'So he measured the house, one hundred cubits long; and the separate place, and the building, with its walls, one hundred cubits long;');
INSERT INTO `bible_verses_web` VALUES ('21541', '26', '41', '14', 'also the breadth of the face of the house, and of the separate place toward the east, one hundred cubits.');
INSERT INTO `bible_verses_web` VALUES ('21542', '26', '41', '15', 'He measured the length of the building before the separate place which was at its back, and its galleries on the one side and on the other side, one hundred cubits; and the inner temple, and the porches of the court;');
INSERT INTO `bible_verses_web` VALUES ('21543', '26', '41', '16', 'the thresholds, and the closed windows, and the galleries around on their three stories, over against the threshold, with wood ceilings all around, and [from] the ground up to the windows, (now the windows were covered),');
INSERT INTO `bible_verses_web` VALUES ('21544', '26', '41', '17', 'to [the space] above the door, even to the inner house, and outside, and by all the wall all around inside and outside, by measure.');
INSERT INTO `bible_verses_web` VALUES ('21545', '26', '41', '18', 'It was made with cherubim and palm trees; and a palm tree was between cherub and cherub, and every cherub had two faces;');
INSERT INTO `bible_verses_web` VALUES ('21546', '26', '41', '19', 'so that there was the face of a man toward the palm tree on the one side, and the face of a young lion toward the palm tree on the other side. [thus was it] made through all the house all around:');
INSERT INTO `bible_verses_web` VALUES ('21547', '26', '41', '20', 'from the ground to above the door were cherubim and palm trees made: thus was the wall of the temple.');
INSERT INTO `bible_verses_web` VALUES ('21548', '26', '41', '21', 'As for the temple, the door posts were squared; and as for the face of the sanctuary, the appearance [of it] was as the appearance [of the temple].');
INSERT INTO `bible_verses_web` VALUES ('21549', '26', '41', '22', 'The altar was of wood, three cubits high, and its length two cubits; and its corners, and its length, and its walls, were of wood: and he said to me, This is the table that is before Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21550', '26', '41', '23', 'The temple and the sanctuary had two doors.');
INSERT INTO `bible_verses_web` VALUES ('21551', '26', '41', '24', 'The doors had two leaves [apiece], two turning leaves: two [leaves] for the one door, and two leaves for the other.');
INSERT INTO `bible_verses_web` VALUES ('21552', '26', '41', '25', 'There were made on them, on the doors of the temple, cherubim and palm trees, like as were made on the walls; and there was a threshold of wood on the face of the porch outside.');
INSERT INTO `bible_verses_web` VALUES ('21553', '26', '41', '26', 'There were closed windows and palm trees on the one side and on the other side, on the sides of the porch: thus were the side rooms of the house, and the thresholds.');
INSERT INTO `bible_verses_web` VALUES ('21554', '26', '42', '1', 'Then he brought me forth into the outer court, the way toward the north: and he brought me into the room that was over against the separate place, and which was over against the building toward the north.');
INSERT INTO `bible_verses_web` VALUES ('21555', '26', '42', '2', 'Before the length of one hundred cubits was the north door, and the breadth was fifty cubits.');
INSERT INTO `bible_verses_web` VALUES ('21556', '26', '42', '3', 'Over against the twenty [cubits] which belonged to the inner court, and over against the pavement which belonged to the outer court, was gallery against gallery in the third story.');
INSERT INTO `bible_verses_web` VALUES ('21557', '26', '42', '4', 'Before the rooms was a walk of ten cubits\' breadth inward, a way of one cubit; and their doors were toward the north.');
INSERT INTO `bible_verses_web` VALUES ('21558', '26', '42', '5', 'Now the upper rooms were shorter; for the galleries took away from these, more than from the lower and the middle, in the building.');
INSERT INTO `bible_verses_web` VALUES ('21559', '26', '42', '6', 'For they were in three stories, and they didn\'t have pillars as the pillars of the courts: therefore [the uppermost] was straitened more than the lowest and the middle from the ground.');
INSERT INTO `bible_verses_web` VALUES ('21560', '26', '42', '7', 'The wall that was outside by the side of the rooms, toward the outer court before the rooms, its length was fifty cubits.');
INSERT INTO `bible_verses_web` VALUES ('21561', '26', '42', '8', 'For the length of the rooms that were in the outer court was fifty cubits: and behold, before the temple were one hundred cubits.');
INSERT INTO `bible_verses_web` VALUES ('21562', '26', '42', '9', 'From under these rooms was the entry on the east side, as one goes into them from the outer court.');
INSERT INTO `bible_verses_web` VALUES ('21563', '26', '42', '10', 'In the thickness of the wall of the court toward the east, before the separate place, and before the building, there were rooms.');
INSERT INTO `bible_verses_web` VALUES ('21564', '26', '42', '11', 'The way before them was like the appearance of [the way of] the rooms which were toward the north; according to their length so was their breadth: and all their exits were both according to their fashions, and according to their doors.');
INSERT INTO `bible_verses_web` VALUES ('21565', '26', '42', '12', 'According to the doors of the rooms that were toward the south was a door at the head of the way, even the way directly before the wall toward the east, as one enters into them.');
INSERT INTO `bible_verses_web` VALUES ('21566', '26', '42', '13', 'Then he said to me, The north rooms and the south rooms, which are before the separate place, they are the holy rooms, where the priests who are near to Yahweh shall eat the most holy things: there shall they lay the most holy things, and the meal offering, and the sin offering, and the trespass offering; for the place is holy.');
INSERT INTO `bible_verses_web` VALUES ('21567', '26', '42', '14', 'When the priests enter in, then shall they not go out of the holy place into the outer court, but there they shall lay their garments in which they minister; for they are holy: and they shall put on other garments, and shall approach to that which pertains to the people.');
INSERT INTO `bible_verses_web` VALUES ('21568', '26', '42', '15', 'Now when he had made an end of measuring the inner house, he brought me forth by the way of the gate whose prospect is toward the east, and measured it all around.');
INSERT INTO `bible_verses_web` VALUES ('21569', '26', '42', '16', 'He measured on the east side with the measuring reed five hundred reeds, with the measuring reed all around.');
INSERT INTO `bible_verses_web` VALUES ('21570', '26', '42', '17', 'He measured on the north side five hundred reeds with the measuring reed all around.');
INSERT INTO `bible_verses_web` VALUES ('21571', '26', '42', '18', 'He measured on the south side five hundred reeds with the measuring reed.');
INSERT INTO `bible_verses_web` VALUES ('21572', '26', '42', '19', 'He turned about to the west side, and measured five hundred reeds with the measuring reed.');
INSERT INTO `bible_verses_web` VALUES ('21573', '26', '42', '20', 'He measured it on the four sides: it had a wall around it, the length five hundred, and the breadth five hundred, to make a separation between that which was holy and that which was common.');
INSERT INTO `bible_verses_web` VALUES ('21574', '26', '43', '1', 'Afterward he brought me to the gate, even the gate that looks toward the east.');
INSERT INTO `bible_verses_web` VALUES ('21575', '26', '43', '2', 'Behold, the glory of the God of Israel came from the way of the east: and his voice was like the sound of many waters; and the earth shined with his glory.');
INSERT INTO `bible_verses_web` VALUES ('21576', '26', '43', '3', 'It was according to the appearance of the vision which I saw, even according to the vision that I saw when I came to destroy the city; and the visions were like the vision that I saw by the river Chebar; and I fell on my face.');
INSERT INTO `bible_verses_web` VALUES ('21577', '26', '43', '4', 'The glory of Yahweh came into the house by the way of the gate whose prospect is toward the east.');
INSERT INTO `bible_verses_web` VALUES ('21578', '26', '43', '5', 'The Spirit took me up, and brought me into the inner court; and behold, the glory of Yahweh filled the house.');
INSERT INTO `bible_verses_web` VALUES ('21579', '26', '43', '6', 'I heard one speaking to me out of the house; and a man stood by me.');
INSERT INTO `bible_verses_web` VALUES ('21580', '26', '43', '7', 'He said to me, Son of man, [this is] the place of my throne, and the place of the soles of my feet, where I will dwell in the midst of the children of Israel forever. The house of Israel shall no more defile my holy name, neither they, nor their kings, by their prostitution, and by the dead bodies of their kings [in] their high places;');
INSERT INTO `bible_verses_web` VALUES ('21581', '26', '43', '8', 'in their setting of their threshold by my threshold, and their doorpost beside my doorpost, and there was [but] the wall between me and them; and they have defiled my holy name by their abominations which they have committed: therefore I have consumed them in my anger.');
INSERT INTO `bible_verses_web` VALUES ('21582', '26', '43', '9', 'Now let them put away their prostitution, and the dead bodies of their kings, far from me; and I will dwell in the midst of them forever.');
INSERT INTO `bible_verses_web` VALUES ('21583', '26', '43', '10', 'You, son of man, show the house to the house of Israel, that they may be ashamed of their iniquities; and let them measure the pattern.');
INSERT INTO `bible_verses_web` VALUES ('21584', '26', '43', '11', 'If they be ashamed of all that they have done, make known to them the form of the house, and its fashion, and its exits, and its entrances, and all its forms, and all its ordinances, and all its forms, and all its laws; and write it in their sight; that they may keep the whole form of it, and all its ordinances, and do them.');
INSERT INTO `bible_verses_web` VALUES ('21585', '26', '43', '12', 'This is the law of the house: on the top of the mountain the whole limit around it shall be most holy. Behold, this is the law of the house.');
INSERT INTO `bible_verses_web` VALUES ('21586', '26', '43', '13', 'These are the measures of the altar by cubits (the cubit is a cubit and a handbreadth): the bottom shall be a cubit, and the breadth a cubit, and its border around its edge a span; and this shall be the base of the altar.');
INSERT INTO `bible_verses_web` VALUES ('21587', '26', '43', '14', 'From the bottom on the ground to the lower ledge shall be two cubits, and the breadth one cubit; and from the lesser ledge to the greater ledge shall be four cubits, and the breadth a cubit.');
INSERT INTO `bible_verses_web` VALUES ('21588', '26', '43', '15', 'The upper altar shall be four cubits; and from the altar hearth and upward there shall be four horns.');
INSERT INTO `bible_verses_web` VALUES ('21589', '26', '43', '16', 'The altar hearth shall be twelve [cubits] long by twelve broad, square in the four sides of it.');
INSERT INTO `bible_verses_web` VALUES ('21590', '26', '43', '17', 'The ledge shall be fourteen [cubits] long by fourteen broad in the four sides of it; and the border about it shall be half a cubit; and its bottom shall be a cubit around; and its steps shall look toward the east.');
INSERT INTO `bible_verses_web` VALUES ('21591', '26', '43', '18', 'He said to me, Son of man, thus says the Lord Yahweh: These are the ordinances of the altar in the day when they shall make it, to offer burnt offerings thereon, and to sprinkle blood thereon.');
INSERT INTO `bible_verses_web` VALUES ('21592', '26', '43', '19', 'You shall give to the priests the Levites who are of the seed of Zadok, who are near to me, to minister to me, says the Lord Yahweh, a young bull for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('21593', '26', '43', '20', 'You shall take of its blood, and put it on the four horns of it, and on the four corners of the ledge, and on the border all around: thus you shall cleanse it and make atonement for it.');
INSERT INTO `bible_verses_web` VALUES ('21594', '26', '43', '21', 'You shall also take the bull of the sin offering, and it shall be burnt in the appointed place of the house, outside of the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('21595', '26', '43', '22', 'On the second day you shall offer a male goat without blemish for a sin offering; and they shall cleanse the altar, as they did cleanse it with the bull.');
INSERT INTO `bible_verses_web` VALUES ('21596', '26', '43', '23', 'When you have finished cleansing it, you shall offer a young bull without blemish, and a ram out of the flock without blemish.');
INSERT INTO `bible_verses_web` VALUES ('21597', '26', '43', '24', 'You shall bring them near to Yahweh, and the priests shall cast salt on them, and they shall offer them up for a burnt offering to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21598', '26', '43', '25', 'Seven days you shall prepare every day a goat for a sin offering: they shall also prepare a young bull, and a ram out of the flock, without blemish.');
INSERT INTO `bible_verses_web` VALUES ('21599', '26', '43', '26', 'Seven days shall they make atonement for the altar and purify it; so shall they consecrate it.');
INSERT INTO `bible_verses_web` VALUES ('21600', '26', '43', '27', 'When they have accomplished the days, it shall be that on the eighth day, and forward, the priests shall make your burnt offerings on the altar, and your peace offerings; and I will accept you, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21601', '26', '44', '1', 'Then he brought me back by the way of the outer gate of the sanctuary, which looks toward the east; and it was shut.');
INSERT INTO `bible_verses_web` VALUES ('21602', '26', '44', '2', 'Yahweh said to me, This gate shall be shut; it shall not be opened, neither shall any man enter in by it; for Yahweh, the God of Israel, has entered in by it; therefore it shall be shut.');
INSERT INTO `bible_verses_web` VALUES ('21603', '26', '44', '3', 'As for the prince, he shall sit therein as prince to eat bread before Yahweh; he shall enter by the way of the porch of the gate, and shall go out by the way of the same.');
INSERT INTO `bible_verses_web` VALUES ('21604', '26', '44', '4', 'Then he brought me by the way of the north gate before the house; and I looked, and behold, the glory of Yahweh filled the house of Yahweh: and I fell on my face.');
INSERT INTO `bible_verses_web` VALUES ('21605', '26', '44', '5', 'Yahweh said to me, Son of man, mark well, and see with your eyes, and hear with your ears all that I tell you concerning all the ordinances of the house of Yahweh, and all its laws; and mark well the entrance of the house, with every exit of the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('21606', '26', '44', '6', 'You shall tell the rebellious, even to the house of Israel, Thus says the Lord Yahweh: you house of Israel, let it suffice you of all your abominations,');
INSERT INTO `bible_verses_web` VALUES ('21607', '26', '44', '7', 'in that you have brought in foreigners, uncircumcised in heart and uncircumcised in flesh, to be in my sanctuary, to profane it, even my house, when you offer my bread, the fat and the blood, and they have broken my covenant, [to add] to all your abominations.');
INSERT INTO `bible_verses_web` VALUES ('21608', '26', '44', '8', 'You have not performed the duty of my holy things; but you have set performers of my duty in my sanctuary for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('21609', '26', '44', '9', 'Thus says the Lord Yahweh, No foreigner, uncircumcised in heart and uncircumcised in flesh, shall enter into my sanctuary, of any foreigners who are among the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21610', '26', '44', '10', 'But the Levites who went far from me, when Israel went astray, who went astray from me after their idols, they shall bear their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('21611', '26', '44', '11', 'Yet they shall be ministers in my sanctuary, having oversight at the gates of the house, and ministering in the house: they shall kill the burnt offering and the sacrifice for the people, and they shall stand before them to minister to them.');
INSERT INTO `bible_verses_web` VALUES ('21612', '26', '44', '12', 'Because they ministered to them before their idols, and became a stumbling block of iniquity to the house of Israel; therefore have I lifted up my hand against them, says the Lord Yahweh, and they shall bear their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('21613', '26', '44', '13', 'They shall not come near to me, to execute the office of priest to me, nor to come near to any of my holy things, to the things that are most holy; but they shall bear their shame, and their abominations which they have committed.');
INSERT INTO `bible_verses_web` VALUES ('21614', '26', '44', '14', 'Yet will I make them performers of the duty of the house, for all its service, and for all that shall be done therein.');
INSERT INTO `bible_verses_web` VALUES ('21615', '26', '44', '15', 'But the priests the Levites, the sons of Zadok, who performed the duty of my sanctuary when the children of Israel went astray from me, they shall come near to me to minister to me; and they shall stand before me to offer to me the fat and the blood, says the Lord Yahweh:');
INSERT INTO `bible_verses_web` VALUES ('21616', '26', '44', '16', 'they shall enter into my sanctuary, and they shall come near to my table, to minister to me, and they shall keep my instruction.');
INSERT INTO `bible_verses_web` VALUES ('21617', '26', '44', '17', 'It shall be that, when they enter in at the gates of the inner court, they shall be clothed with linen garments; and no wool shall come on them, while they minister in the gates of the inner court, and within.');
INSERT INTO `bible_verses_web` VALUES ('21618', '26', '44', '18', 'They shall have linen tires on their heads, and shall have linen breeches on their waists; they shall not clothe themselves with [anything that causes] sweat.');
INSERT INTO `bible_verses_web` VALUES ('21619', '26', '44', '19', 'When they go forth into the outer court, even into the outer court to the people, they shall put off their garments in which they minister, and lay them in the holy rooms; and they shall put on other garments, that they not sanctify the people with their garments.');
INSERT INTO `bible_verses_web` VALUES ('21620', '26', '44', '20', 'Neither shall they shave their heads, nor allow their locks to grow long; they shall only cut off the hair of their heads.');
INSERT INTO `bible_verses_web` VALUES ('21621', '26', '44', '21', 'Neither shall any of the priests drink wine, when they enter into the inner court.');
INSERT INTO `bible_verses_web` VALUES ('21622', '26', '44', '22', 'Neither shall they take for their wives a widow, nor her who is put away; but they shall take virgins of the seed of the house of Israel, or a widow who is the widow of a priest.');
INSERT INTO `bible_verses_web` VALUES ('21623', '26', '44', '23', 'They shall teach my people the difference between the holy and the common, and cause them to discern between the unclean and the clean.');
INSERT INTO `bible_verses_web` VALUES ('21624', '26', '44', '24', 'In a controversy they shall stand to judge; according to my ordinances shall they judge it: and they shall keep my laws and my statutes in all my appointed feasts; and they shall make my Sabbaths holy.');
INSERT INTO `bible_verses_web` VALUES ('21625', '26', '44', '25', 'They shall go in to no dead person to defile themselves; but for father, or for mother, or for son, or for daughter, for brother, or for sister who has had no husband, they may defile themselves.');
INSERT INTO `bible_verses_web` VALUES ('21626', '26', '44', '26', 'After he is cleansed, they shall reckon to him seven days.');
INSERT INTO `bible_verses_web` VALUES ('21627', '26', '44', '27', 'In the day that he goes into the sanctuary, into the inner court, to minister in the sanctuary, he shall offer his sin offering, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21628', '26', '44', '28', 'They shall have an inheritance: I am their inheritance; and you shall give them no possession in Israel; I am their possession.');
INSERT INTO `bible_verses_web` VALUES ('21629', '26', '44', '29', 'They shall eat the meal offering, and the sin offering, and the trespass offering; and every devoted thing in Israel shall be theirs.');
INSERT INTO `bible_verses_web` VALUES ('21630', '26', '44', '30', 'The first of all the first fruits of every thing, and every offering of everything, of all your offerings, shall be for the priest: you shall also give to the priests the first of your dough, to cause a blessing to rest on your house.');
INSERT INTO `bible_verses_web` VALUES ('21631', '26', '44', '31', 'The priests shall not eat of anything that dies of itself, or is torn, whether it be bird or animal.');
INSERT INTO `bible_verses_web` VALUES ('21632', '26', '45', '1', 'Moreover, when you shall divide by lot the land for inheritance, you shall offer an offering to Yahweh, a holy portion of the land; the length shall be the length of twenty-five thousand [reeds], and the breadth shall be ten thousand: it shall be holy in all its border all around.');
INSERT INTO `bible_verses_web` VALUES ('21633', '26', '45', '2', 'Of this there shall be for the holy place five hundred [in length] by five hundred [in breadth], square all around; and fifty cubits for its suburbs all around.');
INSERT INTO `bible_verses_web` VALUES ('21634', '26', '45', '3', 'Of this measure you shall measure a length of twenty-five thousand, and a breadth of ten thousand: and in it shall be the sanctuary, which is most holy.');
INSERT INTO `bible_verses_web` VALUES ('21635', '26', '45', '4', 'It is a holy portion of the land; it shall be for the priests, the ministers of the sanctuary, who come near to minister to Yahweh; and it shall be a place for their houses, and a holy place for the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('21636', '26', '45', '5', 'Twenty-five thousand in length, and ten thousand in breadth, shall be to the Levites, the ministers of the house, for a possession to themselves, [for] twenty rooms.');
INSERT INTO `bible_verses_web` VALUES ('21637', '26', '45', '6', 'You shall appoint the possession of the city five thousand broad, and twenty-five thousand long, side by side with the offering of the holy portion: it shall be for the whole house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21638', '26', '45', '7', '[Whatever is] for the prince [shall be] on the one side and on the other side of the holy offering and of the possession of the city, in front of the holy offering and in front of the possession of the city, on the west side westward, and on the east side eastward; and in length answerable to one of the portions, from the west border to the east border.');
INSERT INTO `bible_verses_web` VALUES ('21639', '26', '45', '8', 'In the land it shall be to him for a possession in Israel: and my princes shall no more oppress my people; but they shall give the land to the house of Israel according to their tribes.');
INSERT INTO `bible_verses_web` VALUES ('21640', '26', '45', '9', 'Thus says the Lord Yahweh: Let it suffice you, princes of Israel: remove violence and spoil, and execute justice and righteousness; dispossessing my people, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21641', '26', '45', '10', 'You shall have just balances, and a just ephah, and a just bath.');
INSERT INTO `bible_verses_web` VALUES ('21642', '26', '45', '11', 'The ephah and the bath shall be of one measure, that the bath may contain the tenth part of a homer, and the ephah the tenth part of a homer: its measure shall be after the homer.');
INSERT INTO `bible_verses_web` VALUES ('21643', '26', '45', '12', 'The shekel shall be twenty gerahs. Twenty shekels plus twenty-five shekels plus fifteen shekels shall be your mina.');
INSERT INTO `bible_verses_web` VALUES ('21644', '26', '45', '13', 'This is the offering that you shall offer: the sixth part of an ephah from a homer of wheat; and you shall give the sixth part of an ephah from a homer of barley;');
INSERT INTO `bible_verses_web` VALUES ('21645', '26', '45', '14', 'and the set portion of oil, of the bath of oil, the tenth part of a bath out of the cor, [which is] ten baths, even a homer; (for ten baths are a homer;)');
INSERT INTO `bible_verses_web` VALUES ('21646', '26', '45', '15', 'and one lamb of the flock, out of two hundred, from the well-watered pastures of Israel--for a meal offering, and for a burnt offering, and for peace offerings, to make atonement for them, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21647', '26', '45', '16', 'All the people of the land shall give to this offering for the prince in Israel.');
INSERT INTO `bible_verses_web` VALUES ('21648', '26', '45', '17', 'It shall be the prince\'s part to give the burnt offerings, and the meal offerings, and the drink offerings, in the feasts, and on the new moons, and on the Sabbaths, in all the appointed feasts of the house of Israel: he shall prepare the sin offering, and the meal offering, and the burnt offering, and the peace offerings, to make atonement for the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21649', '26', '45', '18', 'Thus says the Lord Yahweh: In the first [month], in the first [day] of the month, you shall take a young bull without blemish; and you shall cleanse the sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('21650', '26', '45', '19', 'The priest shall take of the blood of the sin offering, and put it on the door posts of the house, and on the four corners of the ledge of the altar, and on the posts of the gate of the inner court.');
INSERT INTO `bible_verses_web` VALUES ('21651', '26', '45', '20', 'So you shall do on the seventh [day] of the month for everyone who errs, and for him who is simple: so you shall make atonement for the house.');
INSERT INTO `bible_verses_web` VALUES ('21652', '26', '45', '21', 'In the first [month], in the fourteenth day of the month, you shall have the Passover, a feast of seven days; unleavened bread shall be eaten.');
INSERT INTO `bible_verses_web` VALUES ('21653', '26', '45', '22', 'On that day shall the prince prepare for himself and for all the people of the land a bull for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('21654', '26', '45', '23', 'The seven days of the feast he shall prepare a burnt offering to Yahweh, seven bulls and seven rams without blemish daily the seven days; and a male goat daily for a sin offering.');
INSERT INTO `bible_verses_web` VALUES ('21655', '26', '45', '24', 'He shall prepare a meal offering, an ephah for a bull, and an ephah for a ram, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_web` VALUES ('21656', '26', '45', '25', 'In the seventh [month], in the fifteenth day of the month, in the feast, shall he do the like the seven days; according to the sin offering, according to the burnt offering, and according to the meal offering, and according to the oil.');
INSERT INTO `bible_verses_web` VALUES ('21657', '26', '46', '1', 'Thus says the Lord Yahweh: The gate of the inner court that looks toward the east shall be shut the six working days; but on the Sabbath day it shall be opened, and on the day of the new moon it shall be opened.');
INSERT INTO `bible_verses_web` VALUES ('21658', '26', '46', '2', 'The prince shall enter by the way of the porch of the gate outside, and shall stand by the post of the gate; and the priests shall prepare his burnt offering and his peace offerings, and he shall worship at the threshold of the gate: then he shall go forth; but the gate shall not be shut until the evening.');
INSERT INTO `bible_verses_web` VALUES ('21659', '26', '46', '3', 'The people of the land shall worship at the door of that gate before Yahweh on the Sabbaths and on the new moons.');
INSERT INTO `bible_verses_web` VALUES ('21660', '26', '46', '4', 'The burnt offering that the prince shall offer to Yahweh shall be on the Sabbath day six lambs without blemish and a ram without blemish;');
INSERT INTO `bible_verses_web` VALUES ('21661', '26', '46', '5', 'and the meal offering shall be an ephah for the ram, and the meal offering for the lambs as he is able to give, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_web` VALUES ('21662', '26', '46', '6', 'On the day of the new moon it shall be a young bull without blemish, and six lambs, and a ram; they shall be without blemish:');
INSERT INTO `bible_verses_web` VALUES ('21663', '26', '46', '7', 'and he shall prepare a meal offering, an ephah for the bull, and an ephah for the ram, and for the lambs according as he is able, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_web` VALUES ('21664', '26', '46', '8', 'When the prince shall enter, he shall go in by the way of the porch of the gate, and he shall go forth by its way.');
INSERT INTO `bible_verses_web` VALUES ('21665', '26', '46', '9', 'But when the people of the land shall come before Yahweh in the appointed feasts, he who enters by the way of the north gate to worship shall go forth by the way of the south gate; and he who enters by the way of the south gate shall go forth by the way of the north gate: he shall not return by the way of the gate by which he came in, but shall go forth straight before him.');
INSERT INTO `bible_verses_web` VALUES ('21666', '26', '46', '10', 'The prince, when they go in, shall go in with of them; and when they go out, he shall go out.');
INSERT INTO `bible_verses_web` VALUES ('21667', '26', '46', '11', 'In the feasts and in the solemnities the meal offering shall be an ephah for a bull, and an ephah for a ram, and for the lambs as he is able to give, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_web` VALUES ('21668', '26', '46', '12', 'When the prince shall prepare a freewill offering, a burnt offering or peace offerings as a freewill offering to Yahweh, one shall open for him the gate that looks toward the east; and he shall prepare his burnt offering and his peace offerings, as he does on the Sabbath day: then he shall go forth; and after his going forth one shall shut the gate.');
INSERT INTO `bible_verses_web` VALUES ('21669', '26', '46', '13', 'You shall prepare a lamb a year old without blemish for a burnt offering to Yahweh daily: morning by morning you shall prepare it.');
INSERT INTO `bible_verses_web` VALUES ('21670', '26', '46', '14', 'You shall prepare a meal offering with it morning by morning, the sixth part of an ephah, and the third part of a hin of oil, to moisten the fine flour; a meal offering to Yahweh continually by a perpetual ordinance.');
INSERT INTO `bible_verses_web` VALUES ('21671', '26', '46', '15', 'Thus shall they prepare the lamb, and the meal offering, and the oil, morning by morning, for a continual burnt offering.');
INSERT INTO `bible_verses_web` VALUES ('21672', '26', '46', '16', 'Thus says the Lord Yahweh: If the prince give a gift to any of his sons, it is his inheritance, it shall belong to his sons; it is their possession by inheritance.');
INSERT INTO `bible_verses_web` VALUES ('21673', '26', '46', '17', 'But if he give of his inheritance a gift to one of his servants, it shall be his to the year of liberty; then it shall return to the prince; but as for his inheritance, it shall be for his sons.');
INSERT INTO `bible_verses_web` VALUES ('21674', '26', '46', '18', 'Moreover the prince shall not take of the people\'s inheritance, to thrust them out of their possession; he shall give inheritance to his sons out of his own possession, that my people not be scattered every man from his possession.');
INSERT INTO `bible_verses_web` VALUES ('21675', '26', '46', '19', 'Then he brought me through the entry, which was at the side of the gate, into the holy rooms for the priests, which looked toward the north: and behold, there was a place on the hinder part westward.');
INSERT INTO `bible_verses_web` VALUES ('21676', '26', '46', '20', 'He said to me, This is the place where the priests shall boil the trespass offering and the sin offering, [and] where they shall bake the meal offering; that they not bring them forth into the outer court, to sanctify the people.');
INSERT INTO `bible_verses_web` VALUES ('21677', '26', '46', '21', 'Then he brought me forth into the outer court, and caused me to pass by the four corners of the court; and behold, in every corner of the court there was a court.');
INSERT INTO `bible_verses_web` VALUES ('21678', '26', '46', '22', 'In the four corners of the court there were courts enclosed, forty [cubits] long and thirty broad: these four in the corners were of one measure.');
INSERT INTO `bible_verses_web` VALUES ('21679', '26', '46', '23', 'There was a wall around in them, around the four, and boiling places were made under the walls all around.');
INSERT INTO `bible_verses_web` VALUES ('21680', '26', '46', '24', 'Then he said to me, These are the boiling houses, where the ministers of the house shall boil the sacrifice of the people.');
INSERT INTO `bible_verses_web` VALUES ('21681', '26', '47', '1', 'He brought me back to the door of the house; and behold, waters issued out from under the threshold of the house eastward; (for the forefront of the house was toward the east;) and the waters came down from under, from the right side of the house, on the south of the altar.');
INSERT INTO `bible_verses_web` VALUES ('21682', '26', '47', '2', 'Then he brought me out by the way of the gate northward, and led me round by the way outside to the outer gate, by the way of [the gate] that looks toward the east; and behold, there ran out waters on the right side.');
INSERT INTO `bible_verses_web` VALUES ('21683', '26', '47', '3', 'When the man went forth eastward with the line in his hand, he measured one thousand cubits, and he caused me to pass through the waters, waters that were to the ankles.');
INSERT INTO `bible_verses_web` VALUES ('21684', '26', '47', '4', 'Again he measured one thousand, and caused me to pass through the waters, waters that were to the knees. Again he measured one thousand, and caused me to pass through [the waters], waters that were to the waist.');
INSERT INTO `bible_verses_web` VALUES ('21685', '26', '47', '5', 'Afterward he measured one thousand; [and it was] a river that I could not pass through; for the waters were risen, waters to swim in, a river that could not be passed through.');
INSERT INTO `bible_verses_web` VALUES ('21686', '26', '47', '6', 'He said to me, Son of man, have you seen [this]? Then he brought me, and caused me to return to the bank of the river.');
INSERT INTO `bible_verses_web` VALUES ('21687', '26', '47', '7', 'Now when I had returned, behold, on the bank of the river were very many trees on the one side and on the other.');
INSERT INTO `bible_verses_web` VALUES ('21688', '26', '47', '8', 'Then he said to me, These waters issue forth toward the eastern region, and shall go down into the Arabah; and they shall go toward the sea; into the sea [shall the waters go] which were made to issue forth; and the waters shall be healed.');
INSERT INTO `bible_verses_web` VALUES ('21689', '26', '47', '9', 'It shall happen, that every living creature which swarms, in every place where the rivers come, shall live; and there shall be a very great multitude of fish; for these waters are come there, and [the waters of the sea] shall be healed, and everything shall live wherever the river comes.');
INSERT INTO `bible_verses_web` VALUES ('21690', '26', '47', '10', 'It shall happen, that fishermen shall stand by it: from En Gedi even to En Eglaim shall be a place for the spreading of nets; their fish shall be after their kinds, as the fish of the great sea, exceeding many.');
INSERT INTO `bible_verses_web` VALUES ('21691', '26', '47', '11', 'But the miry places of it, and its marshes, shall not be healed; they shall be given up to salt.');
INSERT INTO `bible_verses_web` VALUES ('21692', '26', '47', '12', 'By the river on its bank, on this side and on that side, shall grow every tree for food, whose leaf shall not wither, neither shall its fruit fail: it shall bring forth new fruit every month, because its waters issue out of the sanctuary; and its fruit shall be for food, and its leaf for healing.');
INSERT INTO `bible_verses_web` VALUES ('21693', '26', '47', '13', 'Thus says the Lord Yahweh: This shall be the border, by which you shall divide the land for inheritance according to the twelve tribes of Israel: Joseph [shall have two] portions.');
INSERT INTO `bible_verses_web` VALUES ('21694', '26', '47', '14', 'You shall inherit it, one as well as another; for I swore to give it to your fathers: and this land shall fall to you for inheritance.');
INSERT INTO `bible_verses_web` VALUES ('21695', '26', '47', '15', 'This shall be the border of the land: On the north side, from the great sea, by the way of Hethlon, to the entrance of Zedad;');
INSERT INTO `bible_verses_web` VALUES ('21696', '26', '47', '16', 'Hamath, Berothah, Sibraim, which is between the border of Damascus and the border of Hamath; Hazer Hatticon, which is by the border of Hauran.');
INSERT INTO `bible_verses_web` VALUES ('21697', '26', '47', '17', 'The border from the sea, shall be Hazar Enon at the border of Damascus; and on the north northward is the border of Hamath. This is the north side.');
INSERT INTO `bible_verses_web` VALUES ('21698', '26', '47', '18', 'The east side, between Hauran and Damascus and Gilead, and the land of Israel, shall be the Jordan; from the [north] border to the east sea you shall measure. This is the east side.');
INSERT INTO `bible_verses_web` VALUES ('21699', '26', '47', '19', 'The south side southward shall be from Tamar as far as the waters of Meriboth Kadesh, to the brook [of Egypt], to the great sea. This is the south side southward.');
INSERT INTO `bible_verses_web` VALUES ('21700', '26', '47', '20', 'The west side shall be the great sea, from the [south] border as far as over against the entrance of Hamath. This is the west side.');
INSERT INTO `bible_verses_web` VALUES ('21701', '26', '47', '21', 'So you shall divide this land to you according to the tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21702', '26', '47', '22', 'It shall happen, that you shall divide it by lot for an inheritance to you and to the aliens who live among you, who shall father children among you; and they shall be to you as the native-born among the children of Israel; they shall have inheritance with you among the tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('21703', '26', '47', '23', 'It shall happen, that in what tribe the stranger lives, there you shall give him his inheritance, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21704', '26', '48', '1', 'Now these are the names of the tribes: From the north end, beside the way of Hethlon to the entrance of Hamath, Hazar Enan at the border of Damascus, northward beside Hamath, (and they shall have their sides east [and] west), Dan, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21705', '26', '48', '2', 'By the border of Dan, from the east side to the west side, Asher, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21706', '26', '48', '3', 'By the border of Asher, from the east side even to the west side, Naphtali, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21707', '26', '48', '4', 'By the border of Naphtali, from the east side to the west side, Manasseh, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21708', '26', '48', '5', 'By the border of Manasseh, from the east side to the west side, Ephraim, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21709', '26', '48', '6', 'By the border of Ephraim, from the east side even to the west side, Reuben, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21710', '26', '48', '7', 'By the border of Reuben, from the east side to the west side, Judah, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21711', '26', '48', '8', 'By the border of Judah, from the east side to the west side, shall be the offering which you shall offer, twenty-five thousand [reeds] in breadth, and in length as one of the portions, from the east side to the west side: and the sanctuary shall be in its midst.');
INSERT INTO `bible_verses_web` VALUES ('21712', '26', '48', '9', 'The offering that you shall offer to Yahweh shall be twenty-five thousand [reeds] in length, and ten thousand in breadth.');
INSERT INTO `bible_verses_web` VALUES ('21713', '26', '48', '10', 'For these, even for the priests, shall be the holy offering: toward the north twenty-five thousand [in length], and toward the west ten thousand in breadth, and toward the east ten thousand in breadth, and toward the south twenty-five thousand in length: and the sanctuary of Yahweh shall be in its midst.');
INSERT INTO `bible_verses_web` VALUES ('21714', '26', '48', '11', '[It shall be] for the priests who are sanctified of the sons of Zadok, who have kept my instruction, who didn\'t go astray when the children of Israel went astray, as the Levites went astray.');
INSERT INTO `bible_verses_web` VALUES ('21715', '26', '48', '12', 'It shall be to them an offering from the offering of the land, a thing most holy, by the border of the Levites.');
INSERT INTO `bible_verses_web` VALUES ('21716', '26', '48', '13', 'Answerable to the border of the priests, the Levites shall have twenty-five thousand in length, and ten thousand in breadth: all the length shall be twenty-five thousand, and the breadth ten thousand.');
INSERT INTO `bible_verses_web` VALUES ('21717', '26', '48', '14', 'They shall sell none of it, nor exchange it, nor shall the first fruits of the land be alienated; for it is holy to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21718', '26', '48', '15', 'The five thousand that are left in the breadth, in front of the twenty-five thousand, shall be for common use, for the city, for dwelling and for suburbs; and the city shall be in its midst.');
INSERT INTO `bible_verses_web` VALUES ('21719', '26', '48', '16', 'These shall be its measures: the north side four thousand and five hundred, and the south side four thousand and five hundred, and on the east side four thousand and five hundred, and the west side four thousand and five hundred.');
INSERT INTO `bible_verses_web` VALUES ('21720', '26', '48', '17', 'The city shall have suburbs: toward the north two hundred fifty, and toward the south two hundred fifty, and toward the east two hundred fifty, and toward the west two hundred fifty.');
INSERT INTO `bible_verses_web` VALUES ('21721', '26', '48', '18', 'The remainder in the length, answerable to the holy offering, shall be ten thousand eastward, and ten thousand westward; and it shall be answerable to the holy offering; and its increase shall be for food to those who labor in the city.');
INSERT INTO `bible_verses_web` VALUES ('21722', '26', '48', '19', 'Those who labor in the city, out of all the tribes of Israel, shall cultivate it.');
INSERT INTO `bible_verses_web` VALUES ('21723', '26', '48', '20', 'All the offering shall be twenty-five thousand by twenty-five thousand: you shall offer the holy offering foursquare, with the possession of the city.');
INSERT INTO `bible_verses_web` VALUES ('21724', '26', '48', '21', 'The residue shall be for the prince, on the one side and on the other of the holy offering and of the possession of the city; in front of the twenty-five thousand of the offering toward the east border, and westward in front of the twenty-five thousand toward the west border, answerable to the portions, it shall be for the prince: and the holy offering and the sanctuary of the house shall be in its midst.');
INSERT INTO `bible_verses_web` VALUES ('21725', '26', '48', '22', 'Moreover from the possession of the Levites, and from the possession of the city, being in the midst of that which is the prince\'s, between the border of Judah and the border of Benjamin, it shall be for the prince.');
INSERT INTO `bible_verses_web` VALUES ('21726', '26', '48', '23', 'As for the rest of the tribes: from the east side to the west side, Benjamin, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21727', '26', '48', '24', 'By the border of Benjamin, from the east side to the west side, Simeon, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21728', '26', '48', '25', 'By the border of Simeon, from the east side to the west side, Issachar, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21729', '26', '48', '26', 'By the border of Issachar, from the east side to the west side, Zebulun, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21730', '26', '48', '27', 'By the border of Zebulun, from the east side to the west side, Gad, one [portion].');
INSERT INTO `bible_verses_web` VALUES ('21731', '26', '48', '28', 'By the border of Gad, at the south side southward, the border shall be even from Tamar to the waters of Meribath Kadesh, to the brook [of Egypt], to the great sea.');
INSERT INTO `bible_verses_web` VALUES ('21732', '26', '48', '29', 'This is the land which you shall divide by lot to the tribes of Israel for inheritance, and these are their several portions, says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('21733', '26', '48', '30', 'These are the exits of the city: On the north side four thousand and five hundred [reeds] by measure;');
INSERT INTO `bible_verses_web` VALUES ('21734', '26', '48', '31', 'and the gates of the city shall be after the names of the tribes of Israel, three gates northward: the gate of Reuben, one; the gate of Judah, one; the gate of Levi, one.');
INSERT INTO `bible_verses_web` VALUES ('21735', '26', '48', '32', 'At the east side four thousand and five hundred [reeds], and three gates: even the gate of Joseph, one; the gate of Benjamin, one; the gate of Dan, one.');
INSERT INTO `bible_verses_web` VALUES ('21736', '26', '48', '33', 'At the south side four thousand and five hundred [reeds] by measure, and three gates: the gate of Simeon, one; the gate of Issachar, one; the gate of Zebulun, one.');
INSERT INTO `bible_verses_web` VALUES ('21737', '26', '48', '34', 'At the west side four thousand and five hundred [reeds], with their three gates: the gate of Gad, one; the gate of Asher, one; the gate of Naphtali, one.');
INSERT INTO `bible_verses_web` VALUES ('21738', '26', '48', '35', 'It shall be eighteen thousand [reeds] around: and the name of the city from that day shall be, Yahweh is there.');
INSERT INTO `bible_verses_web` VALUES ('21739', '27', '1', '1', 'In the third year of the reign of Jehoiakim king of Judah came Nebuchadnezzar king of Babylon to Jerusalem, and besieged it.');
INSERT INTO `bible_verses_web` VALUES ('21740', '27', '1', '2', 'The Lord gave Jehoiakim king of Judah into his hand, with part of the vessels of the house of God; and he carried them into the land of Shinar to the house of his god: and he brought the vessels into the treasure house of his god.');
INSERT INTO `bible_verses_web` VALUES ('21741', '27', '1', '3', 'The king spoke to Ashpenaz the master of his eunuchs, that he should bring in [certain] of the children of Israel, even of the seed royal and of the nobles;');
INSERT INTO `bible_verses_web` VALUES ('21742', '27', '1', '4', 'youths in whom was no blemish, but well-favored, and skillful in all wisdom, and endowed with knowledge, and understanding science, and such as had ability to stand in the king\'s palace; and that he should teach them the learning and the language of the Chaldeans.');
INSERT INTO `bible_verses_web` VALUES ('21743', '27', '1', '5', 'The king appointed for them a daily portion of the king\'s dainties, and of the wine which he drank, and that they should be nourished three years; that at its end they should stand before the king.');
INSERT INTO `bible_verses_web` VALUES ('21744', '27', '1', '6', 'Now among these were, of the children of Judah, Daniel, Hananiah, Mishael, and Azariah.');
INSERT INTO `bible_verses_web` VALUES ('21745', '27', '1', '7', 'The prince of the eunuchs gave names to them: to Daniel he gave [the name of] Belteshazzar; and to Hananiah, [of] Shadrach; and to Mishael, [of] Meshach; and to Azariah, [of] Abednego.');
INSERT INTO `bible_verses_web` VALUES ('21746', '27', '1', '8', 'But Daniel purposed in his heart that he would not defile himself with the king\'s dainties, nor with the wine which he drank: therefore he requested of the prince of the eunuchs that he might not defile himself.');
INSERT INTO `bible_verses_web` VALUES ('21747', '27', '1', '9', 'Now God made Daniel to find kindness and compassion in the sight of the prince of the eunuchs.');
INSERT INTO `bible_verses_web` VALUES ('21748', '27', '1', '10', 'The prince of the eunuchs said to Daniel, I fear my lord the king, who has appointed your food and your drink: for why should he see your faces worse looking than the youths who are of your own age? so would you endanger my head with the king.');
INSERT INTO `bible_verses_web` VALUES ('21749', '27', '1', '11', 'Then Daniel said to the steward whom the prince of the eunuchs had appointed over Daniel, Hananiah, Mishael, and Azariah:');
INSERT INTO `bible_verses_web` VALUES ('21750', '27', '1', '12', 'Test your servants, I beg you, ten days; and let them give us vegetables to eat, and water to drink.');
INSERT INTO `bible_verses_web` VALUES ('21751', '27', '1', '13', 'Then let our faces be looked on before you, and the face of the youths who eat of the king\'s dainties; and as you see, deal with your servants.');
INSERT INTO `bible_verses_web` VALUES ('21752', '27', '1', '14', 'So he listened to them in this matter, and proved them ten days.');
INSERT INTO `bible_verses_web` VALUES ('21753', '27', '1', '15', 'At the end of ten days their faces appeared fairer, and they were fatter in flesh, than all the youths who ate of the king\'s dainties.');
INSERT INTO `bible_verses_web` VALUES ('21754', '27', '1', '16', 'So the steward took away their dainties, and the wine that they should drink, and gave them pulse.');
INSERT INTO `bible_verses_web` VALUES ('21755', '27', '1', '17', 'Now as for these four youths, God gave them knowledge and skill in all learning and wisdom: and Daniel had understanding in all visions and dreams.');
INSERT INTO `bible_verses_web` VALUES ('21756', '27', '1', '18', 'At the end of the days which the king had appointed for bringing them in, the prince of the eunuchs brought them in before Nebuchadnezzar.');
INSERT INTO `bible_verses_web` VALUES ('21757', '27', '1', '19', 'The king talked with them; and among them all was found none like Daniel, Hananiah, Mishael, and Azariah: therefore stood they before the king.');
INSERT INTO `bible_verses_web` VALUES ('21758', '27', '1', '20', 'In every matter of wisdom and understanding, concerning which the king inquired of them, he found them ten times better than all the magicians and enchanters who were in all his realm.');
INSERT INTO `bible_verses_web` VALUES ('21759', '27', '1', '21', 'Daniel continued even to the first year of king Cyrus.');
INSERT INTO `bible_verses_web` VALUES ('21760', '27', '2', '1', 'In the second year of the reign of Nebuchadnezzar, Nebuchadnezzar dreamed dreams; and his spirit was troubled, and his sleep went from him.');
INSERT INTO `bible_verses_web` VALUES ('21761', '27', '2', '2', 'Then the king commanded to call the magicians, and the enchanters, and the sorcerers, and the Chaldeans, to tell the king his dreams. So they came in and stood before the king.');
INSERT INTO `bible_verses_web` VALUES ('21762', '27', '2', '3', 'The king said to them, I have dreamed a dream, and my spirit is troubled to know the dream.');
INSERT INTO `bible_verses_web` VALUES ('21763', '27', '2', '4', 'Then spoke the Chaldeans to the king in the Syrian language, O king, live forever: tell your servants the dream, and we will show the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21764', '27', '2', '5', 'The king answered the Chaldeans, The thing is gone from me: if you don\'t make known to me the dream and its interpretation, you shall be cut in pieces, and your houses shall be made a dunghill.');
INSERT INTO `bible_verses_web` VALUES ('21765', '27', '2', '6', 'But if you show the dream and its interpretation, you shall receive of me gifts and rewards and great honor: therefore show me the dream and its interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21766', '27', '2', '7', 'They answered the second time and said, Let the king tell his servants the dream, and we will show the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21767', '27', '2', '8', 'The king answered, I know of a certainty that you would gain time, because you see the thing is gone from me.');
INSERT INTO `bible_verses_web` VALUES ('21768', '27', '2', '9', 'But if you don\'t make known to me the dream, there is but one law for you; for you have prepared lying and corrupt words to speak before me, until the time be changed: therefore tell me the dream, and I shall know that you can show me its interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21769', '27', '2', '10', 'The Chaldeans answered before the king, and said, There is not a man on the earth who can show the king\'s matter, because no king, lord, or ruler, has asked such a thing of any magician, or enchanter, or Chaldean.');
INSERT INTO `bible_verses_web` VALUES ('21770', '27', '2', '11', 'It is a rare thing that the king requires, and there is no other who can show it before the king, except the gods, whose dwelling is not with flesh.');
INSERT INTO `bible_verses_web` VALUES ('21771', '27', '2', '12', 'For this cause the king was angry and very furious, and commanded to destroy all the wise men of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('21772', '27', '2', '13', 'So the decree went forth, and the wise men were to be slain; and they sought Daniel and his companions to be slain.');
INSERT INTO `bible_verses_web` VALUES ('21773', '27', '2', '14', 'Then Daniel returned answer with counsel and prudence to Arioch the captain of the king\'s guard, who was gone forth to kill the wise men of Babylon;');
INSERT INTO `bible_verses_web` VALUES ('21774', '27', '2', '15', 'he answered Arioch the king\'s captain, Why is the decree so urgent from the king? Then Arioch made the thing known to Daniel.');
INSERT INTO `bible_verses_web` VALUES ('21775', '27', '2', '16', 'Daniel went in, and desired of the king that he would appoint him a time, and he would show the king the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21776', '27', '2', '17', 'Then Daniel went to his house, and made the thing known to Hananiah, Mishael, and Azariah, his companions:');
INSERT INTO `bible_verses_web` VALUES ('21777', '27', '2', '18', 'that they would desire mercies of the God of heaven concerning this secret; that Daniel and his companions should not perish with the rest of the wise men of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('21778', '27', '2', '19', 'Then was the secret revealed to Daniel in a vision of the night. Then Daniel blessed the God of heaven.');
INSERT INTO `bible_verses_web` VALUES ('21779', '27', '2', '20', 'Daniel answered, Blessed be the name of God forever and ever; for wisdom and might are his.');
INSERT INTO `bible_verses_web` VALUES ('21780', '27', '2', '21', 'He changes the times and the seasons; he removes kings, and sets up kings; he gives wisdom to the wise, and knowledge to those who have understanding;');
INSERT INTO `bible_verses_web` VALUES ('21781', '27', '2', '22', 'he reveals the deep and secret things; he knows what is in the darkness, and the light dwells with him.');
INSERT INTO `bible_verses_web` VALUES ('21782', '27', '2', '23', 'I thank you, and praise you, you God of my fathers, who have given me wisdom and might, and have now made known to me what we desired of you; for you have made known to us the king\'s matter.');
INSERT INTO `bible_verses_web` VALUES ('21783', '27', '2', '24', 'Therefore Daniel went in to Arioch, whom the king had appointed to destroy the wise men of Babylon; he went and said thus to him: Don\'t destroy the wise men of Babylon; bring me in before the king, and I will show to the king the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21784', '27', '2', '25', 'Then Arioch brought in Daniel before the king in haste, and said thus to him, I have found a man of the children of the captivity of Judah, who will make known to the king the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21785', '27', '2', '26', 'The king answered Daniel, whose name was Belteshazzar, Are you able to make known to me the dream which I have seen, and its interpretation?');
INSERT INTO `bible_verses_web` VALUES ('21786', '27', '2', '27', 'Daniel answered before the king, and said, The secret which the king has demanded can neither wise men, enchanters, magicians, nor soothsayers, show to the king;');
INSERT INTO `bible_verses_web` VALUES ('21787', '27', '2', '28', 'but there is a God in heaven who reveals secrets, and he has made known to the king Nebuchadnezzar what shall be in the latter days. Your dream, and the visions of your head on your bed, are these:');
INSERT INTO `bible_verses_web` VALUES ('21788', '27', '2', '29', 'as for you, O king, your thoughts came [into your mind] on your bed, what should happen hereafter; and he who reveals secrets has made known to you what shall happen.');
INSERT INTO `bible_verses_web` VALUES ('21789', '27', '2', '30', 'But as for me, this secret is not revealed to me for any wisdom that I have more than any living, but to the intent that the interpretation may be made known to the king, and that you may know the thoughts of your heart.');
INSERT INTO `bible_verses_web` VALUES ('21790', '27', '2', '31', 'You, O king, saw, and behold, a great image. This image, which was mighty, and whose brightness was excellent, stood before you; and its aspect was awesome.');
INSERT INTO `bible_verses_web` VALUES ('21791', '27', '2', '32', 'As for this image, its head was of fine gold, its breast and its arms of silver, its belly and its thighs of brass,');
INSERT INTO `bible_verses_web` VALUES ('21792', '27', '2', '33', 'its legs of iron, its feet part of iron, and part of clay.');
INSERT INTO `bible_verses_web` VALUES ('21793', '27', '2', '34', 'You saw until a stone was cut out without hands, which struck the image on its feet that were of iron and clay, and broke them in pieces.');
INSERT INTO `bible_verses_web` VALUES ('21794', '27', '2', '35', 'Then was the iron, the clay, the brass, the silver, and the gold, broken in pieces together, and became like the chaff of the summer threshing floors; and the wind carried them away, so that no place was found for them: and the stone that struck the image became a great mountain, and filled the whole earth.');
INSERT INTO `bible_verses_web` VALUES ('21795', '27', '2', '36', 'This is the dream; and we will tell its interpretation before the king.');
INSERT INTO `bible_verses_web` VALUES ('21796', '27', '2', '37', 'You, O king, are king of kings, to whom the God of heaven has given the kingdom, the power, and the strength, and the glory;');
INSERT INTO `bible_verses_web` VALUES ('21797', '27', '2', '38', 'and wherever the children of men dwell, the animals of the field and the birds of the sky has he given into your hand, and has made you to rule over them all: you are the head of gold.');
INSERT INTO `bible_verses_web` VALUES ('21798', '27', '2', '39', 'After you shall arise another kingdom inferior to you; and another third kingdom of brass, which shall bear rule over all the earth.');
INSERT INTO `bible_verses_web` VALUES ('21799', '27', '2', '40', 'The fourth kingdom shall be strong as iron, because iron breaks in pieces and subdues all things; and as iron that crushes all these, shall it break in pieces and crush.');
INSERT INTO `bible_verses_web` VALUES ('21800', '27', '2', '41', 'Whereas you saw the feet and toes, part of potters\' clay, and part of iron, it shall be a divided kingdom; but there shall be in it of the strength of the iron, because you saw the iron mixed with miry clay.');
INSERT INTO `bible_verses_web` VALUES ('21801', '27', '2', '42', 'As the toes of the feet were part of iron, and part of clay, so the kingdom shall be partly strong, and partly broken.');
INSERT INTO `bible_verses_web` VALUES ('21802', '27', '2', '43', 'Whereas you saw the iron mixed with miry clay, they shall mingle themselves with the seed of men; but they shall not cling to one another, even as iron does not mingle with clay.');
INSERT INTO `bible_verses_web` VALUES ('21803', '27', '2', '44', 'In the days of those kings shall the God of heaven set up a kingdom which shall never be destroyed, nor shall its sovereignty be left to another people; but it shall break in pieces and consume all these kingdoms, and it shall stand forever.');
INSERT INTO `bible_verses_web` VALUES ('21804', '27', '2', '45', 'Because you saw that a stone was cut out of the mountain without hands, and that it broke in pieces the iron, the brass, the clay, the silver, and the gold; the great God has made known to the king what shall happen hereafter: and the dream is certain, and its interpretation sure.');
INSERT INTO `bible_verses_web` VALUES ('21805', '27', '2', '46', 'Then the king Nebuchadnezzar fell on his face, and worshiped Daniel, and commanded that they should offer an offering and sweet odors to him.');
INSERT INTO `bible_verses_web` VALUES ('21806', '27', '2', '47', 'The king answered to Daniel, and said, Of a truth your God is the God of gods, and the Lord of kings, and a revealer of secrets, since you have been able to reveal this secret.');
INSERT INTO `bible_verses_web` VALUES ('21807', '27', '2', '48', 'Then the king made Daniel great, and gave him many great gifts, and made him to rule over the whole province of Babylon, and to be chief governor over all the wise men of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('21808', '27', '2', '49', 'Daniel requested of the king, and he appointed Shadrach, Meshach, and Abednego, over the affairs of the province of Babylon: but Daniel was in the gate of the king.');
INSERT INTO `bible_verses_web` VALUES ('21809', '27', '3', '1', 'Nebuchadnezzar the king made an image of gold, whose height was sixty cubits, and its breadth six cubits: he set it up in the plain of Dura, in the province of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('21810', '27', '3', '2', 'Then Nebuchadnezzar the king sent to gather together the satraps, the deputies, and the governors, the judges, the treasurers, the counselors, the sheriffs, and all the rulers of the provinces, to come to the dedication of the image which Nebuchadnezzar the king had set up.');
INSERT INTO `bible_verses_web` VALUES ('21811', '27', '3', '3', 'Then the satraps, the deputies, and the governors, the judges, the treasurers, the counselors, the sheriffs, and all the rulers of the provinces, were gathered together to the dedication of the image that Nebuchadnezzar the king had set up; and they stood before the image that Nebuchadnezzar had set up.');
INSERT INTO `bible_verses_web` VALUES ('21812', '27', '3', '4', 'Then the herald cried aloud, To you it is commanded, peoples, nations, and languages,');
INSERT INTO `bible_verses_web` VALUES ('21813', '27', '3', '5', 'that whenever you hear the sound of the horn, flute, zither, lyre, harp, pipe, and all kinds of music, you fall down and worship the golden image that Nebuchadnezzar the king has set up;');
INSERT INTO `bible_verses_web` VALUES ('21814', '27', '3', '6', 'and whoever doesn\'t fall down and worship shall the same hour be cast into the midst of a burning fiery furnace.');
INSERT INTO `bible_verses_web` VALUES ('21815', '27', '3', '7', 'Therefore at that time, when all the peoples heard the sound of the horn, flute, zither, lyre, harp, pipe, and all kinds of music, all the peoples, the nations, and the languages, fell down and worshiped the golden image that Nebuchadnezzar the king had set up.');
INSERT INTO `bible_verses_web` VALUES ('21816', '27', '3', '8', 'Therefore at that time certain Chaldeans came near, and brought accusation against the Jews.');
INSERT INTO `bible_verses_web` VALUES ('21817', '27', '3', '9', 'They answered Nebuchadnezzar the king, O king, live for ever.');
INSERT INTO `bible_verses_web` VALUES ('21818', '27', '3', '10', 'You, O king, have made a decree, that every man that shall hear the sound of the horn, flute, zither, lyre, harp, pipe, and all kinds of music, shall fall down and worship the golden image;');
INSERT INTO `bible_verses_web` VALUES ('21819', '27', '3', '11', 'and whoever doesn\'t fall down and worship shall be cast into the midst of a burning fiery furnace.');
INSERT INTO `bible_verses_web` VALUES ('21820', '27', '3', '12', 'There are certain Jews whom you have appointed over the affairs of the province of Babylon: Shadrach, Meshach, and Abednego; these men, O king, have not respected you. They don\'t serve your gods, nor worship the golden image which you have set up.');
INSERT INTO `bible_verses_web` VALUES ('21821', '27', '3', '13', 'Then Nebuchadnezzar in [his] rage and fury commanded to bring Shadrach, Meshach, and Abednego. Then they brought these men before the king.');
INSERT INTO `bible_verses_web` VALUES ('21822', '27', '3', '14', 'Nebuchadnezzar answered them, Is it on purpose, Shadrach, Meshach, and Abednego, that you don\'t serve my god, nor worship the golden image which I have set up?');
INSERT INTO `bible_verses_web` VALUES ('21823', '27', '3', '15', 'Now if you are ready whenever you hear the sound of the horn, flute, zither, lyre, harp, pipe, and all kinds of music to fall down and worship the image which I have made, [well]: but if you don\'t worship, you shall be cast the same hour into the midst of a burning fiery furnace; and who is that god that shall deliver you out of my hands?');
INSERT INTO `bible_verses_web` VALUES ('21824', '27', '3', '16', 'Shadrach, Meshach, and Abednego answered the king, Nebuchadnezzar, we have no need to answer you in this matter.');
INSERT INTO `bible_verses_web` VALUES ('21825', '27', '3', '17', 'If it be [so], our God whom we serve is able to deliver us from the burning fiery furnace; and he will deliver us out of your hand, O king.');
INSERT INTO `bible_verses_web` VALUES ('21826', '27', '3', '18', 'But if not, be it known to you, O king, that we will not serve your gods, nor worship the golden image which you have set up.');
INSERT INTO `bible_verses_web` VALUES ('21827', '27', '3', '19', 'Then was Nebuchadnezzar full of fury, and the form of his appearance was changed against Shadrach, Meshach, and Abednego: [therefore] he spoke, and commanded that they should heat the furnace seven times more than it was usually heated.');
INSERT INTO `bible_verses_web` VALUES ('21828', '27', '3', '20', 'He commanded certain mighty men who were in his army to bind Shadrach, Meshach, and Abednego, [and] to cast them into the burning fiery furnace.');
INSERT INTO `bible_verses_web` VALUES ('21829', '27', '3', '21', 'Then these men were bound in their pants, their tunics, and their mantles, and their [other] garments, and were cast into the midst of the burning fiery furnace.');
INSERT INTO `bible_verses_web` VALUES ('21830', '27', '3', '22', 'Therefore because the king\'s commandment was urgent, and the furnace exceeding hot, the flame of the fire killed those men who took up Shadrach, Meshach, and Abednego.');
INSERT INTO `bible_verses_web` VALUES ('21831', '27', '3', '23', 'These three men, Shadrach, Meshach, and Abednego, fell down bound into the midst of the burning fiery furnace.');
INSERT INTO `bible_verses_web` VALUES ('21832', '27', '3', '24', 'Then Nebuchadnezzar the king was astonished, and rose up in haste: he spoke and said to his counselors, Didn\'t we cast three men bound into the midst of the fire? They answered the king, True, O king.');
INSERT INTO `bible_verses_web` VALUES ('21833', '27', '3', '25', 'He answered, Look, I see four men loose, walking in the midst of the fire, and they are unharmed; and the aspect of the fourth is like a son of the gods.');
INSERT INTO `bible_verses_web` VALUES ('21834', '27', '3', '26', 'Then Nebuchadnezzar came near to the mouth of the burning fiery furnace: he spoke and said, Shadrach, Meshach, and Abednego, you servants of the Most High God, come forth, and come here. Then Shadrach, Meshach, and Abednego came forth out of the midst of the fire.');
INSERT INTO `bible_verses_web` VALUES ('21835', '27', '3', '27', 'The satraps, the deputies, and the governors, and the king\'s counselors, being gathered together, saw these men, that the fire had no power on their bodies, nor was the hair of their head singed, neither were their pants changed, nor had the smell of fire passed on them.');
INSERT INTO `bible_verses_web` VALUES ('21836', '27', '3', '28', 'Nebuchadnezzar spoke and said, Blessed be the God of Shadrach, Meshach, and Abednego, who has sent his angel, and delivered his servants who trusted in him, and have changed the king\'s word, and have yielded their bodies, that they might not serve nor worship any god, except their own God.');
INSERT INTO `bible_verses_web` VALUES ('21837', '27', '3', '29', 'Therefore I make a decree, that every people, nation, and language, which speak anything evil against the God of Shadrach, Meshach, and Abednego, shall be cut in pieces, and their houses shall be made a dunghill; because there is no other god who is able to deliver after this sort.');
INSERT INTO `bible_verses_web` VALUES ('21838', '27', '3', '30', 'Then the king promoted Shadrach, Meshach, and Abednego in the province of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('21839', '27', '4', '1', 'Nebuchadnezzar the king, to all the peoples, nations, and languages, who dwell in all the earth: Peace be multiplied to you.');
INSERT INTO `bible_verses_web` VALUES ('21840', '27', '4', '2', 'It has seemed good to me to show the signs and wonders that the Most High God has worked toward me.');
INSERT INTO `bible_verses_web` VALUES ('21841', '27', '4', '3', 'How great are his signs! and how mighty are his wonders! his kingdom is an everlasting kingdom, and his dominion is from generation to generation.');
INSERT INTO `bible_verses_web` VALUES ('21842', '27', '4', '4', 'I, Nebuchadnezzar, was at rest in my house, and flourishing in my palace.');
INSERT INTO `bible_verses_web` VALUES ('21843', '27', '4', '5', 'I saw a dream which made me afraid; and the thoughts on my bed and the visions of my head troubled me.');
INSERT INTO `bible_verses_web` VALUES ('21844', '27', '4', '6', 'Therefore made I a decree to bring in all the wise men of Babylon before me, that they might make known to me the interpretation of the dream.');
INSERT INTO `bible_verses_web` VALUES ('21845', '27', '4', '7', 'Then came in the magicians, the enchanters, the Chaldeans, and the soothsayers; and I told the dream before them; but they did not make known to me its interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21846', '27', '4', '8', 'But at the last Daniel came in before me, whose name was Belteshazzar, according to the name of my god, and in whom is the spirit of the holy gods: and I told the dream before him, [saying],');
INSERT INTO `bible_verses_web` VALUES ('21847', '27', '4', '9', 'Belteshazzar, master of the magicians, because I know that the spirit of the holy gods is in you, and no secret troubles you, tell me the visions of my dream that I have seen, and its interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21848', '27', '4', '10', 'Thus were the visions of my head on my bed: I saw, and behold, a tree in the midst of the earth; and its height was great.');
INSERT INTO `bible_verses_web` VALUES ('21849', '27', '4', '11', 'The tree grew, and was strong, and its height reached to the sky, and its sight to the end of all the earth.');
INSERT INTO `bible_verses_web` VALUES ('21850', '27', '4', '12', 'The leaves of it were beautiful, and its fruit much, and in it was food for all: the animals of the field had shadow under it, and the birds of the sky lived in its branches, and all flesh was fed from it.');
INSERT INTO `bible_verses_web` VALUES ('21851', '27', '4', '13', 'I saw in the visions of my head on my bed, and behold, a watcher and a holy one came down from the sky.');
INSERT INTO `bible_verses_web` VALUES ('21852', '27', '4', '14', 'He cried aloud, and said thus, Cut down the tree, and cut off its branches, shake off its leaves, and scatter its fruit: let the animals get away from under it, and the fowls from its branches.');
INSERT INTO `bible_verses_web` VALUES ('21853', '27', '4', '15', 'Nevertheless leave the stump of its roots in the earth, even with a band of iron and brass, in the tender grass of the field; and let it be wet with the dew of the sky: and let his portion be with the animals in the grass of the earth:');
INSERT INTO `bible_verses_web` VALUES ('21854', '27', '4', '16', 'let his heart be changed from man\'s, and let an animal\'s heart be given to him; and let seven times pass over him.');
INSERT INTO `bible_verses_web` VALUES ('21855', '27', '4', '17', 'The sentence is by the decree of the watchers, and the demand by the word of the holy ones; to the intent that the living may know that the Most High rules in the kingdom of men, and gives it to whomever he will, and sets up over it the lowest of men.');
INSERT INTO `bible_verses_web` VALUES ('21856', '27', '4', '18', 'This dream I, king Nebuchadnezzar, have seen; and you, Belteshazzar, declare the interpretation, because all the wise men of my kingdom are not able to make known to me the interpretation; but you are able; for the spirit of the holy gods is in you.');
INSERT INTO `bible_verses_web` VALUES ('21857', '27', '4', '19', 'Then Daniel, whose name was Belteshazzar, was stricken mute for a while, and his thoughts troubled him. The king answered, Belteshazzar, don\'t let the dream, or the interpretation, trouble you. Belteshazzar answered, My lord, the dream be to those who hate you, and its interpretation to your adversaries.');
INSERT INTO `bible_verses_web` VALUES ('21858', '27', '4', '20', 'The tree that you saw, which grew, and was strong, whose height reached to the sky, and its sight to all the earth;');
INSERT INTO `bible_verses_web` VALUES ('21859', '27', '4', '21', 'whose leaves were beautiful, and its fruit much, and in it was food for all; under which the animals of the field lived, and on whose branches the birds of the sky had their habitation:');
INSERT INTO `bible_verses_web` VALUES ('21860', '27', '4', '22', 'it is you, O king, that are grown and become strong; for your greatness is grown, and reaches to the sky, and your dominion to the end of the earth.');
INSERT INTO `bible_verses_web` VALUES ('21861', '27', '4', '23', 'Whereas the king saw a watcher and a holy one coming down from the sky, and saying, Cut down the tree, and destroy it; nevertheless leave the stump of its roots in the earth, even with a band of iron and brass, in the tender grass of the field, and let it be wet with the dew of the sky: and let his portion be with the animals of the field, until seven times pass over him;');
INSERT INTO `bible_verses_web` VALUES ('21862', '27', '4', '24', 'this is the interpretation, O king, and it is the decree of the Most High, which is come on my lord the king:');
INSERT INTO `bible_verses_web` VALUES ('21863', '27', '4', '25', 'that you shall be driven from men, and your dwelling shall be with the animals of the field, and you shall be made to eat grass as oxen, and shall be wet with the dew of the sky, and seven times shall pass over you; until you know that the Most High rules in the kingdom of men, and gives it to whomever he will.');
INSERT INTO `bible_verses_web` VALUES ('21864', '27', '4', '26', 'Whereas they commanded to leave the stump of the roots of the tree; your kingdom shall be sure to you, after that you shall have known that the heavens do rule.');
INSERT INTO `bible_verses_web` VALUES ('21865', '27', '4', '27', 'Therefore, O king, let my counsel be acceptable to you, and break off your sins by righteousness, and your iniquities by showing mercy to the poor; if there may be a lengthening of your tranquility.');
INSERT INTO `bible_verses_web` VALUES ('21866', '27', '4', '28', 'All this came on the king Nebuchadnezzar.');
INSERT INTO `bible_verses_web` VALUES ('21867', '27', '4', '29', 'At the end of twelve months he was walking in the royal palace of Babylon.');
INSERT INTO `bible_verses_web` VALUES ('21868', '27', '4', '30', 'The king spoke and said, Is not this great Babylon, which I have built for the royal dwelling place, by the might of my power and for the glory of my majesty?');
INSERT INTO `bible_verses_web` VALUES ('21869', '27', '4', '31', 'While the word was in the king\'s mouth, there fell a voice from the sky, [saying], O king Nebuchadnezzar, to you it is spoken: The kingdom has departed from you:');
INSERT INTO `bible_verses_web` VALUES ('21870', '27', '4', '32', 'and you shall be driven from men; and your dwelling shall be with the animals of the field; you shall be made to eat grass as oxen; and seven times shall pass over you; until you know that the Most High rules in the kingdom of men, and gives it to whomever he will.');
INSERT INTO `bible_verses_web` VALUES ('21871', '27', '4', '33', 'The same hour was the thing fulfilled on Nebuchadnezzar: and he was driven from men, and ate grass as oxen, and his body was wet with the dew of the sky, until his hair was grown like eagles\' [feathers], and his nails like birds\' [claws].');
INSERT INTO `bible_verses_web` VALUES ('21872', '27', '4', '34', 'At the end of the days I, Nebuchadnezzar, lifted up my eyes to heaven, and my understanding returned to me, and I blessed the Most High, and I praised and honored him who lives forever; for his dominion is an everlasting dominion, and his kingdom from generation to generation.');
INSERT INTO `bible_verses_web` VALUES ('21873', '27', '4', '35', 'All the inhabitants of the earth are reputed as nothing; and he does according to his will in the army of heaven, and among the inhabitants of the earth; and none can stay his hand, or ask him, What are you doing?');
INSERT INTO `bible_verses_web` VALUES ('21874', '27', '4', '36', 'At the same time my understanding returned to me; and for the glory of my kingdom, my majesty and brightness returned to me; and my counselors and my lords sought to me; and I was established in my kingdom, and excellent greatness was added to me.');
INSERT INTO `bible_verses_web` VALUES ('21875', '27', '4', '37', 'Now I, Nebuchadnezzar, praise and extol and honor the King of heaven; for all his works are truth, and his ways justice; and those who walk in pride he is able to abase.');
INSERT INTO `bible_verses_web` VALUES ('21876', '27', '5', '1', 'Belshazzar the king made a great feast to a thousand of his lords, and drank wine before the thousand.');
INSERT INTO `bible_verses_web` VALUES ('21877', '27', '5', '2', 'Belshazzar, while he tasted the wine, commanded to bring the golden and silver vessels which Nebuchadnezzar his father had taken out of the temple which was in Jerusalem; that the king and his lords, his wives and his concubines, might drink from them.');
INSERT INTO `bible_verses_web` VALUES ('21878', '27', '5', '3', 'Then they brought the golden vessels that were taken out of the temple of the house of God which was at Jerusalem; and the king and his lords, his wives and his concubines, drank from them.');
INSERT INTO `bible_verses_web` VALUES ('21879', '27', '5', '4', 'They drank wine, and praised the gods of gold, and of silver, of brass, of iron, of wood, and of stone.');
INSERT INTO `bible_verses_web` VALUES ('21880', '27', '5', '5', 'In the same hour came forth the fingers of a man\'s hand, and wrote over against the lampstand on the plaster of the wall of the king\'s palace: and the king saw the part of the hand that wrote.');
INSERT INTO `bible_verses_web` VALUES ('21881', '27', '5', '6', 'Then the king\'s face was changed in him, and his thoughts troubled him; and the joints of his thighs were loosened, and his knees struck one against another.');
INSERT INTO `bible_verses_web` VALUES ('21882', '27', '5', '7', 'The king cried aloud to bring in the enchanters, the Chaldeans, and the soothsayers. The king spoke and said to the wise men of Babylon, Whoever shall read this writing, and show me its interpretation, shall be clothed with purple, and have a chain of gold about his neck, and shall be the third ruler in the kingdom.');
INSERT INTO `bible_verses_web` VALUES ('21883', '27', '5', '8', 'Then came in all the king\'s wise men; but they could not read the writing, nor make known to the king the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21884', '27', '5', '9', 'Then was king Belshazzar greatly troubled, and his face was changed in him, and his lords were perplexed.');
INSERT INTO `bible_verses_web` VALUES ('21885', '27', '5', '10', '[Now] the queen by reason of the words of the king and his lords came into the banquet house: the queen spoke and said, O king, live forever; don\'t let your thoughts trouble you, nor let your face be changed.');
INSERT INTO `bible_verses_web` VALUES ('21886', '27', '5', '11', 'There is a man in your kingdom, in whom is the spirit of the holy gods; and in the days of your father light and understanding and wisdom, like the wisdom of the gods, were found in him; and the king Nebuchadnezzar your father, the king, [I say], your father, made him master of the magicians, enchanters, Chaldeans, and soothsayers;');
INSERT INTO `bible_verses_web` VALUES ('21887', '27', '5', '12', 'because an excellent spirit, and knowledge, and understanding, interpreting of dreams, and showing of dark sentences, and dissolving of doubts, were found in the same Daniel, whom the king named Belteshazzar. Now let Daniel be called, and he will show the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21888', '27', '5', '13', 'Then was Daniel brought in before the king. The king spoke and said to Daniel, Are you that Daniel, who are of the children of the captivity of Judah, whom the king my father brought out of Judah?');
INSERT INTO `bible_verses_web` VALUES ('21889', '27', '5', '14', 'I have heard of you, that the spirit of the gods is in you, and that light and understanding and excellent wisdom are found in you.');
INSERT INTO `bible_verses_web` VALUES ('21890', '27', '5', '15', 'Now the wise men, the enchanters, have been brought in before me, that they should read this writing, and make known to me its interpretation; but they could not show the interpretation of the thing.');
INSERT INTO `bible_verses_web` VALUES ('21891', '27', '5', '16', 'But I have heard of you, that you can give interpretations, and dissolve doubts; now if you can read the writing, and make known to me its interpretation, you shall be clothed with purple, and have a chain of gold about your neck, and shall be the third ruler in the kingdom.');
INSERT INTO `bible_verses_web` VALUES ('21892', '27', '5', '17', 'Then Daniel answered before the king, Let your gifts be to yourself, and give your rewards to another; nevertheless I will read the writing to the king, and make known to him the interpretation.');
INSERT INTO `bible_verses_web` VALUES ('21893', '27', '5', '18', 'You, king, the Most High God gave Nebuchadnezzar your father the kingdom, and greatness, and glory, and majesty:');
INSERT INTO `bible_verses_web` VALUES ('21894', '27', '5', '19', 'and because of the greatness that he gave him, all the peoples, nations, and languages trembled and feared before him: whom he would he killed, and whom he would he kept alive; and whom he would he raised up, and whom he would he put down.');
INSERT INTO `bible_verses_web` VALUES ('21895', '27', '5', '20', 'But when his heart was lifted up, and his spirit was hardened so that he dealt proudly, he was deposed from his kingly throne, and they took his glory from him:');
INSERT INTO `bible_verses_web` VALUES ('21896', '27', '5', '21', 'and he was driven from the sons of men, and his heart was made like the animals\', and his dwelling was with the wild donkeys; he was fed with grass like oxen, and his body was wet with the dew of the sky; until he knew that the Most High God rules in the kingdom of men, and that he sets up over it whomever he will.');
INSERT INTO `bible_verses_web` VALUES ('21897', '27', '5', '22', 'You, his son, Belshazzar, have not humbled your heart, though you knew all this,');
INSERT INTO `bible_verses_web` VALUES ('21898', '27', '5', '23', 'but have lifted up yourself against the Lord of heaven; and they have brought the vessels of his house before you, and you and your lords, your wives and your concubines, have drunk wine from them; and you have praised the gods of silver and gold, of brass, iron, wood, and stone, which don\'t see, nor hear, nor know; and the God in whose hand your breath is, and whose are all your ways, you have not glorified.');
INSERT INTO `bible_verses_web` VALUES ('21899', '27', '5', '24', 'Then was the part of the hand sent from before him, and this writing was inscribed.');
INSERT INTO `bible_verses_web` VALUES ('21900', '27', '5', '25', 'This is the writing that was inscribed: MENE, MENE, TEKEL, UPHARSIN.');
INSERT INTO `bible_verses_web` VALUES ('21901', '27', '5', '26', 'This is the interpretation of the thing: MENE; God has numbered your kingdom, and brought it to an end;');
INSERT INTO `bible_verses_web` VALUES ('21902', '27', '5', '27', 'TEKEL; you are weighed in the balances, and are found wanting.');
INSERT INTO `bible_verses_web` VALUES ('21903', '27', '5', '28', 'PERES; your kingdom is divided, and given to the Medes and Persians.');
INSERT INTO `bible_verses_web` VALUES ('21904', '27', '5', '29', 'Then commanded Belshazzar, and they clothed Daniel with purple, and put a chain of gold about his neck, and made proclamation concerning him, that he should be the third ruler in the kingdom.');
INSERT INTO `bible_verses_web` VALUES ('21905', '27', '5', '30', 'In that night Belshazzar the Chaldean King was slain.');
INSERT INTO `bible_verses_web` VALUES ('21906', '27', '5', '31', 'Darius the Mede received the kingdom, being about sixty-two years old.');
INSERT INTO `bible_verses_web` VALUES ('21907', '27', '6', '1', 'It pleased Darius to set over the kingdom one hundred twenty satraps, who should be throughout the whole kingdom;');
INSERT INTO `bible_verses_web` VALUES ('21908', '27', '6', '2', 'and over them three presidents, of whom Daniel was one; that these satraps might give account to them, and that the king should have no damage.');
INSERT INTO `bible_verses_web` VALUES ('21909', '27', '6', '3', 'Then this Daniel was distinguished above the presidents and the satraps, because an excellent spirit was in him; and the king thought to set him over the whole realm.');
INSERT INTO `bible_verses_web` VALUES ('21910', '27', '6', '4', 'Then the presidents and the satraps sought to find occasion against Daniel as touching the kingdom; but they could find no occasion nor fault, because he was faithful, neither was there any error or fault found in him.');
INSERT INTO `bible_verses_web` VALUES ('21911', '27', '6', '5', 'Then these men said, We shall not find any occasion against this Daniel, except we find it against him concerning the law of his God.');
INSERT INTO `bible_verses_web` VALUES ('21912', '27', '6', '6', 'Then these presidents and satraps assembled together to the king, and said thus to him, King Darius, live forever.');
INSERT INTO `bible_verses_web` VALUES ('21913', '27', '6', '7', 'All the presidents of the kingdom, the deputies and the satraps, the counselors and the governors, have consulted together to establish a royal statute, and to make a strong decree, that whoever shall ask a petition of any god or man for thirty days, except of you, O king, he shall be cast into the den of lions.');
INSERT INTO `bible_verses_web` VALUES ('21914', '27', '6', '8', 'Now, O king, establish the decree, and sign the writing, that it not be changed, according to the law of the Medes and Persians, which doesn\'t alter.');
INSERT INTO `bible_verses_web` VALUES ('21915', '27', '6', '9', 'Therefore king Darius signed the writing and the decree.');
INSERT INTO `bible_verses_web` VALUES ('21916', '27', '6', '10', 'When Daniel knew that the writing was signed, he went into his house (now his windows were open in his room toward Jerusalem) and he kneeled on his knees three times a day, and prayed, and gave thanks before his God, as he did before.');
INSERT INTO `bible_verses_web` VALUES ('21917', '27', '6', '11', 'Then these men assembled together, and found Daniel making petition and supplication before his God.');
INSERT INTO `bible_verses_web` VALUES ('21918', '27', '6', '12', 'Then they came near, and spoke before the king concerning the king\'s decree: Haven\'t you signed an decree, that every man who shall make petition to any god or man within thirty days, except to you, O king, shall be cast into the den of lions? The king answered, The thing is true, according to the law of the Medes and Persians, which doesn\'t alter.');
INSERT INTO `bible_verses_web` VALUES ('21919', '27', '6', '13', 'Then answered they and said before the king, That Daniel, who is of the children of the captivity of Judah, doesn\'t respect you, O king, nor the decree that you have signed, but makes his petition three times a day.');
INSERT INTO `bible_verses_web` VALUES ('21920', '27', '6', '14', 'Then the king, when he heard these words, was very displeased, and set his heart on Daniel to deliver him; and he labored until the going down of the sun to rescue him.');
INSERT INTO `bible_verses_web` VALUES ('21921', '27', '6', '15', 'Then these men assembled together to the king, and said to the king, Know, O king, that it is a law of the Medes and Persians, that no decree nor statute which the king establishes may be changed.');
INSERT INTO `bible_verses_web` VALUES ('21922', '27', '6', '16', 'Then the king commanded, and they brought Daniel, and cast him into the den of lions. [Now] the king spoke and said to Daniel, Your God whom you serve continually, he will deliver you.');
INSERT INTO `bible_verses_web` VALUES ('21923', '27', '6', '17', 'A stone was brought, and laid on the mouth of the den; and the king sealed it with his own signet, and with the signet of his lords; that nothing might be changed concerning Daniel.');
INSERT INTO `bible_verses_web` VALUES ('21924', '27', '6', '18', 'Then the king went to his palace, and passed the night fasting; neither were instruments of music brought before him: and his sleep fled from him.');
INSERT INTO `bible_verses_web` VALUES ('21925', '27', '6', '19', 'Then the king arose very early in the morning, and went in haste to the den of lions.');
INSERT INTO `bible_verses_web` VALUES ('21926', '27', '6', '20', 'When he came near to the den to Daniel, he cried with a lamentable voice; the king spoke and said to Daniel, Daniel, servant of the living God, is your God, whom you serve continually, able to deliver you from the lions?');
INSERT INTO `bible_verses_web` VALUES ('21927', '27', '6', '21', 'Then Daniel said to the king, O king, live forever.');
INSERT INTO `bible_verses_web` VALUES ('21928', '27', '6', '22', 'My God has sent his angel, and has shut the lions\' mouths, and they have not hurt me; because as before him innocence was found in me; and also before you, O king, have I done no hurt.');
INSERT INTO `bible_verses_web` VALUES ('21929', '27', '6', '23', 'Then was the king exceeding glad, and commanded that they should take Daniel up out of the den. So Daniel was taken up out of the den, and no kind of harm was found on him, because he had trusted in his God.');
INSERT INTO `bible_verses_web` VALUES ('21930', '27', '6', '24', 'The king commanded, and they brought those men who had accused Daniel, and they cast them into the den of lions, them, their children, and their wives; and the lions had the mastery of them, and broke all their bones in pieces, before they came to the bottom of the den.');
INSERT INTO `bible_verses_web` VALUES ('21931', '27', '6', '25', 'Then king Darius wrote to all the peoples, nations, and languages, who dwell in all the earth: Peace be multiplied to you.');
INSERT INTO `bible_verses_web` VALUES ('21932', '27', '6', '26', 'I make a decree, that in all the dominion of my kingdom men tremble and fear before the God of Daniel; for he is the living God, and steadfast forever, His kingdom that which shall not be destroyed; and his dominion shall be even to the end.');
INSERT INTO `bible_verses_web` VALUES ('21933', '27', '6', '27', 'He delivers and rescues, and he works signs and wonders in heaven and in earth, who has delivered Daniel from the power of the lions.');
INSERT INTO `bible_verses_web` VALUES ('21934', '27', '6', '28', 'So this Daniel prospered in the reign of Darius, and in the reign of Cyrus the Persian.');
INSERT INTO `bible_verses_web` VALUES ('21935', '27', '7', '1', 'In the first year of Belshazzar king of Babylon Daniel had a dream and visions of his head on his bed: then he wrote the dream and told the sum of the matters.');
INSERT INTO `bible_verses_web` VALUES ('21936', '27', '7', '2', 'Daniel spoke and said, I saw in my vision by night, and, behold, the four winds of the sky broke forth on the great sea.');
INSERT INTO `bible_verses_web` VALUES ('21937', '27', '7', '3', 'Four great animals came up from the sea, diverse one from another.');
INSERT INTO `bible_verses_web` VALUES ('21938', '27', '7', '4', 'The first was like a lion, and had eagle\'s wings: I saw until its wings were plucked, and it was lifted up from the earth, and made to stand on two feet as a man; and a man\'s heart was given to it.');
INSERT INTO `bible_verses_web` VALUES ('21939', '27', '7', '5', 'Behold, another animal, a second, like a bear; and it was raised up on one side, and three ribs were in its mouth between its teeth: and they said thus to it, Arise, devour much flesh.');
INSERT INTO `bible_verses_web` VALUES ('21940', '27', '7', '6', 'After this I saw, and behold, another, like a leopard, which had on its back four wings of a bird; the animal had also four heads; and dominion was given to it.');
INSERT INTO `bible_verses_web` VALUES ('21941', '27', '7', '7', 'After this I saw in the night visions, and, behold, a fourth animal, awesome and powerful, and strong exceedingly; and it had great iron teeth; it devoured and broke in pieces, and stamped the residue with its feet: and it was diverse from all the animals that were before it; and it had ten horns.');
INSERT INTO `bible_verses_web` VALUES ('21942', '27', '7', '8', 'I considered the horns, and behold, there came up among them another horn, a little one, before which three of the first horns were plucked up by the roots: and behold, in this horn were eyes like the eyes of a man, and a mouth speaking great things.');
INSERT INTO `bible_verses_web` VALUES ('21943', '27', '7', '9', 'I saw until thrones were placed, and one who was ancient of days sat: his clothing was white as snow, and the hair of his head like pure wool; his throne was fiery flames, [and] its wheels burning fire.');
INSERT INTO `bible_verses_web` VALUES ('21944', '27', '7', '10', 'A fiery stream issued and came forth from before him: thousands of thousands ministered to him, and ten thousand times ten thousand stood before him: the judgment was set, and the books were opened.');
INSERT INTO `bible_verses_web` VALUES ('21945', '27', '7', '11', 'I saw at that time because of the voice of the great words which the horn spoke; I saw even until the animal was slain, and its body destroyed, and it was given to be burned with fire.');
INSERT INTO `bible_verses_web` VALUES ('21946', '27', '7', '12', 'As for the rest of the animals, their dominion was taken away: yet their lives were prolonged for a season and a time.');
INSERT INTO `bible_verses_web` VALUES ('21947', '27', '7', '13', 'I saw in the night visions, and behold, there came with the clouds of the sky one like a son of man, and he came even to the ancient of days, and they brought him near before him.');
INSERT INTO `bible_verses_web` VALUES ('21948', '27', '7', '14', 'There was given him dominion, and glory, and a kingdom, that all the peoples, nations, and languages should serve him: his dominion is an everlasting dominion, which shall not pass away, and his kingdom that which shall not be destroyed.');
INSERT INTO `bible_verses_web` VALUES ('21949', '27', '7', '15', 'As for me, Daniel, my spirit was grieved in the midst of my body, and the visions of my head troubled me.');
INSERT INTO `bible_verses_web` VALUES ('21950', '27', '7', '16', 'I came near to one of those who stood by, and asked him the truth concerning all this. So he told me, and made me know the interpretation of the things.');
INSERT INTO `bible_verses_web` VALUES ('21951', '27', '7', '17', 'These great animals, which are four, are four kings, who shall arise out of the earth.');
INSERT INTO `bible_verses_web` VALUES ('21952', '27', '7', '18', 'But the saints of the Most High shall receive the kingdom, and possess the kingdom forever, even forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('21953', '27', '7', '19', 'Then I desired to know the truth concerning the fourth animal, which was diverse from all of them, exceedingly terrible, whose teeth were of iron, and its nails of brass; which devoured, broke in pieces, and stamped the residue with its feet;');
INSERT INTO `bible_verses_web` VALUES ('21954', '27', '7', '20', 'and concerning the ten horns that were on its head, and the other [horn] which came up, and before which three fell, even that horn that had eyes, and a mouth that spoke great things, whose look was more stout than its fellows.');
INSERT INTO `bible_verses_web` VALUES ('21955', '27', '7', '21', 'I saw, and the same horn made war with the saints, and prevailed against them;');
INSERT INTO `bible_verses_web` VALUES ('21956', '27', '7', '22', 'until the ancient of days came, and judgment was given to the saints of the Most High, and the time came that the saints possessed the kingdom.');
INSERT INTO `bible_verses_web` VALUES ('21957', '27', '7', '23', 'Thus he said, The fourth animal shall be a fourth kingdom on earth, which shall be diverse from all the kingdoms, and shall devour the whole earth, and shall tread it down, and break it in pieces.');
INSERT INTO `bible_verses_web` VALUES ('21958', '27', '7', '24', 'As for the ten horns, out of this kingdom shall ten kings arise: and another shall arise after them; and he shall be diverse from the former, and he shall put down three kings.');
INSERT INTO `bible_verses_web` VALUES ('21959', '27', '7', '25', 'He shall speak words against the Most High, and shall wear out the saints of the Most High; and he shall think to change the times and the law; and they shall be given into his hand until a time and times and half a time.');
INSERT INTO `bible_verses_web` VALUES ('21960', '27', '7', '26', 'But the judgment shall be set, and they shall take away his dominion, to consume and to destroy it to the end.');
INSERT INTO `bible_verses_web` VALUES ('21961', '27', '7', '27', 'The kingdom and the dominion, and the greatness of the kingdoms under the whole sky, shall be given to the people of the saints of the Most High: his kingdom is an everlasting kingdom, and all dominions shall serve and obey him.');
INSERT INTO `bible_verses_web` VALUES ('21962', '27', '7', '28', 'Here is the end of the matter. As for me, Daniel, my thoughts much troubled me, and my face was changed in me: but I kept the matter in my heart.');
INSERT INTO `bible_verses_web` VALUES ('21963', '27', '8', '1', 'In the third year of the reign of king Belshazzar a vision appeared to me, even to me, Daniel, after that which appeared to me at the first.');
INSERT INTO `bible_verses_web` VALUES ('21964', '27', '8', '2', 'I saw in the vision; now it was so, that when I saw, I was in the citadel of Susa, which is in the province of Elam; and I saw in the vision, and I was by the river Ulai.');
INSERT INTO `bible_verses_web` VALUES ('21965', '27', '8', '3', 'Then I lifted up my eyes, and saw, and behold, there stood before the river a ram which had two horns: and the two horns were high; but one was higher than the other, and the higher came up last.');
INSERT INTO `bible_verses_web` VALUES ('21966', '27', '8', '4', 'I saw the ram pushing westward, and northward, and southward; and no animals could stand before him, neither was there any who could deliver out of his hand; but he did according to his will, and magnified himself.');
INSERT INTO `bible_verses_web` VALUES ('21967', '27', '8', '5', 'As I was considering, behold, a male goat came from the west over the surface of the whole earth, and didn\'t touch the ground: and the goat had a notable horn between his eyes.');
INSERT INTO `bible_verses_web` VALUES ('21968', '27', '8', '6', 'He came to the ram that had the two horns, which I saw standing before the river, and ran on him in the fury of his power.');
INSERT INTO `bible_verses_web` VALUES ('21969', '27', '8', '7', 'I saw him come close to the ram, and he was moved with anger against him, and struck the ram, and broke his two horns; and there was no power in the ram to stand before him; but he cast him down to the ground, and trampled on him; and there was none who could deliver the ram out of his hand.');
INSERT INTO `bible_verses_web` VALUES ('21970', '27', '8', '8', 'The male goat magnified himself exceedingly: and when he was strong, the great horn was broken; and instead of it there came up four notable [horns] toward the four winds of the sky.');
INSERT INTO `bible_verses_web` VALUES ('21971', '27', '8', '9', 'Out of one of them came forth a little horn, which grew exceeding great, toward the south, and toward the east, and toward the glorious [land].');
INSERT INTO `bible_verses_web` VALUES ('21972', '27', '8', '10', 'It grew great, even to the army of the sky; and some of the army and of the stars it cast down to the ground, and trampled on them.');
INSERT INTO `bible_verses_web` VALUES ('21973', '27', '8', '11', 'Yes, it magnified itself, even to the prince of the army; and it took away from him the continual [burnt offering], and the place of his sanctuary was cast down.');
INSERT INTO `bible_verses_web` VALUES ('21974', '27', '8', '12', 'The army was given over [to it] together with the continual [burnt offering] through disobedience; and it cast down truth to the ground, and it did [its pleasure] and prospered.');
INSERT INTO `bible_verses_web` VALUES ('21975', '27', '8', '13', 'Then I heard a holy one speaking; and another holy one said to that certain one who spoke, How long shall be the vision [concerning] the continual [burnt offering], and the disobedience that makes desolate, to give both the sanctuary and the army to be trodden under foot?');
INSERT INTO `bible_verses_web` VALUES ('21976', '27', '8', '14', 'He said to me, To two thousand and three hundred evenings [and] mornings; then shall the sanctuary be cleansed.');
INSERT INTO `bible_verses_web` VALUES ('21977', '27', '8', '15', 'It happened, when I, even I Daniel, had seen the vision, that I sought to understand it; and behold, there stood before me as the appearance of a man.');
INSERT INTO `bible_verses_web` VALUES ('21978', '27', '8', '16', 'I heard a man\'s voice between [the banks of] the Ulai, which called, and said, Gabriel, make this man to understand the vision.');
INSERT INTO `bible_verses_web` VALUES ('21979', '27', '8', '17', 'So he came near where I stood; and when he came, I was frightened, and fell on my face: but he said to me, Understand, son of man; for the vision belongs to the time of the end.');
INSERT INTO `bible_verses_web` VALUES ('21980', '27', '8', '18', 'Now as he was speaking with me, I fell into a deep sleep with my face toward the ground; but he touched me, and set me upright.');
INSERT INTO `bible_verses_web` VALUES ('21981', '27', '8', '19', 'He said, Behold, I will make you know what shall be in the latter time of the indignation; for it belongs to the appointed time of the end.');
INSERT INTO `bible_verses_web` VALUES ('21982', '27', '8', '20', 'The ram which you saw, that had the two horns, they are the kings of Media and Persia.');
INSERT INTO `bible_verses_web` VALUES ('21983', '27', '8', '21', 'The rough male goat is the king of Greece: and the great horn that is between his eyes is the first king.');
INSERT INTO `bible_verses_web` VALUES ('21984', '27', '8', '22', 'As for that which was broken, in the place where four stood up, four kingdoms shall stand up out of the nation, but not with his power.');
INSERT INTO `bible_verses_web` VALUES ('21985', '27', '8', '23', 'In the latter time of their kingdom, when the transgressors are come to the full, a king of fierce face, and understanding dark sentences, shall stand up.');
INSERT INTO `bible_verses_web` VALUES ('21986', '27', '8', '24', 'His power shall be mighty, but not by his own power; and he shall destroy wonderfully, and shall prosper and do [his pleasure]; and he shall destroy the mighty ones and the holy people.');
INSERT INTO `bible_verses_web` VALUES ('21987', '27', '8', '25', 'Through his policy he shall cause craft to prosper in his hand; and he shall magnify himself in his heart, and in [their] security shall he destroy many: he shall also stand up against the prince of princes; but he shall be broken without hand.');
INSERT INTO `bible_verses_web` VALUES ('21988', '27', '8', '26', 'The vision of the evenings and mornings which has been told is true: but seal up the vision; for it belongs to many days [to come].');
INSERT INTO `bible_verses_web` VALUES ('21989', '27', '8', '27', 'I, Daniel, fainted, and was sick certain days; then I rose up, and did the king\'s business: and I wondered at the vision, but none understood it.');
INSERT INTO `bible_verses_web` VALUES ('21990', '27', '9', '1', 'In the first year of Darius the son of Ahasuerus, of the seed of the Medes, who was made king over the realm of the Chaldeans,');
INSERT INTO `bible_verses_web` VALUES ('21991', '27', '9', '2', 'in the first year of his reign I, Daniel, understood by the books the number of the years about which the word of Yahweh came to Jeremiah the prophet, for the accomplishing of the desolations of Jerusalem, even seventy years.');
INSERT INTO `bible_verses_web` VALUES ('21992', '27', '9', '3', 'I set my face to the Lord God, to seek by prayer and petitions, with fasting and sackcloth and ashes.');
INSERT INTO `bible_verses_web` VALUES ('21993', '27', '9', '4', 'I prayed to Yahweh my God, and made confession, and said, Oh, Lord, the great and dreadful God, who keeps covenant and loving kindness with those who love him and keep his commandments,');
INSERT INTO `bible_verses_web` VALUES ('21994', '27', '9', '5', 'we have sinned, and have dealt perversely, and have done wickedly, and have rebelled, even turning aside from your precepts and from your ordinances;');
INSERT INTO `bible_verses_web` VALUES ('21995', '27', '9', '6', 'neither have we listened to your servants the prophets, who spoke in your name to our kings, our princes, and our fathers, and to all the people of the land.');
INSERT INTO `bible_verses_web` VALUES ('21996', '27', '9', '7', 'Lord, righteousness belongs to you, but to us confusion of face, as at this day; to the men of Judah, and to the inhabitants of Jerusalem, and to all Israel, who are near, and who are far off, through all the countries where you have driven them, because of their trespass that they have trespassed against you.');
INSERT INTO `bible_verses_web` VALUES ('21997', '27', '9', '8', 'Lord, to us belongs confusion of face, to our kings, to our princes, and to our fathers, because we have sinned against you.');
INSERT INTO `bible_verses_web` VALUES ('21998', '27', '9', '9', 'To the Lord our God belong mercies and forgiveness; for we have rebelled against him;');
INSERT INTO `bible_verses_web` VALUES ('21999', '27', '9', '10', 'neither have we obeyed the voice of Yahweh our God, to walk in his laws, which he set before us by his servants the prophets.');
INSERT INTO `bible_verses_web` VALUES ('22000', '27', '9', '11', 'Yes, all Israel have transgressed your law, turning aside, that they should not obey your voice: therefore the curse and the oath written in the law of Moses the servant of God has been poured out on us; for we have sinned against him.');
INSERT INTO `bible_verses_web` VALUES ('22001', '27', '9', '12', 'He has confirmed his words, which he spoke against us, and against our judges who judged us, by bringing on us a great evil; for under the whole sky, such has not been done as has been done to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('22002', '27', '9', '13', 'As it is written in the law of Moses, all this evil is come on us: yet have we not entreated the favor of Yahweh our God, that we should turn from our iniquities, and have discernment in your truth.');
INSERT INTO `bible_verses_web` VALUES ('22003', '27', '9', '14', 'Therefore has Yahweh watched over the evil, and brought it on us; for Yahweh our God is righteous in all his works which he does, and we have not obeyed his voice.');
INSERT INTO `bible_verses_web` VALUES ('22004', '27', '9', '15', 'Now, Lord our God, who has brought your people forth out of the land of Egypt with a mighty hand, and have gotten yourself renown, as at this day; we have sinned, we have done wickedly.');
INSERT INTO `bible_verses_web` VALUES ('22005', '27', '9', '16', 'Lord, according to all your righteousness, let your anger and please let your wrath be turned away from your city Jerusalem, your holy mountain; because for our sins, and for the iniquities of our fathers, Jerusalem and your people have become a reproach to all who are around us.');
INSERT INTO `bible_verses_web` VALUES ('22006', '27', '9', '17', 'Now therefore, our God, listen to the prayer of your servant, and to his petitions, and cause your face to shine on your sanctuary that is desolate, for the Lord\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('22007', '27', '9', '18', 'My God, turn your ear, and hear; open your eyes, and see our desolations, and the city which is called by your name: for we do not present our petitions before you for our righteousness, but for your great mercies\' sake.');
INSERT INTO `bible_verses_web` VALUES ('22008', '27', '9', '19', 'Lord, hear; Lord, forgive; Lord, listen and do; don\'t defer, for your own sake, my God, because your city and your people are called by your name.');
INSERT INTO `bible_verses_web` VALUES ('22009', '27', '9', '20', 'While I was speaking, and praying, and confessing my sin and the sin of my people Israel, and presenting my supplication before Yahweh my God for the holy mountain of my God;');
INSERT INTO `bible_verses_web` VALUES ('22010', '27', '9', '21', 'yes, while I was speaking in prayer, the man Gabriel, whom I had seen in the vision at the beginning, being caused to fly swiftly, touched me about the time of the evening offering.');
INSERT INTO `bible_verses_web` VALUES ('22011', '27', '9', '22', 'He instructed me, and talked with me, and said, Daniel, I am now come forth to give you wisdom and understanding.');
INSERT INTO `bible_verses_web` VALUES ('22012', '27', '9', '23', 'At the beginning of your petitions the commandment went forth, and I have come to tell you; for you are greatly beloved: therefore consider the matter, and understand the vision.');
INSERT INTO `bible_verses_web` VALUES ('22013', '27', '9', '24', 'Seventy weeks are decreed on your people and on your holy city, to finish disobedience, and to make an end of sins, and to make reconciliation for iniquity, and to bring in everlasting righteousness, and to seal up vision and prophecy, and to anoint the most holy.');
INSERT INTO `bible_verses_web` VALUES ('22014', '27', '9', '25', 'Know therefore and discern, that from the going forth of the commandment to restore and to build Jerusalem to the Anointed One, the prince, shall be seven weeks, and sixty-two weeks: it shall be built again, with street and moat, even in troubled times.');
INSERT INTO `bible_verses_web` VALUES ('22015', '27', '9', '26', 'After the sixty-two weeks the Anointed One shall be cut off, and shall have nothing: and the people of the prince who shall come shall destroy the city and the sanctuary; and its end shall be with a flood, and even to the end shall be war; desolations are determined.');
INSERT INTO `bible_verses_web` VALUES ('22016', '27', '9', '27', 'He shall make a firm covenant with many for one week: and in the midst of the week he shall cause the sacrifice and the offering to cease; and on the wing of abominations [shall come] one who makes desolate; and even to the full end, and that determined, shall [wrath] be poured out on the desolate.');
INSERT INTO `bible_verses_web` VALUES ('22017', '27', '10', '1', 'In the third year of Cyrus king of Persia a thing was revealed to Daniel, whose name was called Belteshazzar; and the thing was true, even a great warfare: and he understood the thing, and had understanding of the vision.');
INSERT INTO `bible_verses_web` VALUES ('22018', '27', '10', '2', 'In those days I, Daniel, was mourning three whole weeks.');
INSERT INTO `bible_verses_web` VALUES ('22019', '27', '10', '3', 'I ate no pleasant bread, neither came flesh nor wine into my mouth, neither did I anoint myself at all, until three whole weeks were fulfilled.');
INSERT INTO `bible_verses_web` VALUES ('22020', '27', '10', '4', 'In the four and twentieth day of the first month, as I was by the side of the great river, which is Hiddekel,');
INSERT INTO `bible_verses_web` VALUES ('22021', '27', '10', '5', 'I lifted up my eyes, and looked, and behold, a man clothed in linen, whose thighs were adorned with pure gold of Uphaz:');
INSERT INTO `bible_verses_web` VALUES ('22022', '27', '10', '6', 'his body also was like the beryl, and his face as the appearance of lightning, and his eyes as flaming torches, and his arms and his feet like burnished brass, and the voice of his words like the voice of a multitude.');
INSERT INTO `bible_verses_web` VALUES ('22023', '27', '10', '7', 'I, Daniel, alone saw the vision; for the men who were with me didn\'t see the vision; but a great quaking fell on them, and they fled to hide themselves.');
INSERT INTO `bible_verses_web` VALUES ('22024', '27', '10', '8', 'So I was left alone, and saw this great vision, and there remained no strength in me; for my comeliness was turned in me into corruption, and I retained no strength.');
INSERT INTO `bible_verses_web` VALUES ('22025', '27', '10', '9', 'Yet heard I the voice of his words; and when I heard the voice of his words, then was I fallen into a deep sleep on my face, with my face toward the ground.');
INSERT INTO `bible_verses_web` VALUES ('22026', '27', '10', '10', 'Behold, a hand touched me, which set me on my knees and on the palms of my hands.');
INSERT INTO `bible_verses_web` VALUES ('22027', '27', '10', '11', 'He said to me, Daniel, you man greatly beloved, understand the words that I speak to you, and stand upright; for am I now sent to you. When he had spoken this word to me, I stood trembling.');
INSERT INTO `bible_verses_web` VALUES ('22028', '27', '10', '12', 'Then he said to me, Don\'t be afraid, Daniel; for from the first day that you set your heart to understand, and to humble yourself before your God, your words were heard: and I have come for your words\' sake.');
INSERT INTO `bible_verses_web` VALUES ('22029', '27', '10', '13', 'But the prince of the kingdom of Persia withstood me twenty-one days; but, behold, Michael, one of the chief princes, came to help me: and I remained there with the kings of Persia.');
INSERT INTO `bible_verses_web` VALUES ('22030', '27', '10', '14', 'Now I have come to make you understand what shall happen to your people in the latter days; for the vision is yet for [many] days:');
INSERT INTO `bible_verses_web` VALUES ('22031', '27', '10', '15', 'and when he had spoken to me according to these words, I set my face toward the ground, and was mute.');
INSERT INTO `bible_verses_web` VALUES ('22032', '27', '10', '16', 'Behold, one in the likeness of the sons of men touched my lips: then I opened my mouth, and spoke and said to him who stood before me, my lord, by reason of the vision my sorrows are turned on me, and I retain no strength.');
INSERT INTO `bible_verses_web` VALUES ('22033', '27', '10', '17', 'For how can the servant of this my lord talk with this my lord? for as for me, immediately there remained no strength in me, neither was there breath left in me.');
INSERT INTO `bible_verses_web` VALUES ('22034', '27', '10', '18', 'Then there touched me again one like the appearance of a man, and he strengthened me.');
INSERT INTO `bible_verses_web` VALUES ('22035', '27', '10', '19', 'He said, \"Greatly beloved man, don\'t be afraid: peace be to you, be strong, yes, be strong.\" When he spoke to me, I was strengthened, and said, \"Let my lord speak; for you have strengthened me.\"');
INSERT INTO `bible_verses_web` VALUES ('22036', '27', '10', '20', 'Then he said, \"Do you know why I have come to you? Now I will return to fight with the prince of Persia. When I go forth, behold, the prince of Greece shall come.');
INSERT INTO `bible_verses_web` VALUES ('22037', '27', '10', '21', 'But I will tell you that which is inscribed in the writing of truth: and there is none who holds with me against these, but Michael your prince.\"');
INSERT INTO `bible_verses_web` VALUES ('22038', '27', '11', '1', '\"As for me, in the first year of Darius the Mede, I stood up to confirm and strengthen him.');
INSERT INTO `bible_verses_web` VALUES ('22039', '27', '11', '2', 'Now will I show you the truth. Behold, there shall stand up yet three kings in Persia; and the fourth shall be far richer than they all: and when he has grown strong through his riches, he shall stir up all against the realm of Greece.');
INSERT INTO `bible_verses_web` VALUES ('22040', '27', '11', '3', 'A mighty king shall stand up, who shall rule with great dominion, and do according to his will.');
INSERT INTO `bible_verses_web` VALUES ('22041', '27', '11', '4', 'When he shall stand up, his kingdom shall be broken, and shall be divided toward the four winds of the sky, but not to his posterity, nor according to his dominion with which he ruled; for his kingdom shall be plucked up, even for others besides these.');
INSERT INTO `bible_verses_web` VALUES ('22042', '27', '11', '5', 'The king of the south shall be strong, and [one] of his princes; and he shall be strong above him, and have dominion; his dominion shall be a great dominion.');
INSERT INTO `bible_verses_web` VALUES ('22043', '27', '11', '6', 'At the end of years they shall join themselves together; and the daughter of the king of the south shall come to the king of the north to make an agreement: but she shall not retain the strength of her arm; neither shall he stand, nor his arm; but she shall be given up, and those who brought her, and he who became the father of her, and he who strengthened her in those times.');
INSERT INTO `bible_verses_web` VALUES ('22044', '27', '11', '7', 'But out of a shoot from her roots shall one stand up in his place, who shall come to the army, and shall enter into the fortress of the king of the north, and shall deal against them, and shall prevail.');
INSERT INTO `bible_verses_web` VALUES ('22045', '27', '11', '8', 'Also their gods, with their molten images, [and] with their goodly vessels of silver and of gold, shall he carry captive into Egypt; and he shall refrain some years from the king of the north.');
INSERT INTO `bible_verses_web` VALUES ('22046', '27', '11', '9', 'He shall come into the realm of the king of the south, but he shall return into his own land.');
INSERT INTO `bible_verses_web` VALUES ('22047', '27', '11', '10', 'His sons shall war, and shall assemble a multitude of great forces, which shall come on, and overflow, and pass through; and they shall return and war, even to his fortress.');
INSERT INTO `bible_verses_web` VALUES ('22048', '27', '11', '11', 'The king of the south shall be moved with anger, and shall come forth and fight with him, even with the king of the north; and he shall set forth a great multitude, and the multitude shall be given into his hand.');
INSERT INTO `bible_verses_web` VALUES ('22049', '27', '11', '12', 'The multitude shall be lifted up, and his heart shall be exalted; and he shall cast down tens of thousands, but he shall not prevail.');
INSERT INTO `bible_verses_web` VALUES ('22050', '27', '11', '13', 'The king of the north shall return, and shall set forth a multitude greater than the former; and he shall come on at the end of the times, [even of] years, with a great army and with much substance.');
INSERT INTO `bible_verses_web` VALUES ('22051', '27', '11', '14', 'In those times there shall many stand up against the king of the south: also the children of the violent among your people shall lift themselves up to establish the vision; but they shall fall.');
INSERT INTO `bible_verses_web` VALUES ('22052', '27', '11', '15', 'So the king of the north shall come, and cast up a mound, and take a well-fortified city: and the forces of the south shall not stand, neither his chosen people, neither shall there be any strength to stand.');
INSERT INTO `bible_verses_web` VALUES ('22053', '27', '11', '16', 'But he who comes against him shall do according to his own will, and none shall stand before him; and he shall stand in the glorious land, and in his hand shall be destruction.');
INSERT INTO `bible_verses_web` VALUES ('22054', '27', '11', '17', 'He shall set his face to come with the strength of his whole kingdom, and with him equitable conditions; and he shall perform them: and he shall give him the daughter of women, to corrupt her; but she shall not stand, neither be for him.');
INSERT INTO `bible_verses_web` VALUES ('22055', '27', '11', '18', 'After this shall he turn his face to the islands, and shall take many: but a prince shall cause the reproach offered by him to cease; yes, moreover, he shall cause his reproach to turn on him.');
INSERT INTO `bible_verses_web` VALUES ('22056', '27', '11', '19', 'Then he shall turn his face toward the fortresses of his own land; but he shall stumble and fall, and shall not be found.');
INSERT INTO `bible_verses_web` VALUES ('22057', '27', '11', '20', 'Then shall stand up in his place one who shall cause a tax collector to pass through the kingdom to maintain its glory; but within few days he shall be destroyed, neither in anger, nor in battle.');
INSERT INTO `bible_verses_web` VALUES ('22058', '27', '11', '21', 'In his place shall stand up a contemptible person, to whom they had not given the honor of the kingdom: but he shall come in time of security, and shall obtain the kingdom by flatteries.');
INSERT INTO `bible_verses_web` VALUES ('22059', '27', '11', '22', 'The overwhelming forces shall be overwhelmed from before him, and shall be broken; yes, also the prince of the covenant.');
INSERT INTO `bible_verses_web` VALUES ('22060', '27', '11', '23', 'After the treaty made with him he shall work deceitfully; for he shall come up, and shall become strong, with a small people.');
INSERT INTO `bible_verses_web` VALUES ('22061', '27', '11', '24', 'In time of security shall he come even on the fattest places of the province; and he shall do that which his fathers have not done, nor his fathers\' fathers; he shall scatter among them prey, and spoil, and substance: yes, he shall devise his devices against the strongholds, even for a time.');
INSERT INTO `bible_verses_web` VALUES ('22062', '27', '11', '25', 'He shall stir up his power and his courage against the king of the south with a great army; and the king of the south shall war in battle with an exceeding great and mighty army; but he shall not stand; for they shall devise devices against him.');
INSERT INTO `bible_verses_web` VALUES ('22063', '27', '11', '26', 'Yes, they who eat of his dainties shall destroy him, and his army shall overflow; and many shall fall down slain.');
INSERT INTO `bible_verses_web` VALUES ('22064', '27', '11', '27', 'As for both these kings, their hearts shall be to do mischief, and they shall speak lies at one table: but it shall not prosper; for yet the end shall be at the time appointed.');
INSERT INTO `bible_verses_web` VALUES ('22065', '27', '11', '28', 'Then shall he return into his land with great substance; and his heart [shall be] against the holy covenant; and he shall do [his pleasure], and return to his own land.');
INSERT INTO `bible_verses_web` VALUES ('22066', '27', '11', '29', 'At the time appointed he shall return, and come into the south; but it shall not be in the latter time as it was in the former.');
INSERT INTO `bible_verses_web` VALUES ('22067', '27', '11', '30', 'For ships of Kittim shall come against him; therefore he shall be grieved, and shall return, and have indignation against the holy covenant, and shall do [his pleasure]: he shall even return, and have regard to those who forsake the holy covenant.');
INSERT INTO `bible_verses_web` VALUES ('22068', '27', '11', '31', 'Forces shall stand on his part, and they shall profane the sanctuary, even the fortress, and shall take away the continual [burnt offering], and they shall set up the abomination that makes desolate.');
INSERT INTO `bible_verses_web` VALUES ('22069', '27', '11', '32', 'Such as do wickedly against the covenant shall he pervert by flatteries; but the people who know their God shall be strong, and do [exploits].');
INSERT INTO `bible_verses_web` VALUES ('22070', '27', '11', '33', 'Those who are wise among the people shall instruct many; yet they shall fall by the sword and by flame, by captivity and by spoil, [many] days.');
INSERT INTO `bible_verses_web` VALUES ('22071', '27', '11', '34', 'Now when they shall fall, they shall be helped with a little help; but many shall join themselves to them with flatteries.');
INSERT INTO `bible_verses_web` VALUES ('22072', '27', '11', '35', 'Some of those who are wise shall fall, to refine them, and to purify, and to make them white, even to the time of the end; because it is yet for the time appointed.');
INSERT INTO `bible_verses_web` VALUES ('22073', '27', '11', '36', 'The king shall do according to his will; and he shall exalt himself, and magnify himself above every god, and shall speak marvelous things against the God of gods; and he shall prosper until the indignation be accomplished; for that which is determined shall be done.');
INSERT INTO `bible_verses_web` VALUES ('22074', '27', '11', '37', 'Neither shall he regard the gods of his fathers, nor the desire of women, nor regard any god; for he shall magnify himself above all.');
INSERT INTO `bible_verses_web` VALUES ('22075', '27', '11', '38', 'But in his place shall he honor the god of fortresses; and a god whom his fathers didn\'t know shall he honor with gold, and silver, and with precious stones, and pleasant things.');
INSERT INTO `bible_verses_web` VALUES ('22076', '27', '11', '39', 'He shall deal with the strongest fortresses by the help of a foreign god: whoever acknowledges [him] he will increase with glory; and he shall cause them to rule over many, and shall divide the land for a price.');
INSERT INTO `bible_verses_web` VALUES ('22077', '27', '11', '40', 'At the time of the end shall the king of the south contend with him; and the king of the north shall come against him like a whirlwind, with chariots, and with horsemen, and with many ships; and he shall enter into the countries, and shall overflow and pass through.');
INSERT INTO `bible_verses_web` VALUES ('22078', '27', '11', '41', 'He shall enter also into the glorious land, and many [countries] shall be overthrown; but these shall be delivered out of his hand: Edom, and Moab, and the chief of the children of Ammon.');
INSERT INTO `bible_verses_web` VALUES ('22079', '27', '11', '42', 'He shall stretch forth his hand also on the countries; and the land of Egypt shall not escape.');
INSERT INTO `bible_verses_web` VALUES ('22080', '27', '11', '43', 'But he shall have power over the treasures of gold and of silver, and over all the precious things of Egypt; and the Libyans and the Ethiopians shall be at his steps.');
INSERT INTO `bible_verses_web` VALUES ('22081', '27', '11', '44', 'But news out of the east and out of the north shall trouble him; and he shall go forth with great fury to destroy and utterly to sweep away many.');
INSERT INTO `bible_verses_web` VALUES ('22082', '27', '11', '45', 'He shall plant the tents of his palace between the sea and the glorious holy mountain; yet he shall come to his end, and none shall help him.');
INSERT INTO `bible_verses_web` VALUES ('22083', '27', '12', '1', '\"At that time shall Michael stand up, the great prince who stands for the children of your people; and there shall be a time of trouble, such as never was since there was a nation even to that same time: and at that time your people shall be delivered, everyone who shall be found written in the book.');
INSERT INTO `bible_verses_web` VALUES ('22084', '27', '12', '2', 'Many of those who sleep in the dust of the earth shall awake, some to everlasting life, and some to shame and everlasting contempt.');
INSERT INTO `bible_verses_web` VALUES ('22085', '27', '12', '3', 'Those who are wise shall shine as the brightness of the expanse; and those who turn many to righteousness as the stars forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('22086', '27', '12', '4', 'But you, Daniel, shut up the words, and seal the book, even to the time of the end: many shall run back and forth, and knowledge shall be increased.\"');
INSERT INTO `bible_verses_web` VALUES ('22087', '27', '12', '5', 'Then I, Daniel, looked, and behold, two others stood, one on the river bank on this side, and the other on the river bank on that side.');
INSERT INTO `bible_verses_web` VALUES ('22088', '27', '12', '6', 'One said to the man clothed in linen, who was above the waters of the river, How long shall it be to the end of these wonders?');
INSERT INTO `bible_verses_web` VALUES ('22089', '27', '12', '7', 'I heard the man clothed in linen, who was above the waters of the river, when he held up his right hand and his left hand to heaven, and swore by him who lives forever that it shall be for a time, times, and a half; and when they have made an end of breaking in pieces the power of the holy people, all these things shall be finished.');
INSERT INTO `bible_verses_web` VALUES ('22090', '27', '12', '8', 'I heard, but I didn\'t understand: then I said, my lord, what shall be the issue of these things?');
INSERT INTO `bible_verses_web` VALUES ('22091', '27', '12', '9', 'He said, Go your way, Daniel; for the words are shut up and sealed until the time of the end.');
INSERT INTO `bible_verses_web` VALUES ('22092', '27', '12', '10', 'Many shall purify themselves, and make themselves white, and be refined; but the wicked shall do wickedly; and none of the wicked shall understand; but those who are wise shall understand.');
INSERT INTO `bible_verses_web` VALUES ('22093', '27', '12', '11', 'From the time that the continual [burnt offering] shall be taken away, and the abomination that makes desolate set up, there shall be one thousand two hundred ninety days.');
INSERT INTO `bible_verses_web` VALUES ('22094', '27', '12', '12', 'Blessed is he who waits, and comes to the one thousand three hundred thirty-five days.');
INSERT INTO `bible_verses_web` VALUES ('22095', '27', '12', '13', 'But go you your way until the end; for you shall rest, and shall stand in your lot, at the end of the days.');
INSERT INTO `bible_verses_web` VALUES ('22096', '28', '1', '1', 'The word of Yahweh that came to Hosea the son of Beeri, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah, and in the days of Jeroboam the son of Joash, king of Israel.');
INSERT INTO `bible_verses_web` VALUES ('22097', '28', '1', '2', 'When Yahweh spoke at first by Hosea, Yahweh said to Hosea, \"Go, take for yourself a wife of prostitution and children of unfaithfulness; for the land commits great adultery, forsaking Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('22098', '28', '1', '3', 'So he went and took Gomer the daughter of Diblaim; and she conceived, and bore him a son.');
INSERT INTO `bible_verses_web` VALUES ('22099', '28', '1', '4', 'Yahweh said to him, \"Call his name Jezreel; for yet a little while, and I will avenge the blood of Jezreel on the house of Jehu, and will cause the kingdom of the house of Israel to cease.');
INSERT INTO `bible_verses_web` VALUES ('22100', '28', '1', '5', 'It will happen in that day that I will break the bow of Israel in the valley of Jezreel.\"');
INSERT INTO `bible_verses_web` VALUES ('22101', '28', '1', '6', 'She conceived again, and bore a daughter. Then he said to him, \"Call her name Lo-Ruhamah; for I will no longer have mercy on the house of Israel, that I should in any way pardon them.');
INSERT INTO `bible_verses_web` VALUES ('22102', '28', '1', '7', 'But I will have mercy on the house of Judah, and will save them by Yahweh their God, and will not save them by bow, sword, battle, horses, or horsemen.\"');
INSERT INTO `bible_verses_web` VALUES ('22103', '28', '1', '8', 'Now when she had weaned Lo-Ruhamah, she conceived, and bore a son.');
INSERT INTO `bible_verses_web` VALUES ('22104', '28', '1', '9', 'He said, \"Call his name Lo-Ammi; for you are not my people, and I will not be yours.');
INSERT INTO `bible_verses_web` VALUES ('22105', '28', '1', '10', 'Yet the number of the children of Israel will be as the sand of the sea, which can\'t be measured nor numbered; and it will come to pass that, in the place where it was said to them, \'You are not my people,\' they will be called \'sons of the living God.\'');
INSERT INTO `bible_verses_web` VALUES ('22106', '28', '1', '11', 'The children of Judah and the children of Israel will be gathered together, and they will appoint themselves one head, and will go up from the land; for great will be the day of Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('22107', '28', '2', '1', '\"Say to your brothers, \'My people!\' and to your sisters, \'My loved one!\'');
INSERT INTO `bible_verses_web` VALUES ('22108', '28', '2', '2', 'Contend with your mother! Contend, for she is not my wife, neither am I her husband; and let her put away her prostitution from her face, and her adulteries from between her breasts;');
INSERT INTO `bible_verses_web` VALUES ('22109', '28', '2', '3', 'Lest I strip her naked, and make her bare as in the day that she was born, and make her like a wilderness, and set her like a dry land, and kill her with thirst.');
INSERT INTO `bible_verses_web` VALUES ('22110', '28', '2', '4', 'Indeed, on her children I will have no mercy; for they are children of unfaithfulness;');
INSERT INTO `bible_verses_web` VALUES ('22111', '28', '2', '5', 'For their mother has played the prostitute. She who conceived them has done shamefully; for she said, \'I will go after my lovers, who give me my bread and my water, my wool and my flax, my oil and my drink.\'');
INSERT INTO `bible_verses_web` VALUES ('22112', '28', '2', '6', 'Therefore, behold, I will hedge up your way with thorns, and I will build a wall against her, that she can\'t find her way.');
INSERT INTO `bible_verses_web` VALUES ('22113', '28', '2', '7', 'She will follow after her lovers, but she won\'t overtake them; and she will seek them, but won\'t find them. Then she will say, \'I will go and return to my first husband; for then was it better with me than now.\'');
INSERT INTO `bible_verses_web` VALUES ('22114', '28', '2', '8', 'For she did not know that I gave her the grain, the new wine, and the oil, and multiplied to her silver and gold, which they used for Baal.');
INSERT INTO `bible_verses_web` VALUES ('22115', '28', '2', '9', 'Therefore I will take back my grain in its time, and my new wine in its season, and will pluck away my wool and my flax which should have covered her nakedness.');
INSERT INTO `bible_verses_web` VALUES ('22116', '28', '2', '10', 'Now I will uncover her lewdness in the sight of her lovers, and no one will deliver her out of my hand.');
INSERT INTO `bible_verses_web` VALUES ('22117', '28', '2', '11', 'I will also cause all her celebrations to cease: her feasts, her new moons, her Sabbaths, and all her solemn assemblies.');
INSERT INTO `bible_verses_web` VALUES ('22118', '28', '2', '12', 'I will lay waste her vines and her fig trees, about which she has said, \'These are my wages that my lovers have given me; and I will make them a forest,\' and the animals of the field shall eat them.');
INSERT INTO `bible_verses_web` VALUES ('22119', '28', '2', '13', 'I will visit on her the days of the Baals, to which she burned incense, when she decked herself with her earrings and her jewels, and went after her lovers, and forgot me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22120', '28', '2', '14', '\"Therefore, behold, I will allure her, and bring her into the wilderness, and speak tenderly to her.');
INSERT INTO `bible_verses_web` VALUES ('22121', '28', '2', '15', 'I will give her vineyards from there, and the valley of Achor for a door of hope; and she will respond there, as in the days of her youth, and as in the day when she came up out of the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('22122', '28', '2', '16', 'It will be in that day,\" says Yahweh, \"that you will call me \'my husband,\' and no longer call me \'my master.\'');
INSERT INTO `bible_verses_web` VALUES ('22123', '28', '2', '17', 'For I will take away the names of the Baals out of her mouth, and they will no longer be mentioned by name.');
INSERT INTO `bible_verses_web` VALUES ('22124', '28', '2', '18', 'In that day I will make a covenant for them with the animals of the field, and with the birds of the sky, and with the creeping things of the ground. I will break the bow, the sword, and the battle out of the land, and will make them lie down safely.');
INSERT INTO `bible_verses_web` VALUES ('22125', '28', '2', '19', 'I will betroth you to me forever. Yes, I will betroth you to me in righteousness, in justice, in loving kindness, and in compassion.');
INSERT INTO `bible_verses_web` VALUES ('22126', '28', '2', '20', 'I will even betroth you to me in faithfulness; and you shall know Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22127', '28', '2', '21', 'It will happen in that day, I will respond,\" says Yahweh, \"I will respond to the heavens, and they will respond to the earth;');
INSERT INTO `bible_verses_web` VALUES ('22128', '28', '2', '22', 'and the earth will respond to the grain, and the new wine, and the oil; and they will respond to Jezreel.');
INSERT INTO `bible_verses_web` VALUES ('22129', '28', '2', '23', 'I will sow her to me in the earth; and I will have mercy on her who had not obtained mercy; and I will tell those who were not my people, \'You are my people;\' and they will say, \'My God!\'\"');
INSERT INTO `bible_verses_web` VALUES ('22130', '28', '3', '1', 'Yahweh said to me, \"Go again, love a woman loved by another, and an adulteress, even as Yahweh loves the children of Israel, though they turn to other gods, and love cakes of raisins.\"');
INSERT INTO `bible_verses_web` VALUES ('22131', '28', '3', '2', 'So I bought her for myself for fifteen pieces of silver and a homer and a half of barley.');
INSERT INTO `bible_verses_web` VALUES ('22132', '28', '3', '3', 'I said to her, \"You shall stay with me many days. You shall not play the prostitute, and you shall not be with any other man. I will also be so toward you.\"');
INSERT INTO `bible_verses_web` VALUES ('22133', '28', '3', '4', 'For the children of Israel shall live many days without king, and without prince, and without sacrifice, and without sacred stone, and without ephod or idols.');
INSERT INTO `bible_verses_web` VALUES ('22134', '28', '3', '5', 'Afterward the children of Israel shall return, and seek Yahweh their God, and David their king, and shall come with trembling to Yahweh and to his blessings in the last days.');
INSERT INTO `bible_verses_web` VALUES ('22135', '28', '4', '1', 'Hear the word of Yahweh, you children of Israel; for Yahweh has a charge against the inhabitants of the land: \"Indeed there is no truth, nor goodness, nor knowledge of God in the land.');
INSERT INTO `bible_verses_web` VALUES ('22136', '28', '4', '2', 'There is cursing, lying, murder, stealing, and committing adultery; they break boundaries, and bloodshed causes bloodshed.');
INSERT INTO `bible_verses_web` VALUES ('22137', '28', '4', '3', 'Therefore the land will mourn, and everyone who dwells therein will waste away. all living things in her, even the animals of the field and the birds of the sky; yes, the fish of the sea also die.');
INSERT INTO `bible_verses_web` VALUES ('22138', '28', '4', '4', '\"Yet let no man bring a charge, neither let any man accuse; For your people are like those who bring charges against a priest.');
INSERT INTO `bible_verses_web` VALUES ('22139', '28', '4', '5', 'You will stumble in the day, and the prophet will also stumble with you in the night; and I will destroy your mother.');
INSERT INTO `bible_verses_web` VALUES ('22140', '28', '4', '6', 'My people are destroyed for lack of knowledge. Because you have rejected knowledge, I will also reject you, that you may be no priest to me. Because you have forgotten your God\'s law, I will also forget your children.');
INSERT INTO `bible_verses_web` VALUES ('22141', '28', '4', '7', 'As they were multiplied, so they sinned against me. I will change their glory into shame.');
INSERT INTO `bible_verses_web` VALUES ('22142', '28', '4', '8', 'They feed on the sin of my people, and set their heart on their iniquity.');
INSERT INTO `bible_verses_web` VALUES ('22143', '28', '4', '9', 'It will be, like people, like priest; and I will punish them for their ways, and will repay them for their deeds.');
INSERT INTO `bible_verses_web` VALUES ('22144', '28', '4', '10', 'They will eat, and not have enough. They will play the prostitute, and will not increase; because they have abandoned giving to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22145', '28', '4', '11', 'Prostitution, wine, and new wine take away understanding.');
INSERT INTO `bible_verses_web` VALUES ('22146', '28', '4', '12', 'My people consult with their wooden idol, and answer to a stick of wood. Indeed the spirit of prostitution has led them astray, and they have been unfaithful to their God.');
INSERT INTO `bible_verses_web` VALUES ('22147', '28', '4', '13', 'They sacrifice on the tops of the mountains, and burn incense on the hills, under oaks and poplars and terebinths, because its shade is good. Therefore your daughters play the prostitute, and your brides commit adultery.');
INSERT INTO `bible_verses_web` VALUES ('22148', '28', '4', '14', 'I will not punish your daughters when they play the prostitute, nor your brides when they commit adultery; because the men consort with prostitutes, and they sacrifice with the shrine prostitutes; so the people without understanding will come to ruin.');
INSERT INTO `bible_verses_web` VALUES ('22149', '28', '4', '15', '\"Though you, Israel, play the prostitute, yet don\'t let Judah offend; and don\'t come to Gilgal, neither go up to Beth Aven, nor swear, \'As Yahweh lives.\'');
INSERT INTO `bible_verses_web` VALUES ('22150', '28', '4', '16', 'For Israel has behaved extremely stubbornly, like a stubborn heifer. Then how will Yahweh feed them like a lamb in a meadow.');
INSERT INTO `bible_verses_web` VALUES ('22151', '28', '4', '17', 'Ephraim is joined to idols. Leave him alone!');
INSERT INTO `bible_verses_web` VALUES ('22152', '28', '4', '18', 'Their drink has become sour. They play the prostitute continually. Her rulers dearly love their shameful way.');
INSERT INTO `bible_verses_web` VALUES ('22153', '28', '4', '19', 'The wind has wrapped her up in its wings; and they shall be disappointed because of their sacrifices.');
INSERT INTO `bible_verses_web` VALUES ('22154', '28', '5', '1', '\"Listen to this, you priests! Listen, house of Israel, and give ear, house of the king! For the judgment is against you; for you have been a snare at Mizpah, and a net spread on Tabor.');
INSERT INTO `bible_verses_web` VALUES ('22155', '28', '5', '2', 'The rebels are deep in slaughter; but I discipline all of them.');
INSERT INTO `bible_verses_web` VALUES ('22156', '28', '5', '3', 'I know Ephraim, and Israel is not hidden from me; for now, Ephraim, you have played the prostitute. Israel is defiled.');
INSERT INTO `bible_verses_web` VALUES ('22157', '28', '5', '4', 'Their deeds won\'t allow them to turn to their God; for the spirit of prostitution is within them, and they don\'t know Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22158', '28', '5', '5', 'The pride of Israel testifies to his face. Therefore Israel and Ephraim will stumble in their iniquity. Judah also will stumble with them.');
INSERT INTO `bible_verses_web` VALUES ('22159', '28', '5', '6', 'They will go with their flocks and with their herds to seek Yahweh; but they won\'t find him. He has withdrawn himself from them.');
INSERT INTO `bible_verses_web` VALUES ('22160', '28', '5', '7', 'They are unfaithful to Yahweh; for they have borne illegitimate children. Now the new moon will devour them with their fields.');
INSERT INTO `bible_verses_web` VALUES ('22161', '28', '5', '8', '\"Blow the cornet in Gibeah, and the trumpet in Ramah! Sound a battle cry at Beth Aven, behind you, Benjamin!');
INSERT INTO `bible_verses_web` VALUES ('22162', '28', '5', '9', 'Ephraim will become a desolation in the day of rebuke. Among the tribes of Israel, I have made known that which will surely be.');
INSERT INTO `bible_verses_web` VALUES ('22163', '28', '5', '10', 'The princes of Judah are like those who remove a landmark. I will pour out my wrath on them like water.');
INSERT INTO `bible_verses_web` VALUES ('22164', '28', '5', '11', 'Ephraim is oppressed, he is crushed in judgment; Because he is intent in his pursuit of idols.');
INSERT INTO `bible_verses_web` VALUES ('22165', '28', '5', '12', 'Therefore I am to Ephraim like a moth, and to the house of Judah like rottenness.');
INSERT INTO `bible_verses_web` VALUES ('22166', '28', '5', '13', '\"When Ephraim saw his sickness, and Judah his wound, Then Ephraim went to Assyria, and sent to king Jareb: but he is not able to heal you, neither will he cure you of your wound.');
INSERT INTO `bible_verses_web` VALUES ('22167', '28', '5', '14', 'For I will be to Ephraim like a lion, and like a young lion to the house of Judah. I myself will tear in pieces and go away. I will carry off, and there will be no one to deliver.');
INSERT INTO `bible_verses_web` VALUES ('22168', '28', '5', '15', 'I will go and return to my place, until they acknowledge their offense, and seek my face. In their affliction they will seek me earnestly.\"');
INSERT INTO `bible_verses_web` VALUES ('22169', '28', '6', '1', '\"Come, and let us return to Yahweh; for he has torn us to pieces, and he will heal us; he has injured us, and he will bind up our wounds.');
INSERT INTO `bible_verses_web` VALUES ('22170', '28', '6', '2', 'After two days he will revive us. On the third day he will raise us up, and we will live before him.');
INSERT INTO `bible_verses_web` VALUES ('22171', '28', '6', '3', 'Let us acknowledge Yahweh. Let us press on to know Yahweh. As surely as the sun rises, Yahweh will appear. He will come to us like the rain, like the spring rain that waters the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('22172', '28', '6', '4', '\"Ephraim, what shall I do to you? Judah, what shall I do to you? For your love is like a morning cloud, and like the dew that disappears early.');
INSERT INTO `bible_verses_web` VALUES ('22173', '28', '6', '5', 'Therefore I have cut them to pieces with the prophets; I killed them with the words of my mouth. Your judgments are like a flash of lightning.');
INSERT INTO `bible_verses_web` VALUES ('22174', '28', '6', '6', 'For I desire mercy, and not sacrifice; and the knowledge of God more than burnt offerings.');
INSERT INTO `bible_verses_web` VALUES ('22175', '28', '6', '7', 'But they, like Adam, have broken the covenant. They were unfaithful to me, there.');
INSERT INTO `bible_verses_web` VALUES ('22176', '28', '6', '8', 'Gilead is a city of those who work iniquity; it is stained with blood.');
INSERT INTO `bible_verses_web` VALUES ('22177', '28', '6', '9', 'As gangs of robbers wait to ambush a man, so the company of priests murder in the way toward Shechem, committing shameful crimes.');
INSERT INTO `bible_verses_web` VALUES ('22178', '28', '6', '10', 'In the house of Israel I have seen a horrible thing. There is prostitution in Ephraim. Israel is defiled.');
INSERT INTO `bible_verses_web` VALUES ('22179', '28', '6', '11', '\"Also, Judah, there is a harvest appointed for you, when I restore the fortunes of my people.');
INSERT INTO `bible_verses_web` VALUES ('22180', '28', '7', '1', 'When I would heal Israel, then the iniquity of Ephraim is uncovered, also the wickedness of Samaria; for they commit falsehood, and the thief enters in, and the gang of robbers ravages outside.');
INSERT INTO `bible_verses_web` VALUES ('22181', '28', '7', '2', 'They don\'t consider in their hearts that I remember all their wickedness. Now their own deeds have engulfed them. They are before my face.');
INSERT INTO `bible_verses_web` VALUES ('22182', '28', '7', '3', 'They make the king glad with their wickedness, and the princes with their lies.');
INSERT INTO `bible_verses_web` VALUES ('22183', '28', '7', '4', 'They are all adulterers. They are burning like an oven that the baker stops stirring, from the kneading of the dough, until it is leavened.');
INSERT INTO `bible_verses_web` VALUES ('22184', '28', '7', '5', 'On the day of our king, the princes made themselves sick with the heat of wine. He joined his hand with mockers.');
INSERT INTO `bible_verses_web` VALUES ('22185', '28', '7', '6', 'For they have prepared their heart like an oven, while they lie in wait. Their baker sleeps all the night. In the morning it burns as a flaming fire.');
INSERT INTO `bible_verses_web` VALUES ('22186', '28', '7', '7', 'They are all hot as an oven, and devour their judges. All their kings have fallen. There is no one among them who calls to me.');
INSERT INTO `bible_verses_web` VALUES ('22187', '28', '7', '8', 'Ephraim, he mixes himself among the nations. Ephraim is a pancake not turned over.');
INSERT INTO `bible_verses_web` VALUES ('22188', '28', '7', '9', 'Strangers have devoured his strength, and he doesn\'t realize it. Indeed, gray hairs are here and there on him, and he doesn\'t realize it.');
INSERT INTO `bible_verses_web` VALUES ('22189', '28', '7', '10', 'The pride of Israel testifies to his face; yet they haven\'t returned to Yahweh their God, nor sought him, for all this.');
INSERT INTO `bible_verses_web` VALUES ('22190', '28', '7', '11', '\"Ephraim is like an easily deceived dove, without understanding. They call to Egypt. They go to Assyria.');
INSERT INTO `bible_verses_web` VALUES ('22191', '28', '7', '12', 'When they go, I will spread my net on them. I will bring them down like the birds of the sky. I will chastise them, as their congregation has heard.');
INSERT INTO `bible_verses_web` VALUES ('22192', '28', '7', '13', 'Woe to them! For they have wandered from me. Destruction to them! For they have trespassed against me. Though I would redeem them, yet they have spoken lies against me.');
INSERT INTO `bible_verses_web` VALUES ('22193', '28', '7', '14', 'They haven\'t cried to me with their heart, but they howl on their beds. They assemble themselves for grain and new wine. They turn away from me.');
INSERT INTO `bible_verses_web` VALUES ('22194', '28', '7', '15', 'Though I have taught and strengthened their arms, yet they plot evil against me.');
INSERT INTO `bible_verses_web` VALUES ('22195', '28', '7', '16', 'They return, but not to the Most High. They are like a faulty bow. Their princes will fall by the sword for the rage of their tongue. This will be their derision in the land of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('22196', '28', '8', '1', '\"Put the trumpet to your lips! Something like an eagle is over Yahweh\'s house, because they have broken my covenant, and rebelled against my law.');
INSERT INTO `bible_verses_web` VALUES ('22197', '28', '8', '2', 'They cry to me, \'My God, we Israel acknowledge you!\'');
INSERT INTO `bible_verses_web` VALUES ('22198', '28', '8', '3', 'Israel has cast off that which is good. The enemy will pursue him.');
INSERT INTO `bible_verses_web` VALUES ('22199', '28', '8', '4', 'They have set up kings, but not by me. They have made princes, and I didn\'t approve. Of their silver and their gold they have made themselves idols, that they may be cut off.');
INSERT INTO `bible_verses_web` VALUES ('22200', '28', '8', '5', 'Let Samaria throw out his calf idol! My anger burns against them! How long will it be until they are capable of purity?');
INSERT INTO `bible_verses_web` VALUES ('22201', '28', '8', '6', 'For this is even from Israel! The workman made it, and it is no God; indeed, the calf of Samaria shall be broken in pieces.');
INSERT INTO `bible_verses_web` VALUES ('22202', '28', '8', '7', 'For they sow the wind, and they will reap the whirlwind. He has no standing grain. The stalk will yield no head. If it does yield, strangers will swallow it up.');
INSERT INTO `bible_verses_web` VALUES ('22203', '28', '8', '8', 'Israel is swallowed up. Now they are among the nations like a worthless thing.');
INSERT INTO `bible_verses_web` VALUES ('22204', '28', '8', '9', 'For they have gone up to Assyria, like a wild donkey wandering alone. Ephraim has hired lovers for himself.');
INSERT INTO `bible_verses_web` VALUES ('22205', '28', '8', '10', 'But although they sold themselves among the nations, I will now gather them; and they begin to waste away because of the oppression of the king of mighty ones.');
INSERT INTO `bible_verses_web` VALUES ('22206', '28', '8', '11', 'Because Ephraim has multiplied altars for sinning, they became for him altars for sinning.');
INSERT INTO `bible_verses_web` VALUES ('22207', '28', '8', '12', 'I wrote for him the many things of my law; but they were regarded as a strange thing.');
INSERT INTO `bible_verses_web` VALUES ('22208', '28', '8', '13', 'As for the sacrifices of my offerings, they sacrifice flesh and eat it; But Yahweh doesn\'t accept them. Now he will remember their iniquity, and punish their sins. They will return to Egypt.');
INSERT INTO `bible_verses_web` VALUES ('22209', '28', '8', '14', 'For Israel has forgotten his Maker and built palaces; and Judah has multiplied fortified cities; but I will send a fire on his cities, and it will devour its fortresses.\"');
INSERT INTO `bible_verses_web` VALUES ('22210', '28', '9', '1', 'Don\'t rejoice, Israel, to jubilation like the nations; for you were unfaithful to your God. You love the wages of a prostitute at every grain threshing floor.');
INSERT INTO `bible_verses_web` VALUES ('22211', '28', '9', '2', 'The threshing floor and the winepress won\'t feed them, and the new wine will fail her.');
INSERT INTO `bible_verses_web` VALUES ('22212', '28', '9', '3', 'They won\'t dwell in Yahweh\'s land; but Ephraim will return to Egypt, and they will eat unclean food in Assyria.');
INSERT INTO `bible_verses_web` VALUES ('22213', '28', '9', '4', 'They won\'t pour out wine offerings to Yahweh, neither will they be pleasing to him. Their sacrifices will be to them like the bread of mourners; all who eat of it will be polluted; for their bread will be for their appetite. It will not come into the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22214', '28', '9', '5', 'What will you do in the day of solemn assembly, and in the day of the feast of Yahweh?');
INSERT INTO `bible_verses_web` VALUES ('22215', '28', '9', '6', 'For, behold, they have gone away from destruction. Egypt will gather them up. Memphis will bury them. Nettles will possess their pleasant things of silver. Thorns will be in their tents.');
INSERT INTO `bible_verses_web` VALUES ('22216', '28', '9', '7', 'The days of visitation have come. The days of reckoning have come. Israel will consider the prophet to be a fool, and the man who is inspired to be insane, because of the abundance of your sins, and because your hostility is great.');
INSERT INTO `bible_verses_web` VALUES ('22217', '28', '9', '8', 'A prophet watches over Ephraim with my God. A fowler\'s snare is on all of his paths, and hostility in the house of his God.');
INSERT INTO `bible_verses_web` VALUES ('22218', '28', '9', '9', 'They have deeply corrupted themselves, as in the days of Gibeah. He will remember their iniquity. He will punish them for their sins.');
INSERT INTO `bible_verses_web` VALUES ('22219', '28', '9', '10', 'I found Israel like grapes in the wilderness. I saw your fathers as the first ripe in the fig tree at its first season; but they came to Baal Peor, and consecrated themselves to the shameful thing, and became abominable like that which they loved.');
INSERT INTO `bible_verses_web` VALUES ('22220', '28', '9', '11', 'As for Ephraim, their glory will fly away like a bird. There will be no birth, none with child, and no conception.');
INSERT INTO `bible_verses_web` VALUES ('22221', '28', '9', '12', 'Though they bring up their children, yet I will bereave them, so that not a man shall be left. Indeed, woe also to them when I depart from them!');
INSERT INTO `bible_verses_web` VALUES ('22222', '28', '9', '13', 'I have seen Ephraim, like Tyre, planted in a pleasant place; but Ephraim will bring out his children to the murderer.');
INSERT INTO `bible_verses_web` VALUES ('22223', '28', '9', '14', 'Give them--Yahweh what will you give? Give them a miscarrying womb and dry breasts.');
INSERT INTO `bible_verses_web` VALUES ('22224', '28', '9', '15', '\"All their wickedness is in Gilgal; for there I hated them. Because of the wickedness of their deeds I will drive them out of my house! I will love them no more. All their princes are rebels.');
INSERT INTO `bible_verses_web` VALUES ('22225', '28', '9', '16', 'Ephraim is struck. Their root has dried up. They will bear no fruit. Even though they bring forth, yet I will kill the beloved ones of their womb.\"');
INSERT INTO `bible_verses_web` VALUES ('22226', '28', '9', '17', 'My God will cast them away, because they did not listen to him; and they will be wanderers among the nations.');
INSERT INTO `bible_verses_web` VALUES ('22227', '28', '10', '1', 'Israel is a luxuriant vine that puts forth his fruit. According to the abundance of his fruit he has multiplied his altars. As their land has prospered, they have adorned their sacred stones.');
INSERT INTO `bible_verses_web` VALUES ('22228', '28', '10', '2', 'Their heart is divided. Now they will be found guilty. He will demolish their altars. He will destroy their sacred stones.');
INSERT INTO `bible_verses_web` VALUES ('22229', '28', '10', '3', 'Surely now they will say, \"We have no king; for we don\'t fear Yahweh; and the king, what can he do for us?\"');
INSERT INTO `bible_verses_web` VALUES ('22230', '28', '10', '4', 'They make promises, swearing falsely in making covenants. Therefore judgment springs up like poisonous weeds in the furrows of the field.');
INSERT INTO `bible_verses_web` VALUES ('22231', '28', '10', '5', 'The inhabitants of Samaria will be in terror for the calves of Beth Aven; for its people will mourn over it, Along with its priests who rejoiced over it, for its glory, because it has departed from it.');
INSERT INTO `bible_verses_web` VALUES ('22232', '28', '10', '6', 'It also will be carried to Assyria for a present to a great king. Ephraim will receive shame, and Israel will be ashamed of his own counsel.');
INSERT INTO `bible_verses_web` VALUES ('22233', '28', '10', '7', 'Samaria and her king float away, like a twig on the water.');
INSERT INTO `bible_verses_web` VALUES ('22234', '28', '10', '8', 'The high places also of Aven, the sin of Israel, will be destroyed. The thorn and the thistle will come up on their altars. They will tell the mountains, \"Cover us!\" and the hills, \"Fall on us!\"');
INSERT INTO `bible_verses_web` VALUES ('22235', '28', '10', '9', '\"Israel, you have sinned from the days of Gibeah. There they remained. The battle against the children of iniquity doesn\'t overtake them in Gibeah.');
INSERT INTO `bible_verses_web` VALUES ('22236', '28', '10', '10', 'When it is my desire, I will chastise them; and the nations will be gathered against them, when they are bound to their two transgressions.');
INSERT INTO `bible_verses_web` VALUES ('22237', '28', '10', '11', 'Ephraim is a trained heifer that loves to thresh; so I will put a yoke on her beautiful neck. I will set a rider on Ephraim. Judah will plow. Jacob will break his clods.');
INSERT INTO `bible_verses_web` VALUES ('22238', '28', '10', '12', 'Sow to yourselves in righteousness, reap according to kindness. Break up your fallow ground; for it is time to seek Yahweh, until he comes and rains righteousness on you.');
INSERT INTO `bible_verses_web` VALUES ('22239', '28', '10', '13', 'You have plowed wickedness. You have reaped iniquity. You have eaten the fruit of lies, for you trusted in your way, in the multitude of your mighty men.');
INSERT INTO `bible_verses_web` VALUES ('22240', '28', '10', '14', 'Therefore a battle roar will arise among your people, and all your fortresses will be destroyed, as Shalman destroyed Beth Arbel in the day of battle. The mother was dashed in pieces with her children.');
INSERT INTO `bible_verses_web` VALUES ('22241', '28', '10', '15', 'So Bethel will do to you because of your great wickedness. At daybreak the king of Israel will be destroyed.');
INSERT INTO `bible_verses_web` VALUES ('22242', '28', '11', '1', '\"When Israel was a child, then I loved him, and called my son out of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('22243', '28', '11', '2', 'They called to them, so they went from them. They sacrificed to the Baals, and burned incense to engraved images.');
INSERT INTO `bible_verses_web` VALUES ('22244', '28', '11', '3', 'Yet I taught Ephraim to walk. I took them by his arms; but they didn\'t know that I healed them.');
INSERT INTO `bible_verses_web` VALUES ('22245', '28', '11', '4', 'I drew them with cords of a man, with ties of love; and I was to them like those who lift up the yoke on their necks; and I bent down to him and I fed him.');
INSERT INTO `bible_verses_web` VALUES ('22246', '28', '11', '5', '\"They won\'t return into the land of Egypt; but the Assyrian will be their king, because they refused to repent.');
INSERT INTO `bible_verses_web` VALUES ('22247', '28', '11', '6', 'The sword will fall on their cities, and will destroy the bars of their gates, and will put an end to their plans.');
INSERT INTO `bible_verses_web` VALUES ('22248', '28', '11', '7', 'My people are determined to turn from me. Though they call to the Most High, he certainly won\'t exalt them.');
INSERT INTO `bible_verses_web` VALUES ('22249', '28', '11', '8', '\"How can I give you up, Ephraim? How can I hand you over, Israel? How can I make you like Admah? How can I make you like Zeboiim? My heart is turned within me, my compassion is aroused.');
INSERT INTO `bible_verses_web` VALUES ('22250', '28', '11', '9', 'I will not execute the fierceness of my anger. I will not return to destroy Ephraim: for I am God, and not man; the Holy One in the midst of you; and I will not come in wrath.');
INSERT INTO `bible_verses_web` VALUES ('22251', '28', '11', '10', 'They will walk after Yahweh, who will roar like a lion; for he will roar, and the children will come trembling from the west.');
INSERT INTO `bible_verses_web` VALUES ('22252', '28', '11', '11', 'They will come trembling like a bird out of Egypt, and like a dove out of the land of Assyria; and I will settle them in their houses,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22253', '28', '11', '12', 'Ephraim surrounds me with falsehood, and the house of Israel with deceit. Judah still strays from God, and is unfaithful to the Holy One.');
INSERT INTO `bible_verses_web` VALUES ('22254', '28', '12', '1', 'Ephraim feeds on wind, and chases the east wind. He continually multiplies lies and desolation. They make a covenant with Assyria, and oil is carried into Egypt.');
INSERT INTO `bible_verses_web` VALUES ('22255', '28', '12', '2', 'Yahweh also has a controversy with Judah, and will punish Jacob according to his ways; according to his deeds he will repay him.');
INSERT INTO `bible_verses_web` VALUES ('22256', '28', '12', '3', 'In the womb he took his brother by the heel; and in his manhood he contended with God.');
INSERT INTO `bible_verses_web` VALUES ('22257', '28', '12', '4', 'Indeed, he struggled with the angel, and prevailed; he wept, and made supplication to him. He found him at Bethel, and there he spoke with us,');
INSERT INTO `bible_verses_web` VALUES ('22258', '28', '12', '5', 'even Yahweh, the God of Armies; Yahweh is his name of renown!');
INSERT INTO `bible_verses_web` VALUES ('22259', '28', '12', '6', 'Therefore turn to your God. Keep kindness and justice, and wait continually for your God.');
INSERT INTO `bible_verses_web` VALUES ('22260', '28', '12', '7', 'A merchant has dishonest scales in his hand. He loves to defraud.');
INSERT INTO `bible_verses_web` VALUES ('22261', '28', '12', '8', 'Ephraim said, \"Surely I have become rich, I have found myself wealth. In all my wealth they won\'t find in me any iniquity that is sin.\"');
INSERT INTO `bible_verses_web` VALUES ('22262', '28', '12', '9', '\"But I am Yahweh your God from the land of Egypt. I will yet again make you dwell in tents, as in the days of the solemn feast.');
INSERT INTO `bible_verses_web` VALUES ('22263', '28', '12', '10', 'I have also spoken to the prophets, and I have multiplied visions; and by the ministry of the prophets I have used parables.');
INSERT INTO `bible_verses_web` VALUES ('22264', '28', '12', '11', 'If Gilead is wicked, surely they are worthless. In Gilgal they sacrifice bulls. Indeed, their altars are like heaps in the furrows of the field.');
INSERT INTO `bible_verses_web` VALUES ('22265', '28', '12', '12', 'Jacob fled into the country of Aram, and Israel served to get a wife, and for a wife he tended flocks and herds.');
INSERT INTO `bible_verses_web` VALUES ('22266', '28', '12', '13', 'By a prophet Yahweh brought Israel up out of Egypt, and by a prophet he was preserved.');
INSERT INTO `bible_verses_web` VALUES ('22267', '28', '12', '14', 'Ephraim has bitterly provoked anger. Therefore his blood will be left on him, and his Lord will repay his contempt.');
INSERT INTO `bible_verses_web` VALUES ('22268', '28', '13', '1', 'When Ephraim spoke, there was trembling. He exalted himself in Israel, but when he became guilty in Baal, he died.');
INSERT INTO `bible_verses_web` VALUES ('22269', '28', '13', '2', 'Now they sin more and more, and have made themselves molten images of their silver, even idols according to their own understanding, all of them the work of the craftsmen. They say of them, \'They offer human sacrifice and kiss the calves.\'');
INSERT INTO `bible_verses_web` VALUES ('22270', '28', '13', '3', 'Therefore they will be like the morning mist, and like the dew that passes away early, like the chaff that is driven with the whirlwind out of the threshing floor, and like the smoke out of the chimney.');
INSERT INTO `bible_verses_web` VALUES ('22271', '28', '13', '4', '\"Yet I am Yahweh your God from the land of Egypt; and you shall acknowledge no god but me, and besides me there is no savior.');
INSERT INTO `bible_verses_web` VALUES ('22272', '28', '13', '5', 'I knew you in the wilderness, in the land of great drought.');
INSERT INTO `bible_verses_web` VALUES ('22273', '28', '13', '6', 'According to their pasture, so were they filled; they were filled, and their heart was exalted. Therefore they have forgotten me.');
INSERT INTO `bible_verses_web` VALUES ('22274', '28', '13', '7', 'Therefore I am like a lion to them. Like a leopard, I will lurk by the path.');
INSERT INTO `bible_verses_web` VALUES ('22275', '28', '13', '8', 'I will meet them like a bear that is bereaved of her cubs, and will tear the covering of their heart. There I will devour them like a lioness. The wild animal will tear them.');
INSERT INTO `bible_verses_web` VALUES ('22276', '28', '13', '9', 'You are destroyed, Israel, because you are against me, against your help.');
INSERT INTO `bible_verses_web` VALUES ('22277', '28', '13', '10', 'Where is your king now, that he may save you in all your cities? And your judges, of whom you said, \'Give me a king and princes?\'');
INSERT INTO `bible_verses_web` VALUES ('22278', '28', '13', '11', 'I have given you a king in my anger, and have taken him away in my wrath.');
INSERT INTO `bible_verses_web` VALUES ('22279', '28', '13', '12', 'The guilt of Ephraim is stored up. His sin is stored up.');
INSERT INTO `bible_verses_web` VALUES ('22280', '28', '13', '13', 'The sorrows of a travailing woman will come on him. He is an unwise son; for when it is time, he doesn\'t come to the opening of the womb.');
INSERT INTO `bible_verses_web` VALUES ('22281', '28', '13', '14', 'I will ransom them from the power of Sheol. I will redeem them from death! Death, where are your plagues? Sheol, where is your destruction? \"Compassion will be hidden from my eyes.');
INSERT INTO `bible_verses_web` VALUES ('22282', '28', '13', '15', 'Though he is fruitful among his brothers, an east wind will come, the breath of Yahweh coming up from the wilderness; and his spring will become dry, and his fountain will be dried up. He will plunder the storehouse of treasure.');
INSERT INTO `bible_verses_web` VALUES ('22283', '28', '13', '16', 'Samaria will bear her guilt; for she has rebelled against her God. They will fall by the sword. Their infants will be dashed in pieces, and their pregnant women will be ripped open.\"');
INSERT INTO `bible_verses_web` VALUES ('22284', '28', '14', '1', 'Israel, return to Yahweh your God; for you have fallen because of your sin.');
INSERT INTO `bible_verses_web` VALUES ('22285', '28', '14', '2', 'Take words with you, and return to Yahweh. Tell him, \"Forgive all our sins, and accept that which is good: so we offer our lips like bulls.');
INSERT INTO `bible_verses_web` VALUES ('22286', '28', '14', '3', 'Assyria can\'t save us. We won\'t ride on horses; neither will we say any more to the work of our hands, \'Our gods!\' for in you the fatherless finds mercy.\"');
INSERT INTO `bible_verses_web` VALUES ('22287', '28', '14', '4', '\"I will heal their waywardness. I will love them freely; for my anger is turned away from him.');
INSERT INTO `bible_verses_web` VALUES ('22288', '28', '14', '5', 'I will be like the dew to Israel. He will blossom like the lily, and send down his roots like Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('22289', '28', '14', '6', 'His branches will spread, and his beauty will be like the olive tree, and his fragrance like Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('22290', '28', '14', '7', 'Men will dwell in his shade. They will revive like the grain, and blossom like the vine. Their fragrance will be like the wine of Lebanon.');
INSERT INTO `bible_verses_web` VALUES ('22291', '28', '14', '8', 'Ephraim, what have I to do any more with idols? I answer, and will take care of him. I am like a green fir tree; from me your fruit is found.\"');
INSERT INTO `bible_verses_web` VALUES ('22292', '28', '14', '9', 'Who is wise, that he may understand these things? Who is prudent, that he may know them? For the ways of Yahweh are right, and the righteous walk in them; But the rebellious stumble in them.');
INSERT INTO `bible_verses_web` VALUES ('22293', '29', '1', '1', 'The Word of Yahweh that came to Joel, the son of Pethuel.');
INSERT INTO `bible_verses_web` VALUES ('22294', '29', '1', '2', 'Hear this, you elders, And listen, all you inhabitants of the land. Has this ever happened in your days, or in the days of your fathers?');
INSERT INTO `bible_verses_web` VALUES ('22295', '29', '1', '3', 'Tell your children about it, and have your children tell their children, and their children, another generation.');
INSERT INTO `bible_verses_web` VALUES ('22296', '29', '1', '4', 'What the swarming locust has left, the great locust has eaten. What the great locust has left, the grasshopper has eaten. What the grasshopper has left, the caterpillar has eaten.');
INSERT INTO `bible_verses_web` VALUES ('22297', '29', '1', '5', 'Wake up, you drunkards, and weep! Wail, all you drinkers of wine, because of the sweet wine; for it is cut off from your mouth.');
INSERT INTO `bible_verses_web` VALUES ('22298', '29', '1', '6', 'For a nation has come up on my land, strong, and without number. His teeth are the teeth of a lion, and he has the fangs of a lioness.');
INSERT INTO `bible_verses_web` VALUES ('22299', '29', '1', '7', 'He has laid my vine waste, and stripped my fig tree. He has stripped its bark, and thrown it away. Its branches are made white.');
INSERT INTO `bible_verses_web` VALUES ('22300', '29', '1', '8', 'Mourn like a virgin dressed in sackcloth for the husband of her youth!');
INSERT INTO `bible_verses_web` VALUES ('22301', '29', '1', '9', 'The meal offering and the drink offering are cut off from Yahweh\'s house. The priests, Yahweh\'s ministers, mourn.');
INSERT INTO `bible_verses_web` VALUES ('22302', '29', '1', '10', 'The field is laid waste. The land mourns, for the grain is destroyed, The new wine has dried up, and the oil languishes.');
INSERT INTO `bible_verses_web` VALUES ('22303', '29', '1', '11', 'Be confounded, you farmers! Wail, you vineyard keepers; for the wheat and for the barley; for the harvest of the field has perished.');
INSERT INTO `bible_verses_web` VALUES ('22304', '29', '1', '12', 'The vine has dried up, and the fig tree withered; the pomegranate tree, the palm tree also, and the apple tree, even all of the trees of the field are withered; for joy has withered away from the sons of men.');
INSERT INTO `bible_verses_web` VALUES ('22305', '29', '1', '13', 'Put on sackcloth and mourn, you priests! Wail, you ministers of the altar. Come, lie all night in sackcloth, you ministers of my God, for the meal offering and the drink offering are withheld from your God\'s house.');
INSERT INTO `bible_verses_web` VALUES ('22306', '29', '1', '14', 'Sanctify a fast. Call a solemn assembly. Gather the elders, and all the inhabitants of the land, to the house of Yahweh, your God, and cry to Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22307', '29', '1', '15', 'Alas for the day! For the day of Yahweh is at hand, and it will come as destruction from the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('22308', '29', '1', '16', 'Isn\'t the food cut off before our eyes; joy and gladness from the house of our God?');
INSERT INTO `bible_verses_web` VALUES ('22309', '29', '1', '17', 'The seeds rot under their clods. The granaries are laid desolate. The barns are broken down, for the grain has withered.');
INSERT INTO `bible_verses_web` VALUES ('22310', '29', '1', '18', 'How the animals groan! The herds of livestock are perplexed, because they have no pasture. Yes, the flocks of sheep are made desolate.');
INSERT INTO `bible_verses_web` VALUES ('22311', '29', '1', '19', 'Yahweh, I cry to you, For the fire has devoured the pastures of the wilderness, and the flame has burned all the trees of the field.');
INSERT INTO `bible_verses_web` VALUES ('22312', '29', '1', '20', 'Yes, the animals of the field pant to you, for the water brooks have dried up, And the fire has devoured the pastures of the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('22313', '29', '2', '1', 'Blow the trumpet in Zion, and sound an alarm in my holy mountain! Let all the inhabitants of the land tremble, for the day of Yahweh comes, for it is close at hand:');
INSERT INTO `bible_verses_web` VALUES ('22314', '29', '2', '2', 'A day of darkness and gloominess, a day of clouds and thick darkness. As the dawn spreading on the mountains, a great and strong people; there has never been the like, neither will there be any more after them, even to the years of many generations.');
INSERT INTO `bible_verses_web` VALUES ('22315', '29', '2', '3', 'A fire devours before them, and behind them, a flame burns. The land is as the garden of Eden before them, and behind them, a desolate wilderness. Yes, and no one has escaped them.');
INSERT INTO `bible_verses_web` VALUES ('22316', '29', '2', '4', 'The appearance of them is as the appearance of horses, and as horsemen, so do they run.');
INSERT INTO `bible_verses_web` VALUES ('22317', '29', '2', '5', 'Like the noise of chariots on the tops of the mountains do they leap, like the noise of a flame of fire that devours the stubble, as a strong people set in battle array.');
INSERT INTO `bible_verses_web` VALUES ('22318', '29', '2', '6', 'At their presence the peoples are in anguish. All faces have grown pale.');
INSERT INTO `bible_verses_web` VALUES ('22319', '29', '2', '7', 'They run like mighty men. They climb the wall like warriors. They each march in his line, and they don\'t swerve off course.');
INSERT INTO `bible_verses_web` VALUES ('22320', '29', '2', '8', 'Neither does one jostle another; they march everyone in his path, and they burst through the defenses, and don\'t break ranks.');
INSERT INTO `bible_verses_web` VALUES ('22321', '29', '2', '9', 'They rush on the city. They run on the wall. They climb up into the houses. They enter in at the windows like thieves.');
INSERT INTO `bible_verses_web` VALUES ('22322', '29', '2', '10', 'The earth quakes before them. The heavens tremble. The sun and the moon are darkened, and the stars withdraw their shining.');
INSERT INTO `bible_verses_web` VALUES ('22323', '29', '2', '11', 'Yahweh thunders his voice before his army; for his forces are very great; for he is strong who obeys his command; for the day of Yahweh is great and very awesome, and who can endure it?');
INSERT INTO `bible_verses_web` VALUES ('22324', '29', '2', '12', '\"Yet even now,\" says Yahweh, \"turn to me with all your heart, and with fasting, and with weeping, and with mourning.\"');
INSERT INTO `bible_verses_web` VALUES ('22325', '29', '2', '13', 'Tear your heart, and not your garments, and turn to Yahweh, your God; for he is gracious and merciful, slow to anger, and abundant in loving kindness, and relents from sending calamity.');
INSERT INTO `bible_verses_web` VALUES ('22326', '29', '2', '14', 'Who knows? He may turn and relent, and leave a blessing behind him, even a meal offering and a drink offering to Yahweh, your God.');
INSERT INTO `bible_verses_web` VALUES ('22327', '29', '2', '15', 'Blow the trumpet in Zion! Sanctify a fast. Call a solemn assembly.');
INSERT INTO `bible_verses_web` VALUES ('22328', '29', '2', '16', 'Gather the people. Sanctify the assembly. Assemble the elders. Gather the children, and those who nurse from breasts. Let the bridegroom go forth from his room, and the bride out of her room.');
INSERT INTO `bible_verses_web` VALUES ('22329', '29', '2', '17', 'Let the priests, the ministers of Yahweh, weep between the porch and the altar, and let them say, \"Spare your people, Yahweh, and don\'t give your heritage to reproach, that the nations should rule over them. Why should they say among the peoples, \'Where is their God?\'\"');
INSERT INTO `bible_verses_web` VALUES ('22330', '29', '2', '18', 'Then Yahweh was jealous for his land, And had pity on his people.');
INSERT INTO `bible_verses_web` VALUES ('22331', '29', '2', '19', 'Yahweh answered his people, \"Behold, I will send you grain, new wine, and oil, and you will be satisfied with them; and I will no more make you a reproach among the nations.');
INSERT INTO `bible_verses_web` VALUES ('22332', '29', '2', '20', 'But I will remove the northern army far away from you, and will drive it into a barren and desolate land, its front into the eastern sea, and its back into the western sea; and its stench will come up, and its bad smell will rise.\" Surely he has done great things.');
INSERT INTO `bible_verses_web` VALUES ('22333', '29', '2', '21', 'Land, don\'t be afraid. Be glad and rejoice, for Yahweh has done great things.');
INSERT INTO `bible_verses_web` VALUES ('22334', '29', '2', '22', 'Don\'t be afraid, you animals of the field; for the pastures of the wilderness spring up, for the tree bears its fruit. The fig tree and the vine yield their strength.');
INSERT INTO `bible_verses_web` VALUES ('22335', '29', '2', '23', '\"Be glad then, you children of Zion, and rejoice in Yahweh, your God; for he gives you the former rain in just measure, and he causes the rain to come down for you, the former rain and the latter rain, as before.');
INSERT INTO `bible_verses_web` VALUES ('22336', '29', '2', '24', 'The threshing floors will be full of wheat, and the vats will overflow with new wine and oil.');
INSERT INTO `bible_verses_web` VALUES ('22337', '29', '2', '25', 'I will restore to you the years that the swarming locust has eaten, the great locust, the grasshopper, and the caterpillar, my great army, which I sent among you.');
INSERT INTO `bible_verses_web` VALUES ('22338', '29', '2', '26', 'You will have plenty to eat, and be satisfied, and will praise the name of Yahweh, your God, who has dealt wondrously with you; and my people will never again be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('22339', '29', '2', '27', 'You will know that I am in the midst of Israel, and that I am Yahweh, your God, and there is no one else; and my people will never again be disappointed.');
INSERT INTO `bible_verses_web` VALUES ('22340', '29', '2', '28', '\"It will happen afterward, that I will pour out my Spirit on all flesh; and your sons and your daughters will prophesy. Your old men will dream dreams. Your young men will see visions.');
INSERT INTO `bible_verses_web` VALUES ('22341', '29', '2', '29', 'And also on the servants and on the handmaids in those days, I will pour out my Spirit.');
INSERT INTO `bible_verses_web` VALUES ('22342', '29', '2', '30', 'I will show wonders in the heavens and in the earth: blood, fire, and pillars of smoke.');
INSERT INTO `bible_verses_web` VALUES ('22343', '29', '2', '31', 'The sun will be turned into darkness, and the moon into blood, before the great and terrible day of Yahweh comes.');
INSERT INTO `bible_verses_web` VALUES ('22344', '29', '2', '32', 'It will happen that whoever will call on the name of Yahweh shall be saved; for in Mount Zion and in Jerusalem there will be those who escape, as Yahweh has said, and among the remnant, those whom Yahweh calls.');
INSERT INTO `bible_verses_web` VALUES ('22345', '29', '3', '1', '\"For, behold, in those days, and in that time, when I restore the fortunes of Judah and Jerusalem,');
INSERT INTO `bible_verses_web` VALUES ('22346', '29', '3', '2', 'I will gather all nations, and will bring them down into the valley of Jehoshaphat; and I will execute judgment on them there for my people, and for my heritage, Israel, whom they have scattered among the nations. They have divided my land,');
INSERT INTO `bible_verses_web` VALUES ('22347', '29', '3', '3', 'and have cast lots for my people, and have given a boy for a prostitute, and sold a girl for wine, that they may drink.');
INSERT INTO `bible_verses_web` VALUES ('22348', '29', '3', '4', '\"Yes, and what are you to me, Tyre, and Sidon, and all the regions of Philistia? Will you repay me? And if you repay me, I will swiftly and speedily return your repayment on your own head.');
INSERT INTO `bible_verses_web` VALUES ('22349', '29', '3', '5', 'Because you have taken my silver and my gold, and have carried my finest treasures into your temples,');
INSERT INTO `bible_verses_web` VALUES ('22350', '29', '3', '6', 'and have sold the children of Judah and the children of Jerusalem to the sons of the Greeks, that you may remove them far from their border.');
INSERT INTO `bible_verses_web` VALUES ('22351', '29', '3', '7', 'Behold, I will stir them up out of the place where you have sold them, and will return your repayment on your own head;');
INSERT INTO `bible_verses_web` VALUES ('22352', '29', '3', '8', 'and I will sell your sons and your daughters into the hands of the children of Judah, and they will sell them to the men of Sheba, to a faraway nation, for Yahweh has spoken it.\"');
INSERT INTO `bible_verses_web` VALUES ('22353', '29', '3', '9', 'Proclaim this among the nations: \"Prepare for war! Stir up the mighty men. Let all the warriors draw near. Let them come up.');
INSERT INTO `bible_verses_web` VALUES ('22354', '29', '3', '10', 'Beat your plowshares into swords, and your pruning hooks into spears. Let the weak say, \'I am strong.\'');
INSERT INTO `bible_verses_web` VALUES ('22355', '29', '3', '11', 'Hurry and come, all you surrounding nations, and gather yourselves together.\" Cause your mighty ones to come down there, Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22356', '29', '3', '12', '\"Let the nations arouse themselves, and come up to the valley of Jehoshaphat; for there will I sit to judge all the surrounding nations.');
INSERT INTO `bible_verses_web` VALUES ('22357', '29', '3', '13', 'Put in the sickle; for the harvest is ripe. Come, tread, for the winepress is full, the vats overflow, for their wickedness is great.\"');
INSERT INTO `bible_verses_web` VALUES ('22358', '29', '3', '14', 'Multitudes, multitudes in the valley of decision! For the day of Yahweh is near, in the valley of decision.');
INSERT INTO `bible_verses_web` VALUES ('22359', '29', '3', '15', 'The sun and the moon are darkened, and the stars withdraw their shining.');
INSERT INTO `bible_verses_web` VALUES ('22360', '29', '3', '16', 'Yahweh will roar from Zion, and thunder from Jerusalem; and the heavens and the earth will shake; but Yahweh will be a refuge to his people, and a stronghold to the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('22361', '29', '3', '17', '\"So you will know that I am Yahweh, your God, dwelling in Zion, my holy mountain. Then Jerusalem will be holy, and no strangers will pass through her any more.');
INSERT INTO `bible_verses_web` VALUES ('22362', '29', '3', '18', 'It will happen in that day, that the mountains will drop down sweet wine, the hills will flow with milk, all the brooks of Judah will flow with waters, and a fountain will come forth from the house of Yahweh, and will water the valley of Shittim.');
INSERT INTO `bible_verses_web` VALUES ('22363', '29', '3', '19', 'Egypt will be a desolation, and Edom will be a desolate wilderness, for the violence done to the children of Judah, because they have shed innocent blood in their land.');
INSERT INTO `bible_verses_web` VALUES ('22364', '29', '3', '20', 'But Judah will be inhabited forever, and Jerusalem from generation to generation.');
INSERT INTO `bible_verses_web` VALUES ('22365', '29', '3', '21', 'I will cleanse their blood, that I have not cleansed: for Yahweh dwells in Zion.\"');
INSERT INTO `bible_verses_web` VALUES ('22366', '30', '1', '1', 'The words of Amos, who was among the herdsmen of Tekoa, which he saw concerning Israel in the days of Uzziah king of Judah, and in the days of Jeroboam the son of Joash king of Israel, two years before the earthquake.');
INSERT INTO `bible_verses_web` VALUES ('22367', '30', '1', '2', 'He said: \"Yahweh will roar from Zion, and utter his voice from Jerusalem; and the pastures of the shepherds will mourn, and the top of Carmel will wither.\"');
INSERT INTO `bible_verses_web` VALUES ('22368', '30', '1', '3', 'Thus says Yahweh: \"For three transgressions of Damascus, yes, for four, I will not turn away its punishment; because they have threshed Gilead with threshing instruments of iron;');
INSERT INTO `bible_verses_web` VALUES ('22369', '30', '1', '4', 'but I will send a fire into the house of Hazael, and it will devour the palaces of Ben Hadad.');
INSERT INTO `bible_verses_web` VALUES ('22370', '30', '1', '5', 'I will break the bar of Damascus, and cut off the inhabitant from the valley of Aven, and him who holds the scepter from the house of Eden; and the people of Syria shall go into captivity to Kir,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22371', '30', '1', '6', 'Thus says Yahweh: \"For three transgressions of Gaza, yes, for four, I will not turn away its punishment; because they carried away captive the whole community, to deliver them up to Edom;');
INSERT INTO `bible_verses_web` VALUES ('22372', '30', '1', '7', 'but I will send a fire on the wall of Gaza, and it will devour its palaces.');
INSERT INTO `bible_verses_web` VALUES ('22373', '30', '1', '8', 'I will cut off the inhabitant from Ashdod, and him who holds the scepter from Ashkelon; and I will turn my hand against Ekron; and the remnant of the Philistines will perish,\" says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22374', '30', '1', '9', 'Thus says Yahweh: \"For three transgressions of Tyre, yes, for four, I will not turn away its punishment; because they delivered up the whole community to Edom, and didn\'t remember the brotherly covenant;');
INSERT INTO `bible_verses_web` VALUES ('22375', '30', '1', '10', 'but I will send a fire on the wall of Tyre, and it will devour its palaces.\"');
INSERT INTO `bible_verses_web` VALUES ('22376', '30', '1', '11', 'Thus says Yahweh: \"For three transgressions of Edom, yes, for four, I will not turn away its punishment; because he pursued his brother with the sword, and cast off all pity, and his anger raged continually, and he kept his wrath forever;');
INSERT INTO `bible_verses_web` VALUES ('22377', '30', '1', '12', 'but I will send a fire on Teman, and it will devour the palaces of Bozrah.\"');
INSERT INTO `bible_verses_web` VALUES ('22378', '30', '1', '13', 'Thus says Yahweh: \"For three transgressions of the children of Ammon, yes, for four, I will not turn away its punishment; because they have ripped open the pregnant women of Gilead, that they may enlarge their border.');
INSERT INTO `bible_verses_web` VALUES ('22379', '30', '1', '14', 'But I will kindle a fire in the wall of Rabbah, and it will devour its palaces, with shouting in the day of battle, with a storm in the day of the whirlwind;');
INSERT INTO `bible_verses_web` VALUES ('22380', '30', '1', '15', 'and their king will go into captivity, he and his princes together,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22381', '30', '2', '1', 'Thus says Yahweh: \"For three transgressions of Moab, yes, for four, I will not turn away its punishment; because he burned the bones of the king of Edom into lime;');
INSERT INTO `bible_verses_web` VALUES ('22382', '30', '2', '2', 'but I will send a fire on Moab, and it will devour the palaces of Kerioth; and Moab will die with tumult, with shouting, and with the sound of the trumpet;');
INSERT INTO `bible_verses_web` VALUES ('22383', '30', '2', '3', 'and I will cut off the judge from their midst, and will kill all its princes with him,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22384', '30', '2', '4', 'Thus says Yahweh: \"For three transgressions of Judah, yes, for four, I will not turn away its punishment; because they have rejected Yahweh\'s law, and have not kept his statutes, and their lies have led them astray, after which their fathers walked;');
INSERT INTO `bible_verses_web` VALUES ('22385', '30', '2', '5', 'But I will send a fire on Judah, and it will devour the palaces of Jerusalem.\"');
INSERT INTO `bible_verses_web` VALUES ('22386', '30', '2', '6', 'Thus says Yahweh: \"For three transgressions of Israel, yes, for four, I will not turn away its punishment; because they have sold the righteous for silver, and the needy for a pair of shoes;');
INSERT INTO `bible_verses_web` VALUES ('22387', '30', '2', '7', 'They trample on the dust of the earth on the head of the poor, and deny justice to the oppressed; and a man and his father use the same maiden, to profane my holy name;');
INSERT INTO `bible_verses_web` VALUES ('22388', '30', '2', '8', 'and they lay themselves down beside every altar on clothes taken in pledge; and in the house of their God they drink the wine of those who have been fined.');
INSERT INTO `bible_verses_web` VALUES ('22389', '30', '2', '9', 'Yet I destroyed the Amorite before them, whose height was like the height of the cedars, and he was strong as the oaks; yet I destroyed his fruit from above, and his roots from beneath.');
INSERT INTO `bible_verses_web` VALUES ('22390', '30', '2', '10', 'Also I brought you up out of the land of Egypt, and led you forty years in the wilderness, to possess the land of the Amorite.');
INSERT INTO `bible_verses_web` VALUES ('22391', '30', '2', '11', 'I raised up some of your sons for prophets, and some of your young men for Nazirites. Isn\'t this true, you children of Israel?\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22392', '30', '2', '12', '\"But you gave the Nazirites wine to drink, and commanded the prophets, saying, \'Don\'t prophesy!\'');
INSERT INTO `bible_verses_web` VALUES ('22393', '30', '2', '13', 'Behold, I will crush you in your place, as a cart crushes that is full of grain.');
INSERT INTO `bible_verses_web` VALUES ('22394', '30', '2', '14', 'Flight will perish from the swift; and the strong won\'t strengthen his force; neither shall the mighty deliver himself;');
INSERT INTO `bible_verses_web` VALUES ('22395', '30', '2', '15', 'neither shall he stand who handles the bow; and he who is swift of foot won\'t escape; neither shall he who rides the horse deliver himself;');
INSERT INTO `bible_verses_web` VALUES ('22396', '30', '2', '16', 'and he who is courageous among the mighty will flee away naked on that day,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22397', '30', '3', '1', 'Hear this word that Yahweh has spoken against you, children of Israel, against the whole family which I brought up out of the land of Egypt, saying:');
INSERT INTO `bible_verses_web` VALUES ('22398', '30', '3', '2', '\"You only have I chosen of all the families of the earth. Therefore I will punish you for all of your sins.\"');
INSERT INTO `bible_verses_web` VALUES ('22399', '30', '3', '3', 'Do two walk together, unless they have agreed?');
INSERT INTO `bible_verses_web` VALUES ('22400', '30', '3', '4', 'Will a lion roar in the thicket, when he has no prey? Does a young lion cry out of his den, if he has caught nothing?');
INSERT INTO `bible_verses_web` VALUES ('22401', '30', '3', '5', 'Can a bird fall in a trap on the earth, where no snare is set for him? Does a snare spring up from the ground, when there is nothing to catch?');
INSERT INTO `bible_verses_web` VALUES ('22402', '30', '3', '6', 'Does the trumpet alarm sound in a city, without the people being afraid? Does evil happen to a city, and Yahweh hasn\'t done it?');
INSERT INTO `bible_verses_web` VALUES ('22403', '30', '3', '7', 'Surely the Lord Yahweh will do nothing, unless he reveals his secret to his servants the prophets.');
INSERT INTO `bible_verses_web` VALUES ('22404', '30', '3', '8', 'The lion has roared. Who will not fear? The Lord Yahweh has spoken. Who can but prophesy?');
INSERT INTO `bible_verses_web` VALUES ('22405', '30', '3', '9', 'Proclaim in the palaces at Ashdod, and in the palaces in the land of Egypt, and say, \"Assemble yourselves on the mountains of Samaria, and see what unrest is in her, and what oppression is among them.\"');
INSERT INTO `bible_verses_web` VALUES ('22406', '30', '3', '10', '\"Indeed they don\'t know to do right,\" says Yahweh, \"Who hoard plunder and loot in their palaces.\"');
INSERT INTO `bible_verses_web` VALUES ('22407', '30', '3', '11', 'Therefore thus says the Lord Yahweh: \"An adversary will overrun the land; and he will pull down your strongholds, and your fortresses will be plundered.\"');
INSERT INTO `bible_verses_web` VALUES ('22408', '30', '3', '12', 'Thus says Yahweh: \"As the shepherd rescues out of the mouth of the lion two legs, or a piece of an ear, so shall the children of Israel be rescued who sit in Samaria on the corner of a couch, and on the silken cushions of a bed.\"');
INSERT INTO `bible_verses_web` VALUES ('22409', '30', '3', '13', '\"Listen, and testify against the house of Jacob,\" says the Lord Yahweh, the God of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22410', '30', '3', '14', '\"For in the day that I visit the transgressions of Israel on him, I will also visit the altars of Bethel; and the horns of the altar will be cut off, and fall to the ground.');
INSERT INTO `bible_verses_web` VALUES ('22411', '30', '3', '15', 'I will strike the winter house with the summer house; and the houses of ivory will perish, and the great houses will have an end,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22412', '30', '4', '1', 'Listen to this word, you cows of Bashan, who are on the mountain of Samaria, who oppress the poor, who crush the needy, who tell their husbands, \"Bring us drinks!\"');
INSERT INTO `bible_verses_web` VALUES ('22413', '30', '4', '2', 'The Lord Yahweh has sworn by his holiness that behold, \"The days shall come on you that they will take you away with hooks, and the last of you with fish hooks.');
INSERT INTO `bible_verses_web` VALUES ('22414', '30', '4', '3', 'You will go out at the breaks in the wall, everyone straight before her; and you will cast yourselves into Harmon,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22415', '30', '4', '4', '\"Go to Bethel, and sin; to Gilgal, and sin more. Bring your sacrifices every morning, your tithes every three days,');
INSERT INTO `bible_verses_web` VALUES ('22416', '30', '4', '5', 'offer a sacrifice of thanksgiving of that which is leavened, and proclaim free will offerings and brag about them: for this pleases you, you children of Israel,\" says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22417', '30', '4', '6', '\"I also have given you cleanness of teeth in all your cities, and lack of bread in every town; yet you haven\'t returned to me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22418', '30', '4', '7', '\"I also have withheld the rain from you, when there were yet three months to the harvest; and I caused it to rain on one city, and caused it not to rain on another city. One place was rained on, and the piece where it didn\'t rain withered.');
INSERT INTO `bible_verses_web` VALUES ('22419', '30', '4', '8', 'So two or three cities staggered to one city to drink water, and were not satisfied: yet you haven\'t returned to me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22420', '30', '4', '9', '\"I struck you with blight and mildew many times in your gardens and your vineyards; and your fig trees and your olive trees have the swarming locust devoured: yet you haven\'t returned to me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22421', '30', '4', '10', '\"I sent plagues among you like I did Egypt. I have slain your young men with the sword, and have carried away your horses; and I filled your nostrils with the stench of your camp, yet you haven\'t returned to me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22422', '30', '4', '11', '\"I have overthrown some of you, as when God overthrew Sodom and Gomorrah, and you were like a burning stick plucked out of the fire; yet you haven\'t returned to me,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22423', '30', '4', '12', '\"Therefore thus will I do to you, Israel; because I will do this to you, prepare to meet your God, Israel.');
INSERT INTO `bible_verses_web` VALUES ('22424', '30', '4', '13', 'For, behold, he who forms the mountains, and creates the wind, and declares to man what is his thought; who makes the morning darkness, and treads on the high places of the Earth: Yahweh, the God of Armies, is his name.\"');
INSERT INTO `bible_verses_web` VALUES ('22425', '30', '5', '1', 'Listen to this word which I take up for a lamentation over you, O house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('22426', '30', '5', '2', '\"The virgin of Israel has fallen; She shall rise no more. She is cast down on her land; there is no one to raise her up.\"');
INSERT INTO `bible_verses_web` VALUES ('22427', '30', '5', '3', 'For thus says the Lord Yahweh: \"The city that went forth a thousand shall have a hundred left, and that which went forth one hundred shall have ten left to the house of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('22428', '30', '5', '4', 'For thus says Yahweh to the house of Israel: \"Seek me, and you will live;');
INSERT INTO `bible_verses_web` VALUES ('22429', '30', '5', '5', 'but don\'t seek Bethel, nor enter into Gilgal, and don\'t pass to Beersheba: for Gilgal shall surely go into captivity, and Bethel shall come to nothing.');
INSERT INTO `bible_verses_web` VALUES ('22430', '30', '5', '6', 'Seek Yahweh, and you will live; lest he break out like fire in the house of Joseph, and it devour, and there be no one to quench it in Bethel.');
INSERT INTO `bible_verses_web` VALUES ('22431', '30', '5', '7', 'You who turn justice to wormwood, and cast down righteousness to the earth:');
INSERT INTO `bible_verses_web` VALUES ('22432', '30', '5', '8', 'seek him who made the Pleiades and Orion, and turns the shadow of death into the morning, and makes the day dark with night; who calls for the waters of the sea, and pours them out on the surface of the earth, Yahweh is his name,');
INSERT INTO `bible_verses_web` VALUES ('22433', '30', '5', '9', 'who brings sudden destruction on the strong, so that destruction comes on the fortress.');
INSERT INTO `bible_verses_web` VALUES ('22434', '30', '5', '10', 'They hate him who reproves in the gate, and they abhor him who speaks blamelessly.');
INSERT INTO `bible_verses_web` VALUES ('22435', '30', '5', '11', 'Forasmuch therefore as you trample on the poor, and take taxes from him of wheat: You have built houses of cut stone, but you will not dwell in them. You have planted pleasant vineyards, but you shall not drink their wine.');
INSERT INTO `bible_verses_web` VALUES ('22436', '30', '5', '12', 'For I know how many your offenses, and how great are your sins-- you who afflict the just, who take a bribe, and who turn aside the needy in the courts.');
INSERT INTO `bible_verses_web` VALUES ('22437', '30', '5', '13', 'Therefore a prudent person keeps silent in such a time, for it is an evil time.');
INSERT INTO `bible_verses_web` VALUES ('22438', '30', '5', '14', 'Seek good, and not evil, that you may live; and so Yahweh, the God of Armies, will be with you, as you say.');
INSERT INTO `bible_verses_web` VALUES ('22439', '30', '5', '15', 'Hate evil, love good, and establish justice in the courts. It may be that Yahweh, the God of Armies, will be gracious to the remnant of Joseph.\"');
INSERT INTO `bible_verses_web` VALUES ('22440', '30', '5', '16', 'Therefore thus says Yahweh, the God of Armies, the Lord: \"Wailing will be in all the broad ways; and they will say in all the streets, \'Alas! Alas!\' and they will call the farmer to mourning, and those who are skillful in lamentation to wailing.');
INSERT INTO `bible_verses_web` VALUES ('22441', '30', '5', '17', 'In all vineyards there will be wailing; for I will pass through the midst of you,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22442', '30', '5', '18', '\"Woe to you who desire the day of Yahweh! Why do you long for the day of Yahweh? It is darkness, and not light.');
INSERT INTO `bible_verses_web` VALUES ('22443', '30', '5', '19', 'As if a man fled from a lion, and a bear met him; Or he went into the house and leaned his hand on the wall, and a snake bit him.');
INSERT INTO `bible_verses_web` VALUES ('22444', '30', '5', '20', 'Won\'t the day of Yahweh be darkness, and not light? Even very dark, and no brightness in it?');
INSERT INTO `bible_verses_web` VALUES ('22445', '30', '5', '21', 'I hate, I despise your feasts, and I can\'t stand your solemn assemblies.');
INSERT INTO `bible_verses_web` VALUES ('22446', '30', '5', '22', 'Yes, though you offer me your burnt offerings and meal offerings, I will not accept them; neither will I regard the peace offerings of your fat animals.');
INSERT INTO `bible_verses_web` VALUES ('22447', '30', '5', '23', 'Take away from me the noise of your songs! I will not listen to the music of your harps.');
INSERT INTO `bible_verses_web` VALUES ('22448', '30', '5', '24', 'But let justice roll on like rivers, and righteousness like a mighty stream.');
INSERT INTO `bible_verses_web` VALUES ('22449', '30', '5', '25', '\"Did you bring to me sacrifices and offerings in the wilderness forty years, house of Israel?');
INSERT INTO `bible_verses_web` VALUES ('22450', '30', '5', '26', 'You also carried the tent of your king and the shrine of your images, the star of your god, which you made for yourselves.');
INSERT INTO `bible_verses_web` VALUES ('22451', '30', '5', '27', 'Therefore will I cause you to go into captivity beyond Damascus,\" says Yahweh, whose name is the God of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22452', '30', '6', '1', 'Woe to those who are at ease in Zion, and to those who are secure on the mountain of Samaria, the notable men of the chief of the nations, to whom the house of Israel come!');
INSERT INTO `bible_verses_web` VALUES ('22453', '30', '6', '2', 'Go to Calneh, and see; and from there go to Hamath the great; then go down to Gath of the Philistines. are they better than these kingdoms? or is their border greater than your border?');
INSERT INTO `bible_verses_web` VALUES ('22454', '30', '6', '3', 'Those who put far away the evil day, and cause the seat of violence to come near;');
INSERT INTO `bible_verses_web` VALUES ('22455', '30', '6', '4', 'Who lie on beds of ivory, and stretch themselves on their couches, and eat the lambs out of the flock, and the calves out of the midst of the stall;');
INSERT INTO `bible_verses_web` VALUES ('22456', '30', '6', '5', 'who strum on the strings of a harp; who invent for themselves instruments of music, like David;');
INSERT INTO `bible_verses_web` VALUES ('22457', '30', '6', '6', 'who drink wine in bowls, and anoint themselves with the best oils; but they are not grieved for the affliction of Joseph.');
INSERT INTO `bible_verses_web` VALUES ('22458', '30', '6', '7', 'Therefore they will now go captive with the first who go captive; and the feasting and lounging will end.');
INSERT INTO `bible_verses_web` VALUES ('22459', '30', '6', '8', '\"The Lord Yahweh has sworn by himself,\" says Yahweh, the God of Armies: \"I abhor the pride of Jacob, and detest his fortresses. Therefore I will deliver up the city with all that is in it.');
INSERT INTO `bible_verses_web` VALUES ('22460', '30', '6', '9', 'It will happen, if there remain ten men in one house, that they shall die.');
INSERT INTO `bible_verses_web` VALUES ('22461', '30', '6', '10', '\"When a man\'s relative carries him, even he who burns him, to bring bodies out of the house, and asks him who is in the innermost parts of the house, \'Is there yet any with you?\' And he says, \'No;\' then he will say, \'Hush! Indeed we must not mention the name of Yahweh.\'');
INSERT INTO `bible_verses_web` VALUES ('22462', '30', '6', '11', '\"For, behold, Yahweh commands, and the great house will be smashed to pieces, and the little house into bits.');
INSERT INTO `bible_verses_web` VALUES ('22463', '30', '6', '12', 'Do horses run on the rocky crags? Does one plow there with oxen? But you have turned justice into poison, and the fruit of righteousness into bitterness;');
INSERT INTO `bible_verses_web` VALUES ('22464', '30', '6', '13', 'you who rejoice in a thing of nothing, who say, \'Haven\'t we taken for ourselves horns by our own strength?\'');
INSERT INTO `bible_verses_web` VALUES ('22465', '30', '6', '14', 'For, behold, I will raise up against you a nation, house of Israel,\" says Yahweh, the God of Armies; \"and they will afflict you from the entrance of Hamath to the brook of the Arabah.\"');
INSERT INTO `bible_verses_web` VALUES ('22466', '30', '7', '1', 'Thus the Lord Yahweh showed me: and behold, he formed locusts in the beginning of the shooting up of the latter growth; and behold, it was the latter growth after the king\'s harvest.');
INSERT INTO `bible_verses_web` VALUES ('22467', '30', '7', '2', 'It happened that, when they made an end of eating the grass of the land, then I said, \"Lord Yahweh, forgive, I beg you! How could Jacob stand? For he is small.\"');
INSERT INTO `bible_verses_web` VALUES ('22468', '30', '7', '3', 'Yahweh relented concerning this. \"It shall not be,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22469', '30', '7', '4', 'Thus the Lord Yahweh showed me and behold, the Lord Yahweh called for judgment by fire; and it dried up the great deep, and would have devoured the land.');
INSERT INTO `bible_verses_web` VALUES ('22470', '30', '7', '5', 'Then I said, \"Lord Yahweh, stop, I beg you! How could Jacob stand? For he is small.\"');
INSERT INTO `bible_verses_web` VALUES ('22471', '30', '7', '6', 'Yahweh relented concerning this. \"This also shall not be,\" says the Lord Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22472', '30', '7', '7', 'Thus he showed me and behold, the Lord stood beside a wall made by a plumb line, with a plumb line in his hand.');
INSERT INTO `bible_verses_web` VALUES ('22473', '30', '7', '8', 'Yahweh said to me, \"Amos, what do you see?\" I said, \"A plumb line.\" Then the Lord said, \"Behold, I will set a plumb line in the midst of my people Israel. I will not again pass by them any more.');
INSERT INTO `bible_verses_web` VALUES ('22474', '30', '7', '9', 'The high places of Isaac will be desolate, the sanctuaries of Israel will be laid waste; and I will rise against the house of Jeroboam with the sword.\"');
INSERT INTO `bible_verses_web` VALUES ('22475', '30', '7', '10', 'Then Amaziah the priest of Bethel sent to Jeroboam king of Israel, saying, \"Amos has conspired against you in the midst of the house of Israel. The land is not able to bear all his words.');
INSERT INTO `bible_verses_web` VALUES ('22476', '30', '7', '11', 'For Amos says, \'Jeroboam will die by the sword, and Israel shall surely be led away captive out of his land.\'\"');
INSERT INTO `bible_verses_web` VALUES ('22477', '30', '7', '12', 'Amaziah also said to Amos, \"You seer, go, flee away into the land of Judah, and there eat bread, and prophesy there:');
INSERT INTO `bible_verses_web` VALUES ('22478', '30', '7', '13', 'but don\'t prophesy again any more at Bethel; for it is the king\'s sanctuary, and it is a royal house!\"');
INSERT INTO `bible_verses_web` VALUES ('22479', '30', '7', '14', 'Then Amos answered Amaziah, \"I was no prophet, neither was I a prophet\'s son; but I was a herdsman, and a farmer of sycamore figs;');
INSERT INTO `bible_verses_web` VALUES ('22480', '30', '7', '15', 'and Yahweh took me from following the flock, and Yahweh said to me, \'Go, prophesy to my people Israel.\'');
INSERT INTO `bible_verses_web` VALUES ('22481', '30', '7', '16', 'Now therefore listen to the word of Yahweh: \'You say, Don\'t prophesy against Israel, and don\'t preach against the house of Isaac.\'');
INSERT INTO `bible_verses_web` VALUES ('22482', '30', '7', '17', 'Therefore thus says Yahweh: \'Your wife shall be a prostitute in the city, and your sons and your daughters shall fall by the sword, and your land shall be divided by line; and you yourself shall die in a land that is unclean, and Israel shall surely be led away captive out of his land.\'\"');
INSERT INTO `bible_verses_web` VALUES ('22483', '30', '8', '1', 'Thus the Lord Yahweh showed me: behold, a basket of summer fruit.');
INSERT INTO `bible_verses_web` VALUES ('22484', '30', '8', '2', 'He said, \"Amos, what do you see?\" I said, \"A basket of summer fruit.\" Then Yahweh said to me, \"The end has come on my people Israel. I will not again pass by them any more.');
INSERT INTO `bible_verses_web` VALUES ('22485', '30', '8', '3', 'The songs of the temple will be wailings in that day,\" says the Lord Yahweh. \"The dead bodies will be many. In every place they will throw them out with silence.');
INSERT INTO `bible_verses_web` VALUES ('22486', '30', '8', '4', 'Hear this, you who desire to swallow up the needy, and cause the poor of the land to fail,');
INSERT INTO `bible_verses_web` VALUES ('22487', '30', '8', '5', 'Saying, \'When will the new moon be gone, that we may sell grain? And the Sabbath, that we may market wheat, making the ephah small, and the shekel large, and dealing falsely with balances of deceit;');
INSERT INTO `bible_verses_web` VALUES ('22488', '30', '8', '6', 'that we may buy the poor for silver, and the needy for a pair of shoes, and sell the sweepings with the wheat?\'\"');
INSERT INTO `bible_verses_web` VALUES ('22489', '30', '8', '7', 'Yahweh has sworn by the pride of Jacob, \"Surely I will never forget any of their works.');
INSERT INTO `bible_verses_web` VALUES ('22490', '30', '8', '8', 'Won\'t the land tremble for this, and everyone mourn who dwells in it? Yes, it will rise up wholly like the River; and it will be stirred up and sink again, like the River of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('22491', '30', '8', '9', 'It will happen in that day,\" says the Lord Yahweh, \"that I will cause the sun to go down at noon, and I will darken the earth in the clear day.');
INSERT INTO `bible_verses_web` VALUES ('22492', '30', '8', '10', 'I will turn your feasts into mourning, and all your songs into lamentation; and I will make you wear sackcloth on all your bodies, and baldness on every head. I will make it like the mourning for an only son, and its end like a bitter day.');
INSERT INTO `bible_verses_web` VALUES ('22493', '30', '8', '11', 'Behold, the days come,\" says the Lord Yahweh, \"that I will send a famine in the land, not a famine of bread, nor a thirst for water, but of hearing the words of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22494', '30', '8', '12', 'They will wander from sea to sea, and from the north even to the east; they will run back and forth to seek the word of Yahweh, and will not find it.');
INSERT INTO `bible_verses_web` VALUES ('22495', '30', '8', '13', 'In that day the beautiful virgins and the young men will faint for thirst.');
INSERT INTO `bible_verses_web` VALUES ('22496', '30', '8', '14', 'Those who swear by the sin of Samaria, and say, \'As your god, Dan, lives;\' and, \'As the way of Beersheba lives;\' they will fall, and never rise up again.\"');
INSERT INTO `bible_verses_web` VALUES ('22497', '30', '9', '1', 'I saw the Lord standing beside the altar, and he said, \"Strike the tops of the pillars, that the thresholds may shake; and break them in pieces on the head of all of them; and I will kill the last of them with the sword: there shall not one of them flee away, and there shall not one of them escape.');
INSERT INTO `bible_verses_web` VALUES ('22498', '30', '9', '2', 'Though they dig into Sheol, there my hand will take them; and though they climb up to heaven, there I will bring them down.');
INSERT INTO `bible_verses_web` VALUES ('22499', '30', '9', '3', 'Though they hide themselves in the top of Carmel, I will search and take them out there; and though they be hidden from my sight in the bottom of the sea, there I will command the serpent, and it will bite them.');
INSERT INTO `bible_verses_web` VALUES ('22500', '30', '9', '4', 'Though they go into captivity before their enemies, there I will command the sword, and it will kill them. I will set my eyes on them for evil, and not for good.');
INSERT INTO `bible_verses_web` VALUES ('22501', '30', '9', '5', 'For the Lord, Yahweh of Armies, is he who touches the land and it melts, and all who dwell in it will mourn; and it will rise up wholly like the River, and will sink again, like the River of Egypt.');
INSERT INTO `bible_verses_web` VALUES ('22502', '30', '9', '6', 'It is he who builds his rooms in the heavens, and has founded his vault on the earth; he who calls for the waters of the sea, and pours them out on the surface of the earth; Yahweh is his name.');
INSERT INTO `bible_verses_web` VALUES ('22503', '30', '9', '7', 'Are you not like the children of the Ethiopians to me, children of Israel?\" says Yahweh. \"Haven\'t I brought up Israel out of the land of Egypt, and the Philistines from Caphtor, and the Syrians from Kir?');
INSERT INTO `bible_verses_web` VALUES ('22504', '30', '9', '8', 'Behold, the eyes of the Lord Yahweh are on the sinful kingdom, and I will destroy it from off the surface of the earth; except that I will not utterly destroy the house of Jacob,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22505', '30', '9', '9', '\"For, behold, I will command, and I will sift the house of Israel among all the nations, as grain is sifted in a sieve, yet not the least kernel will fall on the earth.');
INSERT INTO `bible_verses_web` VALUES ('22506', '30', '9', '10', 'All the sinners of my people will die by the sword, who say, \'Evil won\'t overtake nor meet us.\'');
INSERT INTO `bible_verses_web` VALUES ('22507', '30', '9', '11', 'In that day I will raise up the tent of David who is fallen, and close up its breaches, and I will raise up its ruins, and I will build it as in the days of old;');
INSERT INTO `bible_verses_web` VALUES ('22508', '30', '9', '12', 'that they may possess the remnant of Edom, and all the nations who are called by my name,\" says Yahweh who does this.');
INSERT INTO `bible_verses_web` VALUES ('22509', '30', '9', '13', '\"Behold, the days come,\" says Yahweh, \"that the plowman shall overtake the reaper, and the one treading grapes him who sows seed; and sweet wine will drip from the mountains, and flow from the hills.');
INSERT INTO `bible_verses_web` VALUES ('22510', '30', '9', '14', 'I will bring my people Israel back from captivity, and they will rebuild the ruined cities, and inhabit them; and they will plant vineyards, and drink wine from them. They shall also make gardens, and eat the fruit of them.');
INSERT INTO `bible_verses_web` VALUES ('22511', '30', '9', '15', 'I will plant them on their land, and they will no more be plucked up out of their land which I have given them,\" says Yahweh your God.');
INSERT INTO `bible_verses_web` VALUES ('22512', '31', '1', '1', 'The vision of Obadiah. This is what the Lord Yahweh says about Edom. We have heard news from Yahweh, and an ambassador is sent among the nations, saying, \"Arise, and let\'s rise up against her in battle.');
INSERT INTO `bible_verses_web` VALUES ('22513', '31', '1', '2', 'Behold, I have made you small among the nations. You are greatly despised.');
INSERT INTO `bible_verses_web` VALUES ('22514', '31', '1', '3', 'The pride of your heart has deceived you, you who dwell in the clefts of the rock, whose habitation is high, who says in his heart, \'Who will bring me down to the ground?\'');
INSERT INTO `bible_verses_web` VALUES ('22515', '31', '1', '4', 'Though you mount on high as the eagle, and though your nest is set among the stars, I will bring you down from there,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22516', '31', '1', '5', '\"If thieves came to you, if robbers by night--oh, what disaster awaits you--wouldn\'t they only steal until they had enough? If grape pickers came to you, wouldn\'t they leave some gleaning grapes?');
INSERT INTO `bible_verses_web` VALUES ('22517', '31', '1', '6', 'How Esau will be ransacked! How his hidden treasures are sought out!');
INSERT INTO `bible_verses_web` VALUES ('22518', '31', '1', '7', 'All the men of your alliance have brought you on your way, even to the border. The men who were at peace with you have deceived you, and prevailed against you. Friends who eat your bread lay a snare under you. There is no understanding in him.\"');
INSERT INTO `bible_verses_web` VALUES ('22519', '31', '1', '8', '\"Won\'t I in that day,\" says Yahweh, \"destroy the wise men out of Edom, and understanding out of the mountain of Esau?');
INSERT INTO `bible_verses_web` VALUES ('22520', '31', '1', '9', 'Your mighty men, Teman, will be dismayed, to the end that everyone may be cut off from the mountain of Esau by slaughter.');
INSERT INTO `bible_verses_web` VALUES ('22521', '31', '1', '10', 'For the violence done to your brother Jacob, shame will cover you, and you will be cut off forever.');
INSERT INTO `bible_verses_web` VALUES ('22522', '31', '1', '11', 'In the day that you stood on the other side, in the day that strangers carried away his substance, and foreigners entered into his gates, and cast lots for Jerusalem, even you were like one of them.');
INSERT INTO `bible_verses_web` VALUES ('22523', '31', '1', '12', 'But don\'t look down on your brother in the day of his disaster, and don\'t rejoice over the children of Judah in the day of their destruction. Don\'t speak proudly in the day of distress.');
INSERT INTO `bible_verses_web` VALUES ('22524', '31', '1', '13', 'Don\'t enter into the gate of my people in the day of their calamity. Don\'t look down on their affliction in the day of their calamity, neither seize their wealth on the day of their calamity.');
INSERT INTO `bible_verses_web` VALUES ('22525', '31', '1', '14', 'Don\'t stand in the crossroads to cut off those of his who escape. Don\'t deliver up those of his who remain in the day of distress.');
INSERT INTO `bible_verses_web` VALUES ('22526', '31', '1', '15', 'For the day of Yahweh is near all the nations! As you have done, it will be done to you. Your deeds will return upon your own head.');
INSERT INTO `bible_verses_web` VALUES ('22527', '31', '1', '16', 'For as you have drunk on my holy mountain, so will all the nations drink continually. Yes, they will drink, swallow down, and will be as though they had not been.');
INSERT INTO `bible_verses_web` VALUES ('22528', '31', '1', '17', 'But in Mount Zion, there will be those who escape, and it will be holy. The house of Jacob will possess their possessions.');
INSERT INTO `bible_verses_web` VALUES ('22529', '31', '1', '18', 'The house of Jacob will be a fire, the house of Joseph a flame, and the house of Esau for stubble. They will burn among them, and devour them. There will not be any remaining to the house of Esau.\" Indeed, Yahweh has spoken.');
INSERT INTO `bible_verses_web` VALUES ('22530', '31', '1', '19', 'Those of the South will possess the mountain of Esau, and those of the lowland, the Philistines. They will possess the field of Ephraim, and the field of Samaria. Benjamin will possess Gilead.');
INSERT INTO `bible_verses_web` VALUES ('22531', '31', '1', '20', 'The captives of this army of the children of Israel, who are among the Canaanites, will possess even to Zarephath; and the captives of Jerusalem, who are in Sepharad, will possess the cities of the Negev.');
INSERT INTO `bible_verses_web` VALUES ('22532', '31', '1', '21', 'Saviors will go up on Mount Zion to judge the mountains of Esau, and the kingdom will be Yahweh\'s.');
INSERT INTO `bible_verses_web` VALUES ('22533', '32', '1', '1', 'Now the word of Yahweh came to Jonah the son of Amittai, saying,');
INSERT INTO `bible_verses_web` VALUES ('22534', '32', '1', '2', '\"Arise, go to Nineveh, that great city, and preach against it, for their wickedness has come up before me.\"');
INSERT INTO `bible_verses_web` VALUES ('22535', '32', '1', '3', 'But Jonah rose up to flee to Tarshish from the presence of Yahweh. He went down to Joppa, and found a ship going to Tarshish; so he paid its fare, and went down into it, to go with them to Tarshish from the presence of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22536', '32', '1', '4', 'But Yahweh sent out a great wind on the sea, and there was a mighty storm on the sea, so that the ship was likely to break up.');
INSERT INTO `bible_verses_web` VALUES ('22537', '32', '1', '5', 'Then the mariners were afraid, and every man cried to his god. They threw the cargo that was in the ship into the sea to lighten the ship. But Jonah had gone down into the innermost parts of the ship, and he was laying down, and was fast asleep.');
INSERT INTO `bible_verses_web` VALUES ('22538', '32', '1', '6', 'So the shipmaster came to him, and said to him, \"What do you mean, sleeper? Arise, call on your God! Maybe your God will notice us, so that we won\'t perish.\"');
INSERT INTO `bible_verses_web` VALUES ('22539', '32', '1', '7', 'They all said to each other, \"Come, let us cast lots, that we may know who is responsible for this evil that is on us.\" So they cast lots, and the lot fell on Jonah.');
INSERT INTO `bible_verses_web` VALUES ('22540', '32', '1', '8', 'Then they asked him, \"Tell us, please, for whose cause this evil is on us. What is your occupation? Where do you come from? What is your country? Of what people are you?\"');
INSERT INTO `bible_verses_web` VALUES ('22541', '32', '1', '9', 'He said to them, \"I am a Hebrew, and I fear Yahweh, the God of heaven, who has made the sea and the dry land.\"');
INSERT INTO `bible_verses_web` VALUES ('22542', '32', '1', '10', 'Then were the men exceedingly afraid, and said to him, \"What is this that you have done?\" For the men knew that he was fleeing from the presence of Yahweh, because he had told them.');
INSERT INTO `bible_verses_web` VALUES ('22543', '32', '1', '11', 'Then they said to him, \"What shall we do to you, that the sea may be calm to us?\" For the sea grew more and more stormy.');
INSERT INTO `bible_verses_web` VALUES ('22544', '32', '1', '12', 'He said to them, \"Take me up, and throw me into the sea. Then the sea will be calm for you; for I know that because of me this great storm is on you.\"');
INSERT INTO `bible_verses_web` VALUES ('22545', '32', '1', '13', 'Nevertheless the men rowed hard to get them back to the land; but they could not, for the sea grew more and more stormy against them.');
INSERT INTO `bible_verses_web` VALUES ('22546', '32', '1', '14', 'Therefore they cried to Yahweh, and said, \"We beg you, Yahweh, we beg you, don\'t let us die for this man\'s life, and don\'t lay on us innocent blood; for you, Yahweh, have done as it pleased you.\"');
INSERT INTO `bible_verses_web` VALUES ('22547', '32', '1', '15', 'So they took up Jonah, and threw him into the sea; and the sea ceased its raging.');
INSERT INTO `bible_verses_web` VALUES ('22548', '32', '1', '16', 'Then the men feared Yahweh exceedingly; and they offered a sacrifice to Yahweh, and made vows.');
INSERT INTO `bible_verses_web` VALUES ('22549', '32', '1', '17', 'Yahweh prepared a great fish to swallow up Jonah, and Jonah was in the belly of the fish three days and three nights.');
INSERT INTO `bible_verses_web` VALUES ('22550', '32', '2', '1', 'Then Jonah prayed to Yahweh, his God, out of the fish\'s belly.');
INSERT INTO `bible_verses_web` VALUES ('22551', '32', '2', '2', 'He said, \"I called because of my affliction to Yahweh. He answered me. Out of the belly of Sheol I cried. You heard my voice.');
INSERT INTO `bible_verses_web` VALUES ('22552', '32', '2', '3', 'For you threw me into the depths, in the heart of the seas. The flood was all around me. All your waves and your billows passed over me.');
INSERT INTO `bible_verses_web` VALUES ('22553', '32', '2', '4', 'I said, \'I have been banished from your sight; yet I will look again toward your holy temple.\'');
INSERT INTO `bible_verses_web` VALUES ('22554', '32', '2', '5', 'The waters surrounded me, even to the soul. The deep was around me. The weeds were wrapped around my head.');
INSERT INTO `bible_verses_web` VALUES ('22555', '32', '2', '6', 'I went down to the bottoms of the mountains. The earth barred me in forever: yet have you brought up my life from the pit, Yahweh my God.');
INSERT INTO `bible_verses_web` VALUES ('22556', '32', '2', '7', '\"When my soul fainted within me, I remembered Yahweh. My prayer came in to you, into your holy temple.');
INSERT INTO `bible_verses_web` VALUES ('22557', '32', '2', '8', 'Those who regard lying vanities forsake their own mercy.');
INSERT INTO `bible_verses_web` VALUES ('22558', '32', '2', '9', 'But I will sacrifice to you with the voice of thanksgiving. I will pay that which I have vowed. Salvation belongs to Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('22559', '32', '2', '10', 'Yahweh spoke to the fish, and it vomited out Jonah on the dry land.');
INSERT INTO `bible_verses_web` VALUES ('22560', '32', '3', '1', 'The word of Yahweh came to Jonah the second time, saying,');
INSERT INTO `bible_verses_web` VALUES ('22561', '32', '3', '2', '\"Arise, go to Nineveh, that great city, and preach to it the message that I give you.\"');
INSERT INTO `bible_verses_web` VALUES ('22562', '32', '3', '3', 'So Jonah arose, and went to Nineveh, according to the word of Yahweh. Now Nineveh was an exceedingly great city, three days\' journey across.');
INSERT INTO `bible_verses_web` VALUES ('22563', '32', '3', '4', 'Jonah began to enter into the city a day\'s journey, and he cried out, and said, \"In forty days, Nineveh will be overthrown!\"');
INSERT INTO `bible_verses_web` VALUES ('22564', '32', '3', '5', 'The people of Nineveh believed God; and they proclaimed a fast, and put on sackcloth, from the greatest of them even to the least of them.');
INSERT INTO `bible_verses_web` VALUES ('22565', '32', '3', '6', 'The news reached the king of Nineveh, and he arose from his throne, and took off his royal robe, covered himself with sackcloth, and sat in ashes.');
INSERT INTO `bible_verses_web` VALUES ('22566', '32', '3', '7', 'He made a proclamation and published through Nineveh by the decree of the king and his nobles, saying, \"Let neither man nor animal, herd nor flock, taste anything; let them not feed, nor drink water;');
INSERT INTO `bible_verses_web` VALUES ('22567', '32', '3', '8', 'but let them be covered with sackcloth, both man and animal, and let them cry mightily to God. Yes, let them turn everyone from his evil way, and from the violence that is in his hands.');
INSERT INTO `bible_verses_web` VALUES ('22568', '32', '3', '9', 'Who knows whether God will not turn and relent, and turn away from his fierce anger, so that we might not perish?\"');
INSERT INTO `bible_verses_web` VALUES ('22569', '32', '3', '10', 'God saw their works, that they turned from their evil way. God relented of the disaster which he said he would do to them, and he didn\'t do it.');
INSERT INTO `bible_verses_web` VALUES ('22570', '32', '4', '1', 'But it displeased Jonah exceedingly, and he was angry.');
INSERT INTO `bible_verses_web` VALUES ('22571', '32', '4', '2', 'He prayed to Yahweh, and said, \"Please, Yahweh, wasn\'t this what I said when I was still in my own country? Therefore I hurried to flee to Tarshish, for I knew that you are a gracious God, and merciful, slow to anger, and abundant in loving kindness, and you relent of doing harm.');
INSERT INTO `bible_verses_web` VALUES ('22572', '32', '4', '3', 'Therefore now, Yahweh, take, I beg you, my life from me; for it is better for me to die than to live.\"');
INSERT INTO `bible_verses_web` VALUES ('22573', '32', '4', '4', 'Yahweh said, \"Is it right for you to be angry?\"');
INSERT INTO `bible_verses_web` VALUES ('22574', '32', '4', '5', 'Then Jonah went out of the city, and sat on the east side of the city, and there made himself a booth, and sat under it in the shade, until he might see what would become of the city.');
INSERT INTO `bible_verses_web` VALUES ('22575', '32', '4', '6', 'Yahweh God prepared a vine, and made it to come up over Jonah, that it might be a shade over his head, to deliver him from his discomfort. So Jonah was exceedingly glad because of the vine.');
INSERT INTO `bible_verses_web` VALUES ('22576', '32', '4', '7', 'But God prepared a worm at dawn the next day, and it chewed on the vine, so that it withered.');
INSERT INTO `bible_verses_web` VALUES ('22577', '32', '4', '8', 'It happened, when the sun arose, that God prepared a sultry east wind; and the sun beat on Jonah\'s head, so that he fainted, and requested for himself that he might die, and said, \"It is better for me to die than to live.\"');
INSERT INTO `bible_verses_web` VALUES ('22578', '32', '4', '9', 'God said to Jonah, \"Is it right for you to be angry about the vine?\" He said, \"I am right to be angry, even to death.\"');
INSERT INTO `bible_verses_web` VALUES ('22579', '32', '4', '10', 'Yahweh said, \"You have been concerned for the vine, for which you have not labored, neither made it grow; which came up in a night, and perished in a night.');
INSERT INTO `bible_verses_web` VALUES ('22580', '32', '4', '11', 'Shouldn\'t I be concerned for Nineveh, that great city, in which are more than one hundred twenty thousand persons who can\'t discern between their right hand and their left hand; and also much livestock?\"');
INSERT INTO `bible_verses_web` VALUES ('22581', '33', '1', '1', 'The word of Yahweh that came to Micah the Morashtite in the days of Jotham, Ahaz, and Hezekiah, kings of Judah, which he saw concerning Samaria and Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('22582', '33', '1', '2', 'Hear, you peoples, all of you. Listen, O earth, and all that is therein: and let the Lord Yahweh be witness against you, the Lord from his holy temple.');
INSERT INTO `bible_verses_web` VALUES ('22583', '33', '1', '3', 'For, behold, Yahweh comes forth out of his place, and will come down and tread on the high places of the earth.');
INSERT INTO `bible_verses_web` VALUES ('22584', '33', '1', '4', 'The mountains melt under him, and the valleys split apart, like wax before the fire, like waters that are poured down a steep place.');
INSERT INTO `bible_verses_web` VALUES ('22585', '33', '1', '5', '\"All this is for the disobedience of Jacob, and for the sins of the house of Israel. What is the disobedience of Jacob? Isn\'t it Samaria? And what are the high places of Judah? Aren\'t they Jerusalem?');
INSERT INTO `bible_verses_web` VALUES ('22586', '33', '1', '6', 'Therefore I will make Samaria like a rubble heap of the field, like places for planting vineyards; and I will pour down its stones into the valley, and I will uncover its foundations.');
INSERT INTO `bible_verses_web` VALUES ('22587', '33', '1', '7', 'All her idols will be beaten to pieces, and all her temple gifts will be burned with fire, and all her images I will destroy; for of the hire of a prostitute has she gathered them, and to the hire of a prostitute shall they return.\"');
INSERT INTO `bible_verses_web` VALUES ('22588', '33', '1', '8', 'For this I will lament and wail; I will go stripped and naked; I will howl like the jackals, and moan like the daughters of owls.');
INSERT INTO `bible_verses_web` VALUES ('22589', '33', '1', '9', 'For her wounds are incurable; for it has come even to Judah. It reaches to the gate of my people, even to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('22590', '33', '1', '10', 'Don\'t tell it in Gath. Don\'t weep at all. At Beth Ophrah I have rolled myself in the dust.');
INSERT INTO `bible_verses_web` VALUES ('22591', '33', '1', '11', 'Pass on, inhabitant of Shaphir, in nakedness and shame. The inhabitant of Zaanan won\'t come out. The wailing of Beth Ezel will take from you his protection.');
INSERT INTO `bible_verses_web` VALUES ('22592', '33', '1', '12', 'For the inhabitant of Maroth waits anxiously for good, because evil has come down from Yahweh to the gate of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('22593', '33', '1', '13', 'Harness the chariot to the swift steed, inhabitant of Lachish. She was the beginning of sin to the daughter of Zion; For the transgressions of Israel were found in you.');
INSERT INTO `bible_verses_web` VALUES ('22594', '33', '1', '14', 'Therefore you will give a parting gift to Moresheth Gath. The houses of Achzib will be a deceitful thing to the kings of Israel.');
INSERT INTO `bible_verses_web` VALUES ('22595', '33', '1', '15', 'I will yet bring to you, inhabitant of Mareshah. He who is the glory of Israel will come to Adullam.');
INSERT INTO `bible_verses_web` VALUES ('22596', '33', '1', '16', 'Shave your heads, and cut off your hair for the children of your delight. Enlarge your baldness like the vulture; for they have gone into captivity from you!');
INSERT INTO `bible_verses_web` VALUES ('22597', '33', '2', '1', 'Woe to those who devise iniquity and work evil on their beds! When the morning is light, they practice it, because it is in the power of their hand.');
INSERT INTO `bible_verses_web` VALUES ('22598', '33', '2', '2', 'They covet fields, and seize them; and houses, and take them away: and they oppress a man and his house, even a man and his heritage.');
INSERT INTO `bible_verses_web` VALUES ('22599', '33', '2', '3', 'Therefore thus says Yahweh: \"Behold, I am planning against these people a disaster, from which you will not remove your necks, neither will you walk haughtily; for it is an evil time.');
INSERT INTO `bible_verses_web` VALUES ('22600', '33', '2', '4', 'In that day they will take up a parable against you, and lament with a doleful lamentation, saying, \'We are utterly ruined! My people\'s possession is divided up. Indeed he takes it from me and assigns our fields to traitors!\'\"');
INSERT INTO `bible_verses_web` VALUES ('22601', '33', '2', '5', 'Therefore you will have no one who divides the land by lot in the assembly of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22602', '33', '2', '6', '\"Don\'t prophesy!\" They prophesy. \"Don\'t prophesy about these things. Disgrace won\'t overtake us.\"');
INSERT INTO `bible_verses_web` VALUES ('22603', '33', '2', '7', 'Shall it be said, O house of Jacob: \"Is the Spirit of Yahweh angry? Are these his doings? Don\'t my words do good to him who walks blamelessly?\"');
INSERT INTO `bible_verses_web` VALUES ('22604', '33', '2', '8', 'But lately my people have risen up as an enemy. You strip the robe and clothing from those who pass by without a care, returning from battle.');
INSERT INTO `bible_verses_web` VALUES ('22605', '33', '2', '9', 'You drive the women of my people out from their pleasant houses; from their young children you take away my blessing forever.');
INSERT INTO `bible_verses_web` VALUES ('22606', '33', '2', '10', 'Arise, and depart! For this is not your resting place, because of uncleanness that destroys, even with a grievous destruction.');
INSERT INTO `bible_verses_web` VALUES ('22607', '33', '2', '11', 'If a man walking in a spirit of falsehood lies: \"I will prophesy to you of wine and of strong drink;\" he would be the prophet of this people.');
INSERT INTO `bible_verses_web` VALUES ('22608', '33', '2', '12', 'I will surely assemble, Jacob, all of you; I will surely gather the remnant of Israel; I will put them together as the sheep of Bozrah, as a flock in the midst of their pasture; they will swarm with people.');
INSERT INTO `bible_verses_web` VALUES ('22609', '33', '2', '13', 'He who breaks open the way goes up before them. They break through the gate, and go out. And their king passes on before them, with Yahweh at their head.');
INSERT INTO `bible_verses_web` VALUES ('22610', '33', '3', '1', 'I said, \"Please listen, you heads of Jacob, and rulers of the house of Israel: Isn\'t it for you to know justice?');
INSERT INTO `bible_verses_web` VALUES ('22611', '33', '3', '2', 'You who hate the good, and love the evil; who tear off their skin, and their flesh from off their bones;');
INSERT INTO `bible_verses_web` VALUES ('22612', '33', '3', '3', 'who also eat the flesh of my people, and flay their skin from off them, and break their bones, and chop them in pieces, as for the pot, and as flesh within the caldron.');
INSERT INTO `bible_verses_web` VALUES ('22613', '33', '3', '4', 'Then they will cry to Yahweh, but he will not answer them. Yes, he will hide his face from them at that time, because they made their deeds evil.\"');
INSERT INTO `bible_verses_web` VALUES ('22614', '33', '3', '5', 'Thus says Yahweh concerning the prophets who lead my people astray; for those who feed their teeth, they proclaim, \"Peace!\" and whoever doesn\'t provide for their mouths, they prepare war against him:');
INSERT INTO `bible_verses_web` VALUES ('22615', '33', '3', '6', '\"Therefore night is over you, with no vision, and it is dark to you, that you may not divine; and the sun will go down on the prophets, and the day will be black over them.');
INSERT INTO `bible_verses_web` VALUES ('22616', '33', '3', '7', 'The seers shall be disappointed, and the diviners confounded. Yes, they shall all cover their lips; for there is no answer from God.\"');
INSERT INTO `bible_verses_web` VALUES ('22617', '33', '3', '8', 'But as for me, I am full of power by the Spirit of Yahweh, and of judgment, and of might, to declare to Jacob his disobedience, and to Israel his sin.');
INSERT INTO `bible_verses_web` VALUES ('22618', '33', '3', '9', 'Please listen to this, you heads of the house of Jacob, and rulers of the house of Israel, who abhor justice, and pervert all equity.');
INSERT INTO `bible_verses_web` VALUES ('22619', '33', '3', '10', 'They build up Zion with blood, and Jerusalem with iniquity.');
INSERT INTO `bible_verses_web` VALUES ('22620', '33', '3', '11', 'Her leaders judge for bribes, and her priests teach for a price, and her prophets of it tell fortunes for money: yet they lean on Yahweh, and say, \"Isn\'t Yahweh in the midst of us? No disaster will come on us.\"');
INSERT INTO `bible_verses_web` VALUES ('22621', '33', '3', '12', 'Therefore Zion for your sake will be plowed like a field, and Jerusalem will become heaps of rubble, and the mountain of the temple like the high places of a forest.');
INSERT INTO `bible_verses_web` VALUES ('22622', '33', '4', '1', 'But in the latter days, it will happen that the mountain of Yahweh\'s temple will be established on the top of the mountains, and it will be exalted above the hills; and peoples will stream to it.');
INSERT INTO `bible_verses_web` VALUES ('22623', '33', '4', '2', 'Many nations will go and say, \"Come, and let us go up to the mountain of Yahweh, and to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths.\" For out of Zion will go forth the law, and the word of Yahweh from Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('22624', '33', '4', '3', 'and he will judge between many peoples, and will decide concerning strong nations afar off. They will beat their swords into plowshares, and their spears into pruning hooks. Nation will not lift up sword against nation, neither will they learn war any more.');
INSERT INTO `bible_verses_web` VALUES ('22625', '33', '4', '4', 'But they will sit every man under his vine and under his fig tree; and no one will make them afraid: For the mouth of Yahweh of Armies has spoken.');
INSERT INTO `bible_verses_web` VALUES ('22626', '33', '4', '5', 'Indeed all the nations may walk in the name of their gods; but we will walk in the name of Yahweh our God forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('22627', '33', '4', '6', '\"In that day,\" says Yahweh, \"I will assemble that which is lame, and I will gather that which is driven away, and that which I have afflicted;');
INSERT INTO `bible_verses_web` VALUES ('22628', '33', '4', '7', 'and I will make that which was lame a remnant, and that which was cast far off a strong nation: and Yahweh will reign over them on Mount Zion from then on, even forever.\"');
INSERT INTO `bible_verses_web` VALUES ('22629', '33', '4', '8', 'You, tower of the flock, the hill of the daughter of Zion, to you it will come, yes, the former dominion will come, the kingdom of the daughter of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('22630', '33', '4', '9', 'Now why do you cry out aloud? Is there no king in you? Has your counselor perished, that pains have taken hold of you as of a woman in travail?');
INSERT INTO `bible_verses_web` VALUES ('22631', '33', '4', '10', 'Be in pain, and labor to bring forth, daughter of Zion, like a woman in travail; for now you will go forth out of the city, and will dwell in the field, and will come even to Babylon. There you will be rescued. There Yahweh will redeem you from the hand of your enemies.');
INSERT INTO `bible_verses_web` VALUES ('22632', '33', '4', '11', 'Now many nations have assembled against you, that say, \"Let her be defiled, and let our eye gloat over Zion.\"');
INSERT INTO `bible_verses_web` VALUES ('22633', '33', '4', '12', 'But they don\'t know the thoughts of Yahweh, neither do they understand his counsel; for he has gathered them like the sheaves to the threshing floor.');
INSERT INTO `bible_verses_web` VALUES ('22634', '33', '4', '13', 'Arise and thresh, daughter of Zion; for I will make your horn iron, and I will make your hoofs brass; and you will beat in pieces many peoples: and I will devote their gain to Yahweh, and their substance to the Lord of the whole earth.');
INSERT INTO `bible_verses_web` VALUES ('22635', '33', '5', '1', 'Now you shall gather yourself in troops, daughter of troops. He has laid siege against us. They will strike the judge of Israel with a rod on the cheek.');
INSERT INTO `bible_verses_web` VALUES ('22636', '33', '5', '2', 'But you, Bethlehem Ephrathah, being small among the clans of Judah, out of you one will come forth to me that is to be ruler in Israel; whose goings forth are from of old, from everlasting.');
INSERT INTO `bible_verses_web` VALUES ('22637', '33', '5', '3', 'Therefore he will abandon them until the time that she who is in labor gives birth. Then the rest of his brothers will return to the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('22638', '33', '5', '4', 'He shall stand, and shall shepherd in the strength of Yahweh, in the majesty of the name of Yahweh his God: and they will live, for then he will be great to the ends of the earth.');
INSERT INTO `bible_verses_web` VALUES ('22639', '33', '5', '5', 'He will be our peace when Assyria invades our land, and when he marches through our fortresses, then we will raise against him seven shepherds, and eight leaders of men.');
INSERT INTO `bible_verses_web` VALUES ('22640', '33', '5', '6', 'They will rule the land of Assyria with the sword, and the land of Nimrod in its gates. He will deliver us from the Assyrian, when he invades our land, and when he marches within our border.');
INSERT INTO `bible_verses_web` VALUES ('22641', '33', '5', '7', 'The remnant of Jacob will be in the midst of many peoples, like dew from Yahweh, like showers on the grass, that don\'t wait for man, nor wait for the sons of men.');
INSERT INTO `bible_verses_web` VALUES ('22642', '33', '5', '8', 'The remnant of Jacob will be among the nations, in the midst of many peoples, like a lion among the animals of the forest, like a young lion among the flocks of sheep; who, if he goes through, treads down and tears in pieces, and there is no one to deliver.');
INSERT INTO `bible_verses_web` VALUES ('22643', '33', '5', '9', 'Let your hand be lifted up above your adversaries, and let all of your enemies be cut off.');
INSERT INTO `bible_verses_web` VALUES ('22644', '33', '5', '10', '\"It will happen in that day,\" says Yahweh, \"That I will cut off your horses out of the midst of you, and will destroy your chariots.');
INSERT INTO `bible_verses_web` VALUES ('22645', '33', '5', '11', 'I will cut off the cities of your land, and will tear down all your strongholds.');
INSERT INTO `bible_verses_web` VALUES ('22646', '33', '5', '12', 'I will destroy witchcraft from your hand; and you shall have no soothsayers.');
INSERT INTO `bible_verses_web` VALUES ('22647', '33', '5', '13', 'I will cut off your engraved images and your pillars out of your midst; and you shall no more worship the work of your hands.');
INSERT INTO `bible_verses_web` VALUES ('22648', '33', '5', '14', 'I will uproot your Asherim out of your midst; and I will destroy your cities.');
INSERT INTO `bible_verses_web` VALUES ('22649', '33', '5', '15', 'I will execute vengeance in anger, and wrath on the nations that didn\'t listen.\"');
INSERT INTO `bible_verses_web` VALUES ('22650', '33', '6', '1', 'Listen now to what Yahweh says: \"Arise, plead your case before the mountains, and let the hills hear what you have to say.');
INSERT INTO `bible_verses_web` VALUES ('22651', '33', '6', '2', 'Hear, you mountains, Yahweh\'s controversy, and you enduring foundations of the earth; for Yahweh has a controversy with his people, and he will contend with Israel.');
INSERT INTO `bible_verses_web` VALUES ('22652', '33', '6', '3', 'My people, what have I done to you? How have I burdened you? Answer me!');
INSERT INTO `bible_verses_web` VALUES ('22653', '33', '6', '4', 'For I brought you up out of the land of Egypt, and redeemed you out of the house of bondage. I sent before you Moses, Aaron, and Miriam.');
INSERT INTO `bible_verses_web` VALUES ('22654', '33', '6', '5', 'My people, remember now what Balak king of Moab devised, and what Balaam the son of Beor answered him from Shittim to Gilgal, that you may know the righteous acts of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('22655', '33', '6', '6', 'How shall I come before Yahweh, and bow myself before the exalted God? Shall I come before him with burnt offerings, with calves a year old?');
INSERT INTO `bible_verses_web` VALUES ('22656', '33', '6', '7', 'Will Yahweh be pleased with thousands of rams? With tens of thousands of rivers of oil? Shall I give my firstborn for my disobedience? The fruit of my body for the sin of my soul?');
INSERT INTO `bible_verses_web` VALUES ('22657', '33', '6', '8', 'He has shown you, O man, what is good. What does Yahweh require of you, but to act justly, to love mercy, and to walk humbly with your God?');
INSERT INTO `bible_verses_web` VALUES ('22658', '33', '6', '9', 'Yahweh\'s voice calls to the city, and wisdom sees your name: \"Listen to the rod, and he who appointed it.');
INSERT INTO `bible_verses_web` VALUES ('22659', '33', '6', '10', 'Are there yet treasures of wickedness in the house of the wicked, and a short ephah that is accursed?');
INSERT INTO `bible_verses_web` VALUES ('22660', '33', '6', '11', 'Shall I be pure with dishonest scales, and with a bag of deceitful weights?');
INSERT INTO `bible_verses_web` VALUES ('22661', '33', '6', '12', 'Her rich men are full of violence, her inhabitants speak lies, and their tongue is deceitful in their speech.');
INSERT INTO `bible_verses_web` VALUES ('22662', '33', '6', '13', 'Therefore I also have struck you with a grievous wound. I have made you desolate because of your sins.');
INSERT INTO `bible_verses_web` VALUES ('22663', '33', '6', '14', 'You shall eat, but not be satisfied. Your humiliation will be in your midst. You will store up, but not save; and that which you save I will give up to the sword.');
INSERT INTO `bible_verses_web` VALUES ('22664', '33', '6', '15', 'You will sow, but won\'t reap. You will tread the olives, but won\'t anoint yourself with oil; and crush grapes, but won\'t drink the wine.');
INSERT INTO `bible_verses_web` VALUES ('22665', '33', '6', '16', 'For the statutes of Omri are kept, and all the works of the house of Ahab. You walk in their counsels, that I may make you a ruin, and her inhabitants a hissing; And you will bear the reproach of my people.\"');
INSERT INTO `bible_verses_web` VALUES ('22666', '33', '7', '1', 'Misery is mine! Indeed, I am like one who gathers the summer fruits, as gleanings of the vineyard: There is no cluster of grapes to eat. My soul desires to eat the early fig.');
INSERT INTO `bible_verses_web` VALUES ('22667', '33', '7', '2', 'The godly man has perished out of the earth, and there is no one upright among men. They all lie in wait for blood; every man hunts his brother with a net.');
INSERT INTO `bible_verses_web` VALUES ('22668', '33', '7', '3', 'Their hands are on that which is evil to do it diligently. The ruler and judge ask for a bribe; and the powerful man dictates the evil desire of his soul. Thus they conspire together.');
INSERT INTO `bible_verses_web` VALUES ('22669', '33', '7', '4', 'The best of them is like a brier. The most upright is worse than a thorn hedge. The day of your watchmen, even your visitation, has come; now is the time of their confusion.');
INSERT INTO `bible_verses_web` VALUES ('22670', '33', '7', '5', 'Don\'t trust in a neighbor. Don\'t put confidence in a friend. With the woman lying in your embrace, be careful of the words of your mouth!');
INSERT INTO `bible_verses_web` VALUES ('22671', '33', '7', '6', 'For the son dishonors the father, the daughter rises up against her mother, the daughter-in-law against her mother-in-law; a man\'s enemies are the men of his own house.');
INSERT INTO `bible_verses_web` VALUES ('22672', '33', '7', '7', 'But as for me, I will look to Yahweh. I will wait for the God of my salvation. My God will hear me.');
INSERT INTO `bible_verses_web` VALUES ('22673', '33', '7', '8', 'Don\'t rejoice against me, my enemy. When I fall, I will arise. When I sit in darkness, Yahweh will be a light to me.');
INSERT INTO `bible_verses_web` VALUES ('22674', '33', '7', '9', 'I will bear the indignation of Yahweh, because I have sinned against him, until he pleads my case, and executes judgment for me. He will bring me forth to the light. I will see his righteousness.');
INSERT INTO `bible_verses_web` VALUES ('22675', '33', '7', '10', 'Then my enemy will see it, and shame will cover her who said to me, where is Yahweh your God? Then my enemy will see me and will cover her shame. Now she will be trodden down like the mire of the streets.');
INSERT INTO `bible_verses_web` VALUES ('22676', '33', '7', '11', 'A day to build your walls-- In that day, he will extend your boundary.');
INSERT INTO `bible_verses_web` VALUES ('22677', '33', '7', '12', 'In that day they will come to you from Assyria and the cities of Egypt, and from Egypt even to the River, and from sea to sea, and mountain to mountain.');
INSERT INTO `bible_verses_web` VALUES ('22678', '33', '7', '13', 'Yet the land will be desolate because of those who dwell therein, for the fruit of their doings.');
INSERT INTO `bible_verses_web` VALUES ('22679', '33', '7', '14', 'Shepherd your people with your staff, the flock of your heritage, who dwell by themselves in a forest, in the midst of fertile pasture land, let them feed; in Bashan and Gilead, as in the days of old.');
INSERT INTO `bible_verses_web` VALUES ('22680', '33', '7', '15', '\"As in the days of your coming forth out of the land of Egypt, I will show them marvelous things.\"');
INSERT INTO `bible_verses_web` VALUES ('22681', '33', '7', '16', 'The nations will see and be ashamed of all their might. They will lay their hand on their mouth. Their ears will be deaf.');
INSERT INTO `bible_verses_web` VALUES ('22682', '33', '7', '17', 'They will lick the dust like a serpent. Like crawling things of the earth they shall come trembling out of their dens. They will come with fear to Yahweh our God, and will be afraid because of you.');
INSERT INTO `bible_verses_web` VALUES ('22683', '33', '7', '18', 'Who is a God like you, who pardons iniquity, and passes over the disobedience of the remnant of his heritage? He doesn\'t retain his anger forever, because he delights in loving kindness.');
INSERT INTO `bible_verses_web` VALUES ('22684', '33', '7', '19', 'He will again have compassion on us. He will tread our iniquities under foot; and you will cast all their sins into the depths of the sea.');
INSERT INTO `bible_verses_web` VALUES ('22685', '33', '7', '20', 'You will give truth to Jacob, and mercy to Abraham, as you have sworn to our fathers from the days of old.');
INSERT INTO `bible_verses_web` VALUES ('22686', '34', '1', '1', 'An oracle about Nineveh. The book of the vision of Nahum the Elkoshite.');
INSERT INTO `bible_verses_web` VALUES ('22687', '34', '1', '2', 'Yahweh is a jealous God and avenges. Yahweh avenges and is full of wrath. Yahweh takes vengeance on his adversaries, and he maintains wrath against his enemies.');
INSERT INTO `bible_verses_web` VALUES ('22688', '34', '1', '3', 'Yahweh is slow to anger, and great in power, and will by no means leave the guilty unpunished. Yahweh has his way in the whirlwind and in the storm, and the clouds are the dust of his feet.');
INSERT INTO `bible_verses_web` VALUES ('22689', '34', '1', '4', 'He rebukes the sea, and makes it dry, and dries up all the rivers. Bashan languishes, and Carmel; and the flower of Lebanon languishes.');
INSERT INTO `bible_verses_web` VALUES ('22690', '34', '1', '5', 'The mountains quake before him, and the hills melt away. The earth trembles at his presence, yes, the world, and all who dwell in it.');
INSERT INTO `bible_verses_web` VALUES ('22691', '34', '1', '6', 'Who can stand before his indignation? Who can endure the fierceness of his anger? His wrath is poured out like fire, and the rocks are broken apart by him.');
INSERT INTO `bible_verses_web` VALUES ('22692', '34', '1', '7', 'Yahweh is good, a stronghold in the day of trouble; and he knows those who take refuge in him.');
INSERT INTO `bible_verses_web` VALUES ('22693', '34', '1', '8', 'But with an overflowing flood, he will make a full end of her place, and will pursue his enemies into darkness.');
INSERT INTO `bible_verses_web` VALUES ('22694', '34', '1', '9', 'What do you plot against Yahweh? He will make a full end. Affliction won\'t rise up the second time.');
INSERT INTO `bible_verses_web` VALUES ('22695', '34', '1', '10', 'For entangled like thorns, and drunken as with their drink, they are consumed utterly like dry stubble.');
INSERT INTO `bible_verses_web` VALUES ('22696', '34', '1', '11', 'There is one gone forth out of you, who devises evil against Yahweh, who counsels wickedness.');
INSERT INTO `bible_verses_web` VALUES ('22697', '34', '1', '12', 'Thus says Yahweh: \"Though they be in full strength, and likewise many, even so they will be cut down, and he shall pass away. Though I have afflicted you, I will afflict you no more.');
INSERT INTO `bible_verses_web` VALUES ('22698', '34', '1', '13', 'Now will I break his yoke from off you, and will burst your bonds apart.\"');
INSERT INTO `bible_verses_web` VALUES ('22699', '34', '1', '14', 'Yahweh has commanded concerning you: \"No more descendants will bear your name. Out of the house of your gods, will I cut off the engraved image and the molten image. I will make your grave, for you are vile.\"');
INSERT INTO `bible_verses_web` VALUES ('22700', '34', '1', '15', 'Behold, on the mountains the feet of him who brings good news, who publishes peace! Keep your feasts, Judah! Perform your vows, for the wicked one will no more pass through you. He is utterly cut off.');
INSERT INTO `bible_verses_web` VALUES ('22701', '34', '2', '1', 'He who dashes in pieces has come up against you. Keep the fortress! Watch the way! Strengthen your waist! Fortify your power mightily!');
INSERT INTO `bible_verses_web` VALUES ('22702', '34', '2', '2', 'For Yahweh restores the excellency of Jacob, as the excellency of Israel; for the destroyers have destroyed them, and ruined their vine branches.');
INSERT INTO `bible_verses_web` VALUES ('22703', '34', '2', '3', 'The shield of his mighty men is made red. The valiant men are in scarlet. The chariots flash with steel in the day of his preparation, and the pine spears are brandished.');
INSERT INTO `bible_verses_web` VALUES ('22704', '34', '2', '4', 'The chariots rage in the streets. They rush back and forth in the broad ways. Their appearance is like torches. They run like the lightnings.');
INSERT INTO `bible_verses_web` VALUES ('22705', '34', '2', '5', 'He summons his picked troops. They stumble on their way. They dash to its wall, and the protective shield is put in place.');
INSERT INTO `bible_verses_web` VALUES ('22706', '34', '2', '6', 'The gates of the rivers are opened, and the palace is dissolved.');
INSERT INTO `bible_verses_web` VALUES ('22707', '34', '2', '7', 'It is decreed: she is uncovered, she is carried away; and her handmaids moan as with the voice of doves, beating on their breasts.');
INSERT INTO `bible_verses_web` VALUES ('22708', '34', '2', '8', 'But Nineveh has been from of old like a pool of water, yet they flee away. \"Stop! Stop!\" they cry, but no one looks back.');
INSERT INTO `bible_verses_web` VALUES ('22709', '34', '2', '9', 'Take the spoil of silver. Take the spoil of gold, for there is no end of the store, the glory of all goodly furniture.');
INSERT INTO `bible_verses_web` VALUES ('22710', '34', '2', '10', 'She is empty, void, and waste. The heart melts, the knees knock together, their bodies and faces have grown pale.');
INSERT INTO `bible_verses_web` VALUES ('22711', '34', '2', '11', 'Where is the den of the lions, and the feeding place of the young lions, where the lion and the lioness walked, the lion\'s cubs, and no one made them afraid?');
INSERT INTO `bible_verses_web` VALUES ('22712', '34', '2', '12', 'The lion tore in pieces enough for his cubs, and strangled for his lionesses, and filled his caves with the kill, and his dens with prey.');
INSERT INTO `bible_verses_web` VALUES ('22713', '34', '2', '13', '\"Behold, I am against you,\" says Yahweh of Armies, \"and I will burn her chariots in the smoke, and the sword will devour your young lions; and I will cut off your prey from the earth, and the voice of your messengers will no longer be heard.\"');
INSERT INTO `bible_verses_web` VALUES ('22714', '34', '3', '1', 'Woe to the bloody city! It is all full of lies and robbery. The prey doesn\'t depart.');
INSERT INTO `bible_verses_web` VALUES ('22715', '34', '3', '2', 'The noise of the whip, the noise of the rattling of wheels, prancing horses, and bounding chariots,');
INSERT INTO `bible_verses_web` VALUES ('22716', '34', '3', '3', 'the horseman mounting, and the flashing sword, the glittering spear, and a multitude of slain, and a great heap of corpses, and there is no end of the bodies. They stumble on their bodies,');
INSERT INTO `bible_verses_web` VALUES ('22717', '34', '3', '4', 'because of the multitude of the prostitution of the alluring prostitute, the mistress of witchcraft, who sells nations through her prostitution, and families through her witchcraft.');
INSERT INTO `bible_verses_web` VALUES ('22718', '34', '3', '5', '\"Behold, I am against you,\" says Yahweh of Armies, \"and I will lift your skirts over your face. I will show the nations your nakedness, and the kingdoms your shame.');
INSERT INTO `bible_verses_web` VALUES ('22719', '34', '3', '6', 'I will throw abominable filth on you, and make you vile, and will set you a spectacle.');
INSERT INTO `bible_verses_web` VALUES ('22720', '34', '3', '7', 'It will happen that all those who look at you will flee from you, and say, \'Nineveh is laid waste! Who will mourn for her?\' Where will I seek comforters for you?\"');
INSERT INTO `bible_verses_web` VALUES ('22721', '34', '3', '8', 'Are you better than No-Amon, who was situated among the rivers, who had the waters around her; whose rampart was the sea, and her wall was of the sea?');
INSERT INTO `bible_verses_web` VALUES ('22722', '34', '3', '9', 'Cush and Egypt were her boundless strength. Put and Libya were her helpers.');
INSERT INTO `bible_verses_web` VALUES ('22723', '34', '3', '10', 'Yet was she carried away. She went into captivity. Her young children also were dashed in pieces at the head of all the streets, and they cast lots for her honorable men, and all her great men were bound in chains.');
INSERT INTO `bible_verses_web` VALUES ('22724', '34', '3', '11', 'You also will be drunken. You will be hidden. You also will seek a stronghold because of the enemy.');
INSERT INTO `bible_verses_web` VALUES ('22725', '34', '3', '12', 'All your fortresses will be like fig trees with the first-ripe figs: if they are shaken, they fall into the mouth of the eater.');
INSERT INTO `bible_verses_web` VALUES ('22726', '34', '3', '13', 'Behold, your troops in your midst are women. The gates of your land are set wide open to your enemies. The fire has devoured your bars.');
INSERT INTO `bible_verses_web` VALUES ('22727', '34', '3', '14', 'Draw water for the siege. Strengthen your fortresses. Go into the clay, and tread the mortar. Make the brick kiln strong.');
INSERT INTO `bible_verses_web` VALUES ('22728', '34', '3', '15', 'There the fire will devour you. The sword will cut you off. It will devour you like the grasshopper. Multiply like grasshoppers. Multiply like the locust.');
INSERT INTO `bible_verses_web` VALUES ('22729', '34', '3', '16', 'You have increased your merchants more than the stars of the skies. The grasshopper strips, and flees away.');
INSERT INTO `bible_verses_web` VALUES ('22730', '34', '3', '17', 'Your guards are like the locusts, and your officials like the swarms of locusts, which settle on the walls on a cold day, but when the sun appears, they flee away, and their place is not known where they are.');
INSERT INTO `bible_verses_web` VALUES ('22731', '34', '3', '18', 'Your shepherds slumber, king of Assyria. Your nobles lie down. Your people are scattered on the mountains, and there is no one to gather them.');
INSERT INTO `bible_verses_web` VALUES ('22732', '34', '3', '19', 'There is no healing your wound, for your injury is fatal. All who hear the report of you clap their hands over you; for who hasn\'t felt your endless cruelty?');
INSERT INTO `bible_verses_web` VALUES ('22733', '35', '1', '1', 'The oracle which Habakkuk the prophet saw.');
INSERT INTO `bible_verses_web` VALUES ('22734', '35', '1', '2', 'Yahweh, how long will I cry, and you will not hear? I cry out to you \"Violence!\" and will you not save?');
INSERT INTO `bible_verses_web` VALUES ('22735', '35', '1', '3', 'Why do you show me iniquity, and look at perversity? For destruction and violence are before me. There is strife, and contention rises up.');
INSERT INTO `bible_verses_web` VALUES ('22736', '35', '1', '4', 'Therefore the law is paralyzed, and justice never goes forth; for the wicked surround the righteous; therefore justice goes forth perverted.');
INSERT INTO `bible_verses_web` VALUES ('22737', '35', '1', '5', '\"Look among the nations, watch, and wonder marvelously; for I am working a work in your days, which you will not believe though it is told you.');
INSERT INTO `bible_verses_web` VALUES ('22738', '35', '1', '6', 'For, behold, I raise up the Chaldeans, that bitter and hasty nation, that march through the breadth of the earth, to possess dwelling places that are not theirs.');
INSERT INTO `bible_verses_web` VALUES ('22739', '35', '1', '7', 'They are feared and dreaded. Their judgment and their dignity proceed from themselves.');
INSERT INTO `bible_verses_web` VALUES ('22740', '35', '1', '8', 'Their horses also are swifter than leopards, and are more fierce than the evening wolves. Their horsemen press proudly on. Yes, their horsemen come from afar. They fly as an eagle that hurries to devour.');
INSERT INTO `bible_verses_web` VALUES ('22741', '35', '1', '9', 'All of them come for violence. Their hordes face the desert. He gathers prisoners like sand.');
INSERT INTO `bible_verses_web` VALUES ('22742', '35', '1', '10', 'Yes, he scoffs at kings, and princes are a derision to him. He laughs at every stronghold, for he builds up an earthen ramp, and takes it.');
INSERT INTO `bible_verses_web` VALUES ('22743', '35', '1', '11', 'Then he sweeps by like the wind, and goes on. He is indeed guilty, whose strength is his god.\"');
INSERT INTO `bible_verses_web` VALUES ('22744', '35', '1', '12', 'Aren\'t you from everlasting, Yahweh my God, my Holy One? We will not die. Yahweh, you have appointed him for judgment. You, Rock, have established him to punish.');
INSERT INTO `bible_verses_web` VALUES ('22745', '35', '1', '13', 'You who have purer eyes than to see evil, and who cannot look on perversity, why do you tolerate those who deal treacherously, and keep silent when the wicked swallows up the man who is more righteous than he,');
INSERT INTO `bible_verses_web` VALUES ('22746', '35', '1', '14', 'and make men like the fish of the sea, like the creeping things, that have no ruler over them?');
INSERT INTO `bible_verses_web` VALUES ('22747', '35', '1', '15', 'He takes up all of them with the hook. He catches them in his net, and gathers them in his dragnet. Therefore he rejoices and is glad.');
INSERT INTO `bible_verses_web` VALUES ('22748', '35', '1', '16', 'Therefore he sacrifices to his net, and burns incense to his dragnet, because by them his life is luxurious, and his food is good.');
INSERT INTO `bible_verses_web` VALUES ('22749', '35', '1', '17', 'Will he therefore continually empty his net, and kill the nations without mercy?');
INSERT INTO `bible_verses_web` VALUES ('22750', '35', '2', '1', 'I will stand at my watch, and set myself on the ramparts, and will look out to see what he will say to me, and what I will answer concerning my complaint.');
INSERT INTO `bible_verses_web` VALUES ('22751', '35', '2', '2', 'Yahweh answered me, \"Write the vision, and make it plain on tablets, that he who runs may read it.');
INSERT INTO `bible_verses_web` VALUES ('22752', '35', '2', '3', 'For the vision is yet for the appointed time, and it hurries toward the end, and won\'t prove false. Though it takes time, wait for it; because it will surely come. It won\'t delay.');
INSERT INTO `bible_verses_web` VALUES ('22753', '35', '2', '4', 'Behold, his soul is puffed up. It is not upright in him, but the righteous will live by his faith.');
INSERT INTO `bible_verses_web` VALUES ('22754', '35', '2', '5', 'Yes, moreover, wine is treacherous. A haughty man who doesn\'t stay at home, who enlarges his desire as Sheol, and he is like death, and can\'t be satisfied, but gathers to himself all nations, and heaps to himself all peoples.');
INSERT INTO `bible_verses_web` VALUES ('22755', '35', '2', '6', 'Won\'t all these take up a parable against him, and a taunting proverb against him, and say, \'Woe to him who increases that which is not his, and who enriches himself by extortion! How long?\'');
INSERT INTO `bible_verses_web` VALUES ('22756', '35', '2', '7', 'Won\'t your debtors rise up suddenly, and wake up those who make you tremble, and you will be their victim?');
INSERT INTO `bible_verses_web` VALUES ('22757', '35', '2', '8', 'Because you have plundered many nations, all the remnant of the peoples will plunder you, because of men\'s blood, and for the violence done to the land, to the city and to all who dwell in it.');
INSERT INTO `bible_verses_web` VALUES ('22758', '35', '2', '9', 'Woe to him who gets an evil gain for his house, that he may set his nest on high, that he may be delivered from the hand of evil!');
INSERT INTO `bible_verses_web` VALUES ('22759', '35', '2', '10', 'You have devised shame to your house, by cutting off many peoples, and have sinned against your soul.');
INSERT INTO `bible_verses_web` VALUES ('22760', '35', '2', '11', 'For the stone will cry out of the wall, and the beam out of the woodwork will answer it.');
INSERT INTO `bible_verses_web` VALUES ('22761', '35', '2', '12', 'Woe to him who builds a town with blood, and establishes a city by iniquity!');
INSERT INTO `bible_verses_web` VALUES ('22762', '35', '2', '13', 'Behold, isn\'t it of Yahweh of Armies that the peoples labor for the fire, and the nations weary themselves for vanity?');
INSERT INTO `bible_verses_web` VALUES ('22763', '35', '2', '14', 'For the earth will be filled with the knowledge of the glory of Yahweh, as the waters cover the sea.');
INSERT INTO `bible_verses_web` VALUES ('22764', '35', '2', '15', '\"Woe to him who gives his neighbor drink, pouring your inflaming wine until they are drunk, so that you may gaze at their naked bodies!');
INSERT INTO `bible_verses_web` VALUES ('22765', '35', '2', '16', 'You are filled with shame, and not glory. You will also drink, and be exposed! The cup of Yahweh\'s right hand will come around to you, and disgrace will cover your glory.');
INSERT INTO `bible_verses_web` VALUES ('22766', '35', '2', '17', 'For the violence done to Lebanon will overwhelm you, and the destruction of the animals, which made them afraid; because of men\'s blood, and for the violence done to the land, to every city and to those who dwell in them.');
INSERT INTO `bible_verses_web` VALUES ('22767', '35', '2', '18', '\"What value does the engraved image have, that its maker has engraved it; the molten image, even the teacher of lies, that he who fashions its form trusts in it, to make mute idols?');
INSERT INTO `bible_verses_web` VALUES ('22768', '35', '2', '19', 'Woe to him who says to the wood, \'Awake!\' or to the mute stone, \'Arise!\' Shall this teach? Behold, it is overlaid with gold and silver, and there is no breath at all in its midst.');
INSERT INTO `bible_verses_web` VALUES ('22769', '35', '2', '20', 'But Yahweh is in his holy temple. Let all the earth be silent before him!\"');
INSERT INTO `bible_verses_web` VALUES ('22770', '35', '3', '1', 'A prayer of Habakkuk, the prophet, set to victorious music.');
INSERT INTO `bible_verses_web` VALUES ('22771', '35', '3', '2', 'Yahweh, I have heard of your fame. I stand in awe of your deeds, Yahweh. Renew your work in the midst of the years. In the midst of the years make it known. In wrath, you remember mercy.');
INSERT INTO `bible_verses_web` VALUES ('22772', '35', '3', '3', 'God came from Teman, the Holy One from Mount Paran. Selah. His glory covered the heavens, and his praise filled the earth.');
INSERT INTO `bible_verses_web` VALUES ('22773', '35', '3', '4', 'His splendor is like the sunrise. Rays shine from his hand, where his power is hidden.');
INSERT INTO `bible_verses_web` VALUES ('22774', '35', '3', '5', 'Plague went before him, and pestilence followed his feet.');
INSERT INTO `bible_verses_web` VALUES ('22775', '35', '3', '6', 'He stood, and shook the earth. He looked, and made the nations tremble. The ancient mountains were crumbled. The age-old hills collapsed. His ways are eternal.');
INSERT INTO `bible_verses_web` VALUES ('22776', '35', '3', '7', 'I saw the tents of Cushan in affliction. The dwellings of the land of Midian trembled.');
INSERT INTO `bible_verses_web` VALUES ('22777', '35', '3', '8', 'Was Yahweh displeased with the rivers? Was your anger against the rivers, or your wrath against the sea, that you rode on your horses, on your chariots of salvation?');
INSERT INTO `bible_verses_web` VALUES ('22778', '35', '3', '9', 'You uncovered your bow. You called for your sworn arrows. Selah. You split the earth with rivers.');
INSERT INTO `bible_verses_web` VALUES ('22779', '35', '3', '10', 'The mountains saw you, and were afraid. The storm of waters passed by. The deep roared and lifted up its hands on high.');
INSERT INTO `bible_verses_web` VALUES ('22780', '35', '3', '11', 'The sun and moon stood still in the sky, at the light of your arrows as they went, at the shining of your glittering spear.');
INSERT INTO `bible_verses_web` VALUES ('22781', '35', '3', '12', 'You marched through the land in wrath. You threshed the nations in anger.');
INSERT INTO `bible_verses_web` VALUES ('22782', '35', '3', '13', 'You went forth for the salvation of your people, for the salvation of your anointed. You crushed the head of the land of wickedness. You stripped them head to foot. Selah.');
INSERT INTO `bible_verses_web` VALUES ('22783', '35', '3', '14', 'You pierced the heads of his warriors with their own spears. They came as a whirlwind to scatter me, gloating as if to devour the wretched in secret.');
INSERT INTO `bible_verses_web` VALUES ('22784', '35', '3', '15', 'You trampled the sea with your horses, churning mighty waters.');
INSERT INTO `bible_verses_web` VALUES ('22785', '35', '3', '16', 'I heard, and my body trembled. My lips quivered at the voice. Rottenness enters into my bones, and I tremble in my place, because I must wait quietly for the day of trouble, for the coming up of the people who invade us.');
INSERT INTO `bible_verses_web` VALUES ('22786', '35', '3', '17', 'For though the fig tree doesn\'t flourish, nor fruit be in the vines; the labor of the olive fails, the fields yield no food; the flocks are cut off from the fold, and there is no herd in the stalls:');
INSERT INTO `bible_verses_web` VALUES ('22787', '35', '3', '18', 'yet I will rejoice in Yahweh. I will be joyful in the God of my salvation!');
INSERT INTO `bible_verses_web` VALUES ('22788', '35', '3', '19', 'Yahweh, the Lord, is my strength. He makes my feet like deer\'s feet, and enables me to go in high places. For the music director, on my stringed instruments.');
INSERT INTO `bible_verses_web` VALUES ('22789', '36', '1', '1', 'The word of Yahweh which came to Zephaniah, the son of Cushi, the son of Gedaliah, the son of Amariah, the son of Hezekiah, in the days of Josiah, the son of Amon, king of Judah.');
INSERT INTO `bible_verses_web` VALUES ('22790', '36', '1', '2', 'I will utterly sweep away everything off of the surface of the earth, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22791', '36', '1', '3', 'I will sweep away man and animal. I will sweep away the birds of the sky, the fish of the sea, and the heaps of rubble with the wicked. I will cut off man from the surface of the earth, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22792', '36', '1', '4', 'I will stretch out my hand against Judah, and against all the inhabitants of Jerusalem. I will cut off the remnant of Baal from this place: the name of the idolatrous and pagan priests,');
INSERT INTO `bible_verses_web` VALUES ('22793', '36', '1', '5', 'those who worship the army of the sky on the housetops, those who worship and swear by Yahweh and also swear by Malcam,');
INSERT INTO `bible_verses_web` VALUES ('22794', '36', '1', '6', 'those who have turned back from following Yahweh, and those who haven\'t sought Yahweh nor inquired after him.');
INSERT INTO `bible_verses_web` VALUES ('22795', '36', '1', '7', 'Be silent at the presence of the Lord Yahweh, for the day of Yahweh is at hand. For Yahweh has prepared a sacrifice. He has consecrated his guests.');
INSERT INTO `bible_verses_web` VALUES ('22796', '36', '1', '8', 'It will happen in the day of Yahweh\'s sacrifice, that I will punish the princes, the king\'s sons, and all those who are clothed with foreign clothing.');
INSERT INTO `bible_verses_web` VALUES ('22797', '36', '1', '9', 'In that day, I will punish all those who leap over the threshold, who fill their master\'s house with violence and deceit.');
INSERT INTO `bible_verses_web` VALUES ('22798', '36', '1', '10', 'In that day, says Yahweh, there will be the noise of a cry from the fish gate, a wailing from the second quarter, and a great crashing from the hills.');
INSERT INTO `bible_verses_web` VALUES ('22799', '36', '1', '11', 'Wail, you inhabitants of Maktesh, for all the people of Canaan are undone! All those who were loaded with silver are cut off.');
INSERT INTO `bible_verses_web` VALUES ('22800', '36', '1', '12', 'It will happen at that time, that I will search Jerusalem with lamps, and I will punish the men who are settled on their dregs, who say in their heart, \"Yahweh will not do good, neither will he do evil.\"');
INSERT INTO `bible_verses_web` VALUES ('22801', '36', '1', '13', 'Their wealth will become a spoil, and their houses a desolation. Yes, they will build houses, but won\'t inhabit them. They will plant vineyards, but won\'t drink their wine.');
INSERT INTO `bible_verses_web` VALUES ('22802', '36', '1', '14', 'The great day of Yahweh is near. It is near, and hurries greatly, the voice of the day of Yahweh. The mighty man cries there bitterly.');
INSERT INTO `bible_verses_web` VALUES ('22803', '36', '1', '15', 'That day is a day of wrath, a day of distress and anguish, a day of trouble and ruin, a day of darkness and gloom, a day of clouds and blackness,');
INSERT INTO `bible_verses_web` VALUES ('22804', '36', '1', '16', 'a day of the trumpet and alarm, against the fortified cities, and against the high battlements.');
INSERT INTO `bible_verses_web` VALUES ('22805', '36', '1', '17', 'I will bring distress on men, that they will walk like blind men, because they have sinned against Yahweh, and their blood will be poured out like dust, and their flesh like dung.');
INSERT INTO `bible_verses_web` VALUES ('22806', '36', '1', '18', 'Neither their silver nor their gold will be able to deliver them in the day of Yahweh\'s wrath, but the whole land will be devoured by the fire of his jealousy; for he will make an end, yes, a terrible end, of all those who dwell in the land.');
INSERT INTO `bible_verses_web` VALUES ('22807', '36', '2', '1', 'Gather yourselves together, yes, gather together, you nation that has no shame,');
INSERT INTO `bible_verses_web` VALUES ('22808', '36', '2', '2', 'before the appointed time when the day passes as the chaff, before the fierce anger of Yahweh comes on you, before the day of Yahweh\'s anger comes on you.');
INSERT INTO `bible_verses_web` VALUES ('22809', '36', '2', '3', 'Seek Yahweh, all you humble of the land, who have kept his ordinances. Seek righteousness. Seek humility. It may be that you will be hidden in the day of Yahweh\'s anger.');
INSERT INTO `bible_verses_web` VALUES ('22810', '36', '2', '4', 'For Gaza will be forsaken, and Ashkelon a desolation. They will drive out Ashdod at noonday, and Ekron will be rooted up.');
INSERT INTO `bible_verses_web` VALUES ('22811', '36', '2', '5', 'Woe to the inhabitants of the sea coast, the nation of the Cherethites! The word of Yahweh is against you, Canaan, the land of the Philistines. I will destroy you, that there will be no inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('22812', '36', '2', '6', 'The sea coast will be pastures, with cottages for shepherds and folds for flocks.');
INSERT INTO `bible_verses_web` VALUES ('22813', '36', '2', '7', 'The coast will be for the remnant of the house of Judah. They will find pasture. In the houses of Ashkelon, they will lie down in the evening, for Yahweh, their God, will visit them, and restore them.');
INSERT INTO `bible_verses_web` VALUES ('22814', '36', '2', '8', 'I have heard the reproach of Moab, and the insults of the children of Ammon, with which they have reproached my people, and magnified themselves against their border.');
INSERT INTO `bible_verses_web` VALUES ('22815', '36', '2', '9', 'Therefore as I live, says Yahweh of Armies, the God of Israel, surely Moab will be as Sodom, and the children of Ammon as Gomorrah, a possession of nettles, and salt pits, and a perpetual desolation. The remnant of my people will plunder them, and the survivors of my nation will inherit them.');
INSERT INTO `bible_verses_web` VALUES ('22816', '36', '2', '10', 'This they will have for their pride, because they have reproached and magnified themselves against the people of Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22817', '36', '2', '11', 'Yahweh will be awesome to them, for he will famish all the gods of the land. Men will worship him, everyone from his place, even all the shores of the nations.');
INSERT INTO `bible_verses_web` VALUES ('22818', '36', '2', '12', 'You Cushites also, you will be killed by my sword.');
INSERT INTO `bible_verses_web` VALUES ('22819', '36', '2', '13', 'He will stretch out his hand against the north, destroy Assyria, and will make Nineveh a desolation, as dry as the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('22820', '36', '2', '14', 'Herds will lie down in the midst of her, all the animals of the nations. Both the pelican and the porcupine will lodge in its capitals. Their calls will echo through the windows. Desolation will be in the thresholds, for he has laid bare the cedar beams.');
INSERT INTO `bible_verses_web` VALUES ('22821', '36', '2', '15', 'This is the joyous city that lived carelessly, that said in her heart, \"I am, and there is none besides me.\" How she has become a desolation, a place for animals to lie down in! Everyone who passes by her will hiss, and shake their fists.');
INSERT INTO `bible_verses_web` VALUES ('22822', '36', '3', '1', 'Woe to her who is rebellious and polluted, the oppressing city!');
INSERT INTO `bible_verses_web` VALUES ('22823', '36', '3', '2', 'She didn\'t obey the voice. She didn\'t receive correction. She didn\'t trust in Yahweh. She didn\'t draw near to her God.');
INSERT INTO `bible_verses_web` VALUES ('22824', '36', '3', '3', 'Her princes in the midst of her are roaring lions. Her judges are evening wolves. They leave nothing until the next day.');
INSERT INTO `bible_verses_web` VALUES ('22825', '36', '3', '4', 'Her prophets are arrogant and treacherous people. Her priests have profaned the sanctuary. They have done violence to the law.');
INSERT INTO `bible_verses_web` VALUES ('22826', '36', '3', '5', 'Yahweh, in the midst of her, is righteous. He will do no wrong. Every morning he brings his justice to light. He doesn\'t fail, but the unjust know no shame.');
INSERT INTO `bible_verses_web` VALUES ('22827', '36', '3', '6', 'I have cut off nations. Their battlements are desolate. I have made their streets waste, so that no one passes by. Their cities are destroyed, so that there is no man, so that there is no inhabitant.');
INSERT INTO `bible_verses_web` VALUES ('22828', '36', '3', '7', 'I said, \"Just fear me. Receive correction, so that her dwelling won\'t be cut off, according to all that I have appointed concerning her.\" But they rose early and corrupted all their doings.');
INSERT INTO `bible_verses_web` VALUES ('22829', '36', '3', '8', '\"Therefore wait for me,\" says Yahweh, \"until the day that I rise up to the prey, for my determination is to gather the nations, that I may assemble the kingdoms, to pour on them my indignation, even all my fierce anger, for all the earth will be devoured with the fire of my jealousy.');
INSERT INTO `bible_verses_web` VALUES ('22830', '36', '3', '9', 'For then I will purify the lips of the peoples, that they may all call on the name of Yahweh, to serve him shoulder to shoulder.');
INSERT INTO `bible_verses_web` VALUES ('22831', '36', '3', '10', 'From beyond the rivers of Cush, my worshipers, even the daughter of my dispersed people, will bring my offering.');
INSERT INTO `bible_verses_web` VALUES ('22832', '36', '3', '11', 'In that day you will not be disappointed for all your doings, in which you have transgressed against me; for then I will take away out of the midst of you your proudly exulting ones, and you will no more be haughty in my holy mountain.');
INSERT INTO `bible_verses_web` VALUES ('22833', '36', '3', '12', 'But I will leave in the midst of you an afflicted and poor people, and they will take refuge in the name of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22834', '36', '3', '13', 'The remnant of Israel will not do iniquity, nor speak lies, neither will a deceitful tongue be found in their mouth, for they will feed and lie down, and no one will make them afraid.\"');
INSERT INTO `bible_verses_web` VALUES ('22835', '36', '3', '14', 'Sing, daughter of Zion! Shout, Israel! Be glad and rejoice with all your heart, daughter of Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('22836', '36', '3', '15', 'Yahweh has taken away your judgments. He has thrown out your enemy. The King of Israel, Yahweh, is in the midst of you. You will not be afraid of evil any more.');
INSERT INTO `bible_verses_web` VALUES ('22837', '36', '3', '16', 'In that day, it will be said to Jerusalem, \"Don\'t be afraid, Zion. Don\'t let your hands be weak.\"');
INSERT INTO `bible_verses_web` VALUES ('22838', '36', '3', '17', 'Yahweh, your God, is in the midst of you, a mighty one who will save. He will rejoice over you with joy. He will calm you in his love. He will rejoice over you with singing.');
INSERT INTO `bible_verses_web` VALUES ('22839', '36', '3', '18', 'I will remove those who grieve about the appointed feasts from you. They are a burden and a reproach to you.');
INSERT INTO `bible_verses_web` VALUES ('22840', '36', '3', '19', 'Behold, at that time I will deal with all those who afflict you, and I will save those who are lame, and gather those who were driven away. I will give them praise and honor, whose shame has been in all the earth.');
INSERT INTO `bible_verses_web` VALUES ('22841', '36', '3', '20', 'At that time will I bring you in, and at that time will I gather you; for I will give you honor and praise among all the peoples of the earth, when I restore your fortunes before your eyes, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22842', '37', '1', '1', 'In the second year of Darius the king, in the sixth month, in the first day of the month, the Word of Yahweh came by Haggai, the prophet, to Zerubbabel, the son of Shealtiel, governor of Judah, and to Joshua, the son of Jehozadak, the high priest, saying,');
INSERT INTO `bible_verses_web` VALUES ('22843', '37', '1', '2', '\"This is what Yahweh of Armies says: These people say, \'The time hasn\'t yet come, the time for Yahweh\'s house to be built.\'\"');
INSERT INTO `bible_verses_web` VALUES ('22844', '37', '1', '3', 'Then the Word of Yahweh came by Haggai, the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('22845', '37', '1', '4', '\"Is it a time for you yourselves to dwell in your paneled houses, while this house lies waste?');
INSERT INTO `bible_verses_web` VALUES ('22846', '37', '1', '5', 'Now therefore this is what Yahweh of Armies says: Consider your ways.');
INSERT INTO `bible_verses_web` VALUES ('22847', '37', '1', '6', 'You have sown much, and bring in little. You eat, but you don\'t have enough. You drink, but you aren\'t filled with drink. You clothe yourselves, but no one is warm, and he who earns wages earns wages to put them into a bag with holes in it.\"');
INSERT INTO `bible_verses_web` VALUES ('22848', '37', '1', '7', 'This is what Yahweh of Armies says: \"Consider your ways.');
INSERT INTO `bible_verses_web` VALUES ('22849', '37', '1', '8', 'Go up to the mountain, bring wood, and build the house. I will take pleasure in it, and I will be glorified,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22850', '37', '1', '9', '\"You looked for much, and, behold, it came to little; and when you brought it home, I blew it away. Why?\" says Yahweh of Armies, \"Because of my house that lies waste, while each of you is busy with his own house.');
INSERT INTO `bible_verses_web` VALUES ('22851', '37', '1', '10', 'Therefore for your sake the heavens withhold the dew, and the earth withholds its fruit.');
INSERT INTO `bible_verses_web` VALUES ('22852', '37', '1', '11', 'I called for a drought on the land, on the mountains, on the grain, on the new wine, on the oil, on that which the ground brings forth, on men, on livestock, and on all the labor of the hands.\"');
INSERT INTO `bible_verses_web` VALUES ('22853', '37', '1', '12', 'Then Zerubbabel, the son of Shealtiel, and Joshua, the son of Jehozadak, the high priest, with all the remnant of the people, obeyed the voice of Yahweh, their God, and the words of Haggai, the prophet, as Yahweh, their God, had sent him; and the people feared Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22854', '37', '1', '13', 'Then Haggai, Yahweh\'s messenger, spoke Yahweh\'s message to the people, saying, \"I am with you,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22855', '37', '1', '14', 'Yahweh stirred up the spirit of Zerubbabel, the son of Shealtiel, governor of Judah, and the spirit of Joshua, the son of Jehozadak, the high priest, and the spirit of all the remnant of the people; and they came and worked on the house of Yahweh of Armies, their God,');
INSERT INTO `bible_verses_web` VALUES ('22856', '37', '1', '15', 'in the twenty-fourth day of the month, in the sixth month, in the second year of Darius the king.');
INSERT INTO `bible_verses_web` VALUES ('22857', '37', '2', '1', 'In the seventh month, in the twenty-first day of the month, the Word of Yahweh came by Haggai the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('22858', '37', '2', '2', '\"Speak now to Zerubbabel, the son of Shealtiel, governor of Judah, and to Joshua, the son of Jehozadak, the high priest, and to the remnant of the people, saying,');
INSERT INTO `bible_verses_web` VALUES ('22859', '37', '2', '3', '\'Who is left among you who saw this house in its former glory? How do you see it now? Isn\'t it in your eyes as nothing?');
INSERT INTO `bible_verses_web` VALUES ('22860', '37', '2', '4', 'Yet now be strong, Zerubbabel,\' says Yahweh. \'Be strong, Joshua, son of Jehozadak, the high priest. Be strong, all you people of the land,\' says Yahweh, \'and work, for I am with you,\' says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22861', '37', '2', '5', 'This is the word that I covenanted with you when you came out of Egypt, and my Spirit lived among you. \'Don\'t be afraid.\'');
INSERT INTO `bible_verses_web` VALUES ('22862', '37', '2', '6', 'For this is what Yahweh of Armies says: \'Yet once, it is a little while, and I will shake the heavens, the earth, the sea, and the dry land;');
INSERT INTO `bible_verses_web` VALUES ('22863', '37', '2', '7', 'and I will shake all nations. The precious things of all nations will come, and I will fill this house with glory, says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22864', '37', '2', '8', 'The silver is mine, and the gold is mine,\' says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22865', '37', '2', '9', '\'The latter glory of this house will be greater than the former,\' says Yahweh of Armies; \'and in this place will I give peace,\' says Yahweh of Armies.\"');
INSERT INTO `bible_verses_web` VALUES ('22866', '37', '2', '10', 'In the twenty-fourth day of the ninth month, in the second year of Darius, the Word of Yahweh came by Haggai the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('22867', '37', '2', '11', '\"Thus says Yahweh of Armies: Ask now the priests concerning the law, saying,');
INSERT INTO `bible_verses_web` VALUES ('22868', '37', '2', '12', '\'If someone carries holy meat in the fold of his garment, and with his fold touches bread, stew, wine, oil, or any food, will it become holy?\'\" The priests answered, \"No.\"');
INSERT INTO `bible_verses_web` VALUES ('22869', '37', '2', '13', 'Then Haggai said, \"If one who is unclean by reason of a dead body touch any of these, will it be unclean?\" The priests answered, \"It will be unclean.\"');
INSERT INTO `bible_verses_web` VALUES ('22870', '37', '2', '14', 'Then Haggai answered, \"\'So is this people, and so is this nation before me,\' says Yahweh; \'and so is every work of their hands. That which they offer there is unclean.');
INSERT INTO `bible_verses_web` VALUES ('22871', '37', '2', '15', 'Now, please consider from this day and backward, before a stone was laid on a stone in the temple of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22872', '37', '2', '16', 'Through all that time, when one came to a heap of twenty measures, there were only ten. When one came to the wine vat to draw out fifty, there were only twenty.');
INSERT INTO `bible_verses_web` VALUES ('22873', '37', '2', '17', 'I struck you with blight, mildew, and hail in all the work of your hands; yet you didn\'t turn to me,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22874', '37', '2', '18', '\'Consider, please, from this day and backward, from the twenty-fourth day of the ninth month, since the day that the foundation of Yahweh\'s temple was laid, consider it.');
INSERT INTO `bible_verses_web` VALUES ('22875', '37', '2', '19', 'Is the seed yet in the barn? Yes, the vine, the fig tree, the pomegranate, and the olive tree haven\'t brought forth. From this day will I bless you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('22876', '37', '2', '20', 'The Word of Yahweh came the second time to Haggai in the twenty-fourth day of the month, saying,');
INSERT INTO `bible_verses_web` VALUES ('22877', '37', '2', '21', '\"Speak to Zerubbabel, governor of Judah, saying, \'I will shake the heavens and the earth.');
INSERT INTO `bible_verses_web` VALUES ('22878', '37', '2', '22', 'I will overthrow the throne of kingdoms. I will destroy the strength of the kingdoms of the nations. I will overthrow the chariots, and those who ride in them. The horses and their riders will come down, everyone by the sword of his brother.');
INSERT INTO `bible_verses_web` VALUES ('22879', '37', '2', '23', 'In that day, says Yahweh of Armies, will I take you, Zerubbabel, my servant, the son of Shealtiel,\' says Yahweh, \'and will make you as a signet, for I have chosen you,\' says Yahweh of Armies.\"');
INSERT INTO `bible_verses_web` VALUES ('22880', '38', '1', '1', 'In the eighth month, in the second year of Darius, the word of Yahweh came to Zechariah the son of Berechiah, the son of Iddo, the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('22881', '38', '1', '2', '\"Yahweh was very displeased with your fathers.');
INSERT INTO `bible_verses_web` VALUES ('22882', '38', '1', '3', 'Therefore tell them: Thus says Yahweh of Armies: \'Return to me,\' says Yahweh of Armies, \'and I will return to you,\' says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22883', '38', '1', '4', 'Don\'t you be like your fathers, to whom the former prophets proclaimed, saying: Thus says Yahweh of Armies, \'Return now from your evil ways, and from your evil doings;\' but they did not hear, nor listen to me, says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22884', '38', '1', '5', 'Your fathers, where are they? And the prophets, do they live forever?');
INSERT INTO `bible_verses_web` VALUES ('22885', '38', '1', '6', 'But my words and my decrees, which I commanded my servants the prophets, didn\'t they overtake your fathers? \"Then they repented and said, \'Just as Yahweh of Armies determined to do to us, according to our ways, and according to our practices, so he has dealt with us.\'\"');
INSERT INTO `bible_verses_web` VALUES ('22886', '38', '1', '7', 'On the twenty-fourth day of the eleventh month, which is the month Shebat, in the second year of Darius, the word of Yahweh came to Zechariah the son of Berechiah, the son of Iddo, the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('22887', '38', '1', '8', '\"I had a vision in the night, and behold, a man riding on a red horse, and he stood among the myrtle trees that were in a ravine; and behind him there were red, brown, and white horses.');
INSERT INTO `bible_verses_web` VALUES ('22888', '38', '1', '9', 'Then I asked, \'My lord, what are these?\'\" The angel who talked with me said to me, \"I will show you what these are.\"');
INSERT INTO `bible_verses_web` VALUES ('22889', '38', '1', '10', 'The man who stood among the myrtle trees answered, \"They are the ones Yahweh has sent to go back and forth through the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('22890', '38', '1', '11', 'They reported to the angel of Yahweh who stood among the myrtle trees, and said, \"We have walked back and forth through the earth, and behold, all the earth is at rest and in peace.\"');
INSERT INTO `bible_verses_web` VALUES ('22891', '38', '1', '12', 'Then the angel of Yahweh replied, \"O Yahweh of Armies, how long will you not have mercy on Jerusalem and on the cities of Judah, against which you have had indignation these seventy years?\"');
INSERT INTO `bible_verses_web` VALUES ('22892', '38', '1', '13', 'Yahweh answered the angel who talked with me with kind and comforting words.');
INSERT INTO `bible_verses_web` VALUES ('22893', '38', '1', '14', 'So the angel who talked with me said to me, \"Proclaim, saying, \'Thus says Yahweh of Armies: \"I am jealous for Jerusalem and for Zion with a great jealousy.');
INSERT INTO `bible_verses_web` VALUES ('22894', '38', '1', '15', 'I am very angry with the nations that are at ease; for I was but a little displeased, but they added to the calamity.\"');
INSERT INTO `bible_verses_web` VALUES ('22895', '38', '1', '16', 'Therefore thus says Yahweh: \"I have returned to Jerusalem with mercy. My house shall be built in it,\" says Yahweh of Armies, \"and a line shall be stretched forth over Jerusalem.\"\'');
INSERT INTO `bible_verses_web` VALUES ('22896', '38', '1', '17', '\"Proclaim further, saying, \'Thus says Yahweh of Armies: \"My cities will again overflow with prosperity, and Yahweh will again comfort Zion, and will again choose Jerusalem.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('22897', '38', '1', '18', 'I lifted up my eyes, and saw, and behold, four horns.');
INSERT INTO `bible_verses_web` VALUES ('22898', '38', '1', '19', 'I asked the angel who talked with me, \"What are these?\" He answered me, \"These are the horns which have scattered Judah, Israel, and Jerusalem.\"');
INSERT INTO `bible_verses_web` VALUES ('22899', '38', '1', '20', 'Yahweh showed me four craftsmen.');
INSERT INTO `bible_verses_web` VALUES ('22900', '38', '1', '21', 'Then I asked, \"What are these coming to do?\" He said, \"These are the horns which scattered Judah, so that no man lifted up his head; but these have come to terrify them, to cast down the horns of the nations, which lifted up their horn against the land of Judah to scatter it.\"');
INSERT INTO `bible_verses_web` VALUES ('22901', '38', '2', '1', 'I lifted up my eyes, and saw, and behold, a man with a measuring line in his hand.');
INSERT INTO `bible_verses_web` VALUES ('22902', '38', '2', '2', 'Then I asked, \"Where are you going?\" He said to me, \"To measure Jerusalem, to see what is its breadth and what is its length.\"');
INSERT INTO `bible_verses_web` VALUES ('22903', '38', '2', '3', 'Behold, the angel who talked with me went forth, and another angel went out to meet him,');
INSERT INTO `bible_verses_web` VALUES ('22904', '38', '2', '4', 'and said to him, \"Run, speak to this young man, saying, \'Jerusalem will be inhabited as villages without walls, because of the multitude of men and livestock in it.');
INSERT INTO `bible_verses_web` VALUES ('22905', '38', '2', '5', 'For I,\' says Yahweh, \'will be to her a wall of fire around it, and I will be the glory in the midst of her.');
INSERT INTO `bible_verses_web` VALUES ('22906', '38', '2', '6', 'Come! Come! Flee from the land of the north,\' says Yahweh; \'for I have spread you abroad as the four winds of the sky,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22907', '38', '2', '7', '\'Come, Zion! Escape, you who dwell with the daughter of Babylon.\'');
INSERT INTO `bible_verses_web` VALUES ('22908', '38', '2', '8', 'For thus says Yahweh of Armies: \'For honor he has sent me to the nations which plundered you; for he who touches you touches the apple of his eye.');
INSERT INTO `bible_verses_web` VALUES ('22909', '38', '2', '9', 'For, behold, I will shake my hand over them, and they will be a spoil to those who served them; and you will know that Yahweh of Armies has sent me.');
INSERT INTO `bible_verses_web` VALUES ('22910', '38', '2', '10', 'Sing and rejoice, daughter of Zion; for, behold, I come, and I will dwell in the midst of you,\' says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22911', '38', '2', '11', 'Many nations shall join themselves to Yahweh in that day, and shall be my people; and I will dwell in the midst of you, and you shall know that Yahweh of Armies has sent me to you.');
INSERT INTO `bible_verses_web` VALUES ('22912', '38', '2', '12', 'Yahweh will inherit Judah as his portion in the holy land, and will again choose Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('22913', '38', '2', '13', 'Be silent, all flesh, before Yahweh; for he has roused himself from his holy habitation!\"');
INSERT INTO `bible_verses_web` VALUES ('22914', '38', '3', '1', 'He showed me Joshua the high priest standing before the angel of Yahweh, and Satan standing at his right hand to be his adversary.');
INSERT INTO `bible_verses_web` VALUES ('22915', '38', '3', '2', 'Yahweh said to Satan, \"Yahweh rebuke you, Satan! Yes, Yahweh who has chosen Jerusalem rebuke you! Isn\'t this a burning stick plucked out of the fire?\"');
INSERT INTO `bible_verses_web` VALUES ('22916', '38', '3', '3', 'Now Joshua was clothed with filthy garments, and was standing before the angel.');
INSERT INTO `bible_verses_web` VALUES ('22917', '38', '3', '4', 'He answered and spoke to those who stood before him, saying, \"Take the filthy garments off of him.\" To him he said, \"Behold, I have caused your iniquity to pass from you, and I will clothe you with rich clothing.\"');
INSERT INTO `bible_verses_web` VALUES ('22918', '38', '3', '5', 'I said, \"Let them set a clean turban on his head.\" So they set a clean turban on his head, and clothed him; and the angel of Yahweh was standing by.');
INSERT INTO `bible_verses_web` VALUES ('22919', '38', '3', '6', 'The angel of Yahweh protested to Joshua, saying,');
INSERT INTO `bible_verses_web` VALUES ('22920', '38', '3', '7', '\"Thus says Yahweh of Armies: \'If you will walk in my ways, and if you will follow my instructions, then you also shall judge my house, and shall also keep my courts, and I will give you a place of access among these who stand by.');
INSERT INTO `bible_verses_web` VALUES ('22921', '38', '3', '8', 'Hear now, Joshua the high priest, you and your fellows who sit before you; for they are men who are a sign: for, behold, I will bring forth my servant, the Branch.');
INSERT INTO `bible_verses_web` VALUES ('22922', '38', '3', '9', 'For, behold, the stone that I have set before Joshua; on one stone are seven eyes: behold, I will engrave its engraving,\' says Yahweh of Armies, \'and I will remove the iniquity of that land in one day.');
INSERT INTO `bible_verses_web` VALUES ('22923', '38', '3', '10', 'In that day,\' says Yahweh of Armies, \'you will invite every man his neighbor under the vine and under the fig tree.\'\"');
INSERT INTO `bible_verses_web` VALUES ('22924', '38', '4', '1', 'The angel who talked with me came again, and wakened me, as a man who is wakened out of his sleep.');
INSERT INTO `bible_verses_web` VALUES ('22925', '38', '4', '2', 'He said to me, \"What do you see?\" I said, \"I have seen, and behold, a lampstand all of gold, with its bowl on the top of it, and its seven lamps thereon; there are seven pipes to each of the lamps, which are on the top of it;');
INSERT INTO `bible_verses_web` VALUES ('22926', '38', '4', '3', 'and two olive trees by it, one on the right side of the bowl, and the other on the left side of it.\"');
INSERT INTO `bible_verses_web` VALUES ('22927', '38', '4', '4', 'I answered and spoke to the angel who talked with me, saying, \"What are these, my lord?\"');
INSERT INTO `bible_verses_web` VALUES ('22928', '38', '4', '5', 'Then the angel who talked with me answered me, \"Don\'t you know what these are?\" I said, \"No, my lord.\"');
INSERT INTO `bible_verses_web` VALUES ('22929', '38', '4', '6', 'Then he answered and spoke to me, saying, \"This is the word of Yahweh to Zerubbabel, saying, \'Not by might, nor by power, but by my Spirit,\' says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22930', '38', '4', '7', 'Who are you, great mountain? Before Zerubbabel you are a plain; and he will bring out the capstone with shouts of \'Grace, grace, to it!\'\"');
INSERT INTO `bible_verses_web` VALUES ('22931', '38', '4', '8', 'Moreover the word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('22932', '38', '4', '9', '\"The hands of Zerubbabel have laid the foundation of this house. His hands shall also finish it; and you will know that Yahweh of Armies has sent me to you.');
INSERT INTO `bible_verses_web` VALUES ('22933', '38', '4', '10', 'Indeed, who despises the day of small things? For these seven shall rejoice, and shall see the plumb line in the hand of Zerubbabel. These are the eyes of Yahweh, which run back and forth through the whole earth.\"');
INSERT INTO `bible_verses_web` VALUES ('22934', '38', '4', '11', 'Then I asked him, \"What are these two olive trees on the right side of the lampstand and on the left side of it?\"');
INSERT INTO `bible_verses_web` VALUES ('22935', '38', '4', '12', 'I asked him the second time, \"What are these two olive branches, which are beside the two golden spouts, that pour the golden oil out of themselves?\"');
INSERT INTO `bible_verses_web` VALUES ('22936', '38', '4', '13', 'He answered me, \"Don\'t you know what these are?\" I said, \"No, my lord.\"');
INSERT INTO `bible_verses_web` VALUES ('22937', '38', '4', '14', 'Then he said, \"These are the two anointed ones who stand by the Lord of the whole earth.\"');
INSERT INTO `bible_verses_web` VALUES ('22938', '38', '5', '1', 'Then again I lifted up my eyes, and saw, and behold, a flying scroll.');
INSERT INTO `bible_verses_web` VALUES ('22939', '38', '5', '2', 'He said to me, \"What do you see?\" I answered, \"I see a flying scroll; its length is twenty cubits, and its breadth ten cubits.\"');
INSERT INTO `bible_verses_web` VALUES ('22940', '38', '5', '3', 'Then he said to me, \"This is the curse that goes out over the surface of the whole land; for everyone who steals shall be cut off according to it on the one side; and everyone who swears falsely shall be cut off according to it on the other side.');
INSERT INTO `bible_verses_web` VALUES ('22941', '38', '5', '4', 'I will cause it to go out,\" says Yahweh of Armies, \"and it will enter into the house of the thief, and into the house of him who swears falsely by my name; and it will remain in the midst of his house, and will destroy it with its timber and its stones.\"');
INSERT INTO `bible_verses_web` VALUES ('22942', '38', '5', '5', 'Then the angel who talked with me came forward, and said to me, \"Lift up now your eyes, and see what is this that is appearing.\"');
INSERT INTO `bible_verses_web` VALUES ('22943', '38', '5', '6', 'I said, \"What is it?\" He said, \"This is the ephah basket that is appearing.\" He said moreover, \"This is their appearance in all the land');
INSERT INTO `bible_verses_web` VALUES ('22944', '38', '5', '7', '(and behold, a talent of lead was lifted up); and this is a woman sitting in the midst of the ephah basket.\"');
INSERT INTO `bible_verses_web` VALUES ('22945', '38', '5', '8', 'He said, \"This is Wickedness;\" and he threw her down into the midst of the ephah basket; and he threw the weight of lead on its mouth.');
INSERT INTO `bible_verses_web` VALUES ('22946', '38', '5', '9', 'Then lifted I up my eyes, and saw, and behold, there were two women, and the wind was in their wings. Now they had wings like the wings of a stork, and they lifted up the ephah basket between earth and the sky.');
INSERT INTO `bible_verses_web` VALUES ('22947', '38', '5', '10', 'Then I said to the angel who talked with me, \"Where are these carrying the ephah basket?\"');
INSERT INTO `bible_verses_web` VALUES ('22948', '38', '5', '11', 'He said to me, \"To build her a house in the land of Shinar. When it is prepared, she will be set there in her own place.\"');
INSERT INTO `bible_verses_web` VALUES ('22949', '38', '6', '1', 'Again I lifted up my eyes, and saw, and behold, four chariots came out from between two mountains; and the mountains were mountains of brass.');
INSERT INTO `bible_verses_web` VALUES ('22950', '38', '6', '2', 'In the first chariot were red horses; in the second chariot black horses;');
INSERT INTO `bible_verses_web` VALUES ('22951', '38', '6', '3', 'in the third chariot white horses; and in the fourth chariot dappled horses, all of them powerful.');
INSERT INTO `bible_verses_web` VALUES ('22952', '38', '6', '4', 'Then I asked the angel who talked with me, \"What are these, my lord?\"');
INSERT INTO `bible_verses_web` VALUES ('22953', '38', '6', '5', 'The angel answered me, \"These are the four winds of the sky, which go forth from standing before the Lord of all the earth.');
INSERT INTO `bible_verses_web` VALUES ('22954', '38', '6', '6', 'The one with the black horses goes out toward the north country; and the white went out after them; and the dappled went forth toward the south country.\"');
INSERT INTO `bible_verses_web` VALUES ('22955', '38', '6', '7', 'The strong went out, and sought to go that they might walk back and forth through the earth: and he said, \"Go around and through the earth!\" So they walked back and forth through the earth.');
INSERT INTO `bible_verses_web` VALUES ('22956', '38', '6', '8', 'Then he called to me, and spoke to me, saying, \"Behold, those who go toward the north country have quieted my spirit in the north country.\"');
INSERT INTO `bible_verses_web` VALUES ('22957', '38', '6', '9', 'The word of Yahweh came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('22958', '38', '6', '10', '\"Take of them of the captivity, even of Heldai, of Tobijah, and of Jedaiah; and come the same day, and go into the house of Josiah the son of Zephaniah, where they have come from Babylon.');
INSERT INTO `bible_verses_web` VALUES ('22959', '38', '6', '11', 'Yes, take silver and gold, and make crowns, and set them on the head of Joshua the son of Jehozadak, the high priest;');
INSERT INTO `bible_verses_web` VALUES ('22960', '38', '6', '12', 'and speak to him, saying, \'Thus says Yahweh of Armies, \"Behold, the man whose name is the Branch: and he shall grow up out of his place; and he shall build the temple of Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('22961', '38', '6', '13', 'even he shall build the temple of Yahweh; and he shall bear the glory, and shall sit and rule on his throne; and he shall be a priest on his throne; and the counsel of peace shall be between them both.');
INSERT INTO `bible_verses_web` VALUES ('22962', '38', '6', '14', 'The crowns shall be to Helem, and to Tobijah, and to Jedaiah, and to Hen the son of Zephaniah, for a memorial in the temple of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22963', '38', '6', '15', 'Those who are far off shall come and build in the temple of Yahweh; and you shall know that Yahweh of Armies has sent me to you. This will happen, if you will diligently obey the voice of Yahweh your God.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('22964', '38', '7', '1', 'It happened in the fourth year of king Darius that the word of Yahweh came to Zechariah in the fourth day of the ninth month, the month of Chislev.');
INSERT INTO `bible_verses_web` VALUES ('22965', '38', '7', '2', 'The people of Bethel sent Sharezer and Regem Melech, and their men, to entreat Yahweh\'s favor,');
INSERT INTO `bible_verses_web` VALUES ('22966', '38', '7', '3', 'and to speak to the priests of the house of Yahweh of Armies, and to the prophets, saying, \"Should I weep in the fifth month, separating myself, as I have done these so many years?\"');
INSERT INTO `bible_verses_web` VALUES ('22967', '38', '7', '4', 'Then the word of Yahweh of Armies came to me, saying,');
INSERT INTO `bible_verses_web` VALUES ('22968', '38', '7', '5', '\"Speak to all the people of the land, and to the priests, saying, \'When you fasted and mourned in the fifth and in the seventh month for these seventy years, did you at all fast to me, really to me?');
INSERT INTO `bible_verses_web` VALUES ('22969', '38', '7', '6', 'When you eat, and when you drink, don\'t you eat for yourselves, and drink for yourselves?');
INSERT INTO `bible_verses_web` VALUES ('22970', '38', '7', '7', 'Aren\'t these the words which Yahweh proclaimed by the former prophets, when Jerusalem was inhabited and in prosperity, and its cities around her, and the South and the lowland were inhabited?\'\"');
INSERT INTO `bible_verses_web` VALUES ('22971', '38', '7', '8', 'The word of Yahweh came to Zechariah, saying,');
INSERT INTO `bible_verses_web` VALUES ('22972', '38', '7', '9', '\"Thus has Yahweh of Armies spoken, saying, \'Execute true judgment, and show kindness and compassion every man to his brother.');
INSERT INTO `bible_verses_web` VALUES ('22973', '38', '7', '10', 'Don\'t oppress the widow, nor the fatherless, the foreigner, nor the poor; and let none of you devise evil against his brother in your heart.\'');
INSERT INTO `bible_verses_web` VALUES ('22974', '38', '7', '11', 'But they refused to listen, and turned their backs, and stopped their ears, that they might not hear.');
INSERT INTO `bible_verses_web` VALUES ('22975', '38', '7', '12', 'Yes, they made their hearts as hard as flint, lest they might hear the law, and the words which Yahweh of Armies had sent by his Spirit by the former prophets. Therefore great wrath came from Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22976', '38', '7', '13', 'It has come to pass that, as he called, and they refused to listen, so they will call, and I will not listen,\" said Yahweh of Armies;');
INSERT INTO `bible_verses_web` VALUES ('22977', '38', '7', '14', '\"but I will scatter them with a whirlwind among all the nations which they have not known. Thus the land was desolate after them, so that no man passed through nor returned: for they made the pleasant land desolate.\"');
INSERT INTO `bible_verses_web` VALUES ('22978', '38', '8', '1', 'The word of Yahweh of Armies came to me.');
INSERT INTO `bible_verses_web` VALUES ('22979', '38', '8', '2', 'Thus says Yahweh of Armies: \"I am jealous for Zion with great jealousy, and I am jealous for her with great wrath.\"');
INSERT INTO `bible_verses_web` VALUES ('22980', '38', '8', '3', 'Thus says Yahweh: \"I have returned to Zion, and will dwell in the midst of Jerusalem. Jerusalem shall be called \'The City of Truth;\' and the mountain of Yahweh of Armies, \'The Holy Mountain.\'\"');
INSERT INTO `bible_verses_web` VALUES ('22981', '38', '8', '4', 'Thus says Yahweh of Armies: \"Old men and old women will again dwell in the streets of Jerusalem, every man with his staff in his hand for very age.');
INSERT INTO `bible_verses_web` VALUES ('22982', '38', '8', '5', 'The streets of the city will be full of boys and girls playing in its streets.\"');
INSERT INTO `bible_verses_web` VALUES ('22983', '38', '8', '6', 'Thus says Yahweh of Armies: \"If it is marvelous in the eyes of the remnant of this people in those days, should it also be marvelous in my eyes?\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22984', '38', '8', '7', 'Thus says Yahweh of Armies: \"Behold, I will save my people from the east country, and from the west country;');
INSERT INTO `bible_verses_web` VALUES ('22985', '38', '8', '8', 'and I will bring them, and they will dwell in the midst of Jerusalem; and they will be my people, and I will be their God, in truth and in righteousness.\"');
INSERT INTO `bible_verses_web` VALUES ('22986', '38', '8', '9', 'Thus says Yahweh of Armies: \"Let your hands be strong, you who hear in these days these words from the mouth of the prophets who were in the day that the foundation of the house of Yahweh of Armies was laid, even the temple, that it might be built.');
INSERT INTO `bible_verses_web` VALUES ('22987', '38', '8', '10', 'For before those days there was no wages for man, nor any wages for an animal; neither was there any peace to him who went out or came in, because of the adversary. For I set all men everyone against his neighbor.');
INSERT INTO `bible_verses_web` VALUES ('22988', '38', '8', '11', 'But now I will not be to the remnant of this people as in the former days,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('22989', '38', '8', '12', '\"For the seed of peace and the vine will yield its fruit, and the ground will give its increase, and the heavens will give their dew; and I will cause the remnant of this people to inherit all these things.');
INSERT INTO `bible_verses_web` VALUES ('22990', '38', '8', '13', 'It shall come to pass that, as you were a curse among the nations, house of Judah and house of Israel, so will I save you, and you shall be a blessing. Don\'t be afraid. Let your hands be strong.\"');
INSERT INTO `bible_verses_web` VALUES ('22991', '38', '8', '14', 'For thus says Yahweh of Armies: \"As I thought to do evil to you, when your fathers provoked me to wrath,\" says Yahweh of Armies, \"and I didn\'t repent;');
INSERT INTO `bible_verses_web` VALUES ('22992', '38', '8', '15', 'so again have I thought in these days to do good to Jerusalem and to the house of Judah. Don\'t be afraid.');
INSERT INTO `bible_verses_web` VALUES ('22993', '38', '8', '16', 'These are the things that you shall do: speak every man the truth with his neighbor. Execute the judgment of truth and peace in your gates,');
INSERT INTO `bible_verses_web` VALUES ('22994', '38', '8', '17', 'and let none of you devise evil in your hearts against his neighbor, and love no false oath: for all these are things that I hate,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('22995', '38', '8', '18', 'The word of Yahweh of Armies came to me.');
INSERT INTO `bible_verses_web` VALUES ('22996', '38', '8', '19', 'Thus says Yahweh of Armies: \"The fasts of the fourth fifth, seventh, and tenth months shall be for the house of Judah joy and gladness, and cheerful feasts. Therefore love truth and peace.\"');
INSERT INTO `bible_verses_web` VALUES ('22997', '38', '8', '20', 'Thus says Yahweh of Armies: \"Many peoples, and the inhabitants of many cities will yet come;');
INSERT INTO `bible_verses_web` VALUES ('22998', '38', '8', '21', 'and the inhabitants of one shall go to another, saying, \'Let us go speedily to entreat the favor of Yahweh, and to seek Yahweh of Armies. I will go also.\'');
INSERT INTO `bible_verses_web` VALUES ('22999', '38', '8', '22', 'Yes, many peoples and strong nations will come to seek Yahweh of Armies in Jerusalem, and to entreat the favor of Yahweh.\"');
INSERT INTO `bible_verses_web` VALUES ('23000', '38', '8', '23', 'Thus says Yahweh of Armies: \"In those days, ten men will take hold, out of all the languages of the nations, they will take hold of the skirt of him who is a Jew, saying, \'We will go with you, for we have heard that God is with you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23001', '38', '9', '1', 'An oracle. The word of Yahweh is against the land of Hadrach, and will rest upon Damascus; for the eye of man and of all the tribes of Israel is toward Yahweh;');
INSERT INTO `bible_verses_web` VALUES ('23002', '38', '9', '2', 'and Hamath, also, which borders on it; Tyre and Sidon, because they are very wise.');
INSERT INTO `bible_verses_web` VALUES ('23003', '38', '9', '3', 'Tyre built herself a stronghold, and heaped up silver like the dust, and fine gold like the mire of the streets.');
INSERT INTO `bible_verses_web` VALUES ('23004', '38', '9', '4', 'Behold, the Lord will dispossess her, and he will strike her power in the sea; and she will be devoured with fire.');
INSERT INTO `bible_verses_web` VALUES ('23005', '38', '9', '5', 'Ashkelon will see it, and fear; Gaza also, and will writhe in agony; as will Ekron, for her expectation will be disappointed; and the king will perish from Gaza, and Ashkelon will not be inhabited.');
INSERT INTO `bible_verses_web` VALUES ('23006', '38', '9', '6', 'Foreigners will dwell in Ashdod, and I will cut off the pride of the Philistines.');
INSERT INTO `bible_verses_web` VALUES ('23007', '38', '9', '7', 'I will take away his blood out of his mouth, and his abominations from between his teeth; and he also will be a remnant for our God; and he will be as a chieftain in Judah, and Ekron as a Jebusite.');
INSERT INTO `bible_verses_web` VALUES ('23008', '38', '9', '8', 'I will encamp around my house against the army, that none pass through or return; and no oppressor will pass through them any more: for now I have seen with my eyes.');
INSERT INTO `bible_verses_web` VALUES ('23009', '38', '9', '9', 'Rejoice greatly, daughter of Zion! Shout, daughter of Jerusalem! Behold, your King comes to you! He is righteous, and having salvation; lowly, and riding on a donkey, even on a colt, the foal of a donkey.');
INSERT INTO `bible_verses_web` VALUES ('23010', '38', '9', '10', 'I will cut off the chariot from Ephraim, and the horse from Jerusalem; and the battle bow will be cut off; and he will speak peace to the nations: and his dominion will be from sea to sea, and from the River to the ends of the earth.');
INSERT INTO `bible_verses_web` VALUES ('23011', '38', '9', '11', 'As for you also, because of the blood of your covenant, I have set free your prisoners from the pit in which is no water.');
INSERT INTO `bible_verses_web` VALUES ('23012', '38', '9', '12', 'Turn to the stronghold, you prisoners of hope! Even today I declare that I will restore double to you.');
INSERT INTO `bible_verses_web` VALUES ('23013', '38', '9', '13', 'For indeed I bend Judah as a bow for me. I have filled the bow with Ephraim; and I will stir up your sons, Zion, against your sons, Greece, and will make you like the sword of a mighty man.');
INSERT INTO `bible_verses_web` VALUES ('23014', '38', '9', '14', 'Yahweh will be seen over them; and his arrow will go flash like lightning; and the Lord Yahweh will blow the trumpet, and will go with whirlwinds of the south.');
INSERT INTO `bible_verses_web` VALUES ('23015', '38', '9', '15', 'Yahweh of Armies will defend them; and they will destroy and overcome with sling stones; and they will drink, and roar as through wine; and they will be filled like bowls, like the corners of the altar.');
INSERT INTO `bible_verses_web` VALUES ('23016', '38', '9', '16', 'Yahweh their God will save them in that day as the flock of his people; for they are like the jewels of a crown, lifted on high over his land.');
INSERT INTO `bible_verses_web` VALUES ('23017', '38', '9', '17', 'For how great is his goodness, and how great is his beauty! Grain will make the young men flourish, and new wine the virgins.');
INSERT INTO `bible_verses_web` VALUES ('23018', '38', '10', '1', 'Ask of Yahweh rain in the spring time, Yahweh who makes storm clouds, and he gives rain showers to everyone for the plants in the field.');
INSERT INTO `bible_verses_web` VALUES ('23019', '38', '10', '2', 'For the teraphim have spoken vanity, and the diviners have seen a lie; and they have told false dreams. They comfort in vain. Therefore they go their way like sheep. They are oppressed, because there is no shepherd.');
INSERT INTO `bible_verses_web` VALUES ('23020', '38', '10', '3', 'My anger is kindled against the shepherds, and I will punish the male goats; For Yahweh of Armies has visited his flock, the house of Judah, and will make them as his majestic horse in the battle.');
INSERT INTO `bible_verses_web` VALUES ('23021', '38', '10', '4', 'From him will come forth the cornerstone, from him the nail, from him the battle bow, from him every ruler together.');
INSERT INTO `bible_verses_web` VALUES ('23022', '38', '10', '5', 'They shall be as mighty men, treading down muddy streets in the battle; and they shall fight, because Yahweh is with them; and the riders on horses will be confounded.');
INSERT INTO `bible_verses_web` VALUES ('23023', '38', '10', '6', '\"I will strengthen the house of Judah, and I will save the house of Joseph, and I will bring them back; for I have mercy on them; and they will be as though I had not cast them off: for I am Yahweh their God, and I will hear them.');
INSERT INTO `bible_verses_web` VALUES ('23024', '38', '10', '7', 'Ephraim will be like a mighty man, and their heart will rejoice as through wine; yes, their children will see it, and rejoice. Their heart will be glad in Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('23025', '38', '10', '8', 'I will signal for them, and gather them; for I have redeemed them; and they will increase as they have increased.');
INSERT INTO `bible_verses_web` VALUES ('23026', '38', '10', '9', 'I will sow them among the peoples; and they will remember me in far countries; and they will live with their children, and will return.');
INSERT INTO `bible_verses_web` VALUES ('23027', '38', '10', '10', 'I will bring them again also out of the land of Egypt, and gather them out of Assyria; and I will bring them into the land of Gilead and Lebanon; and there won\'t be room enough for them.');
INSERT INTO `bible_verses_web` VALUES ('23028', '38', '10', '11', 'He will pass through the sea of affliction, and will strike the waves in the sea, and all the depths of the Nile will dry up; and the pride of Assyria will be brought down, and the scepter of Egypt will depart.');
INSERT INTO `bible_verses_web` VALUES ('23029', '38', '10', '12', 'I will strengthen them in Yahweh; and they will walk up and down in his name,\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('23030', '38', '11', '1', 'Open your doors, Lebanon, that the fire may devour your cedars.');
INSERT INTO `bible_verses_web` VALUES ('23031', '38', '11', '2', 'Wail, fir tree, for the cedar has fallen, because the stately ones are destroyed. Wail, you oaks of Bashan, for the strong forest has come down.');
INSERT INTO `bible_verses_web` VALUES ('23032', '38', '11', '3', 'A voice of the wailing of the shepherds! For their glory is destroyed: a voice of the roaring of young lions! For the pride of the Jordan is ruined.');
INSERT INTO `bible_verses_web` VALUES ('23033', '38', '11', '4', 'Thus says Yahweh my God: \"Feed the flock of slaughter.');
INSERT INTO `bible_verses_web` VALUES ('23034', '38', '11', '5', 'Their buyers slaughter them, and go unpunished. Those who sell them say, \'Blessed be Yahweh, for I am rich;\' and their own shepherds don\'t pity them.');
INSERT INTO `bible_verses_web` VALUES ('23035', '38', '11', '6', 'For I will no more pity the inhabitants of the land,\" says Yahweh; \"but, behold, I will deliver the men everyone into his neighbor\'s hand, and into the hand of his king. They will strike the land, and out of their hand I will not deliver them.\"');
INSERT INTO `bible_verses_web` VALUES ('23036', '38', '11', '7', 'So I fed the flock of slaughter, especially the oppressed of the flock. I took for myself two staffs. The one I called \"Favor,\" and the other I called \"Union,\" and I fed the flock.');
INSERT INTO `bible_verses_web` VALUES ('23037', '38', '11', '8', 'I cut off the three shepherds in one month; for my soul was weary of them, and their soul also loathed me.');
INSERT INTO `bible_verses_web` VALUES ('23038', '38', '11', '9', 'Then I said, \"I will not feed you. That which dies, let it die; and that which is to be cut off, let it be cut off; and let those who are left eat each other\'s flesh.\"');
INSERT INTO `bible_verses_web` VALUES ('23039', '38', '11', '10', 'I took my staff Favor, and cut it apart, that I might break my covenant that I had made with all the peoples.');
INSERT INTO `bible_verses_web` VALUES ('23040', '38', '11', '11', 'It was broken in that day; and thus the poor of the flock that listened to me knew that it was the word of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('23041', '38', '11', '12', 'I said to them, \"If you think it best, give me my wages; and if not, keep them.\" So they weighed for my wages thirty pieces of silver.');
INSERT INTO `bible_verses_web` VALUES ('23042', '38', '11', '13', 'Yahweh said to me, \"Throw it to the potter, the handsome price that I was valued at by them!\" I took the thirty pieces of silver, and threw them to the potter, in the house of Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('23043', '38', '11', '14', 'Then I cut apart my other staff, even Union, that I might break the brotherhood between Judah and Israel.');
INSERT INTO `bible_verses_web` VALUES ('23044', '38', '11', '15', 'Yahweh said to me, \"Take for yourself yet again the equipment of a foolish shepherd.');
INSERT INTO `bible_verses_web` VALUES ('23045', '38', '11', '16', 'For, behold, I will raise up a shepherd in the land, who will not visit those who are cut off, neither will seek those who are scattered, nor heal that which is broken, nor feed that which is sound; but he will eat the flesh of the fat sheep, and will tear their hoofs in pieces.');
INSERT INTO `bible_verses_web` VALUES ('23046', '38', '11', '17', 'Woe to the worthless shepherd who leaves the flock! The sword will be on his arm, and on his right eye. His arm will be completely withered, and his right eye will be totally blinded!\"');
INSERT INTO `bible_verses_web` VALUES ('23047', '38', '12', '1', 'An oracle. The word of Yahweh concerning Israel. Yahweh, who stretches out the heavens, and lays the foundation of the earth, and forms the spirit of man within him says:');
INSERT INTO `bible_verses_web` VALUES ('23048', '38', '12', '2', '\"Behold, I will make Jerusalem a cup of reeling to all the surrounding peoples, and on Judah also will it be in the siege against Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('23049', '38', '12', '3', 'It will happen in that day, that I will make Jerusalem a burdensome stone for all the peoples. All who burden themselves with it will be severely wounded, and all the nations of the earth will be gathered together against it.');
INSERT INTO `bible_verses_web` VALUES ('23050', '38', '12', '4', 'In that day,\" says Yahweh, \"I will strike every horse with terror, and his rider with madness; and I will open my eyes on the house of Judah, and will strike every horse of the peoples with blindness.');
INSERT INTO `bible_verses_web` VALUES ('23051', '38', '12', '5', 'The chieftains of Judah will say in their heart, \'The inhabitants of Jerusalem are my strength in Yahweh of Armies their God.\'');
INSERT INTO `bible_verses_web` VALUES ('23052', '38', '12', '6', 'In that day I will make the chieftains of Judah like a pan of fire among wood, and like a flaming torch among sheaves; and they will devour all the surrounding peoples, on the right hand and on the left; and Jerusalem will yet again dwell in their own place, even in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('23053', '38', '12', '7', 'Yahweh also will save the tents of Judah first, that the glory of the house of David and the glory of the inhabitants of Jerusalem not be magnified above Judah.');
INSERT INTO `bible_verses_web` VALUES ('23054', '38', '12', '8', 'In that day Yahweh will defend the inhabitants of Jerusalem. He who is feeble among them at that day will be like David, and the house of David will be like God, like the angel of Yahweh before them.');
INSERT INTO `bible_verses_web` VALUES ('23055', '38', '12', '9', 'It will happen in that day, that I will seek to destroy all the nations that come against Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('23056', '38', '12', '10', 'I will pour on the house of David, and on the inhabitants of Jerusalem, the spirit of grace and of supplication; and they will look to me whom they have pierced; and they shall mourn for him, as one mourns for his only son, and will grieve bitterly for him, as one grieves for his firstborn.');
INSERT INTO `bible_verses_web` VALUES ('23057', '38', '12', '11', 'In that day there will be a great mourning in Jerusalem, like the mourning of Hadadrimmon in the valley of Megiddon.');
INSERT INTO `bible_verses_web` VALUES ('23058', '38', '12', '12', 'The land will mourn, every family apart; the family of the house of David apart, and their wives apart; the family of the house of Nathan apart, and their wives apart;');
INSERT INTO `bible_verses_web` VALUES ('23059', '38', '12', '13', 'the family of the house of Levi apart, and their wives apart; the family of the Shimeites apart, and their wives apart;');
INSERT INTO `bible_verses_web` VALUES ('23060', '38', '12', '14', 'all the families who remain, every family apart, and their wives apart.');
INSERT INTO `bible_verses_web` VALUES ('23061', '38', '13', '1', '\"In that day there will be a spring opened to the house of David and to the inhabitants of Jerusalem, for sin and for uncleanness.');
INSERT INTO `bible_verses_web` VALUES ('23062', '38', '13', '2', 'It will come to pass in that day, says Yahweh of Armies, that I will cut off the names of the idols out of the land, and they will be remembered no more. I will also cause the prophets and the spirit of impurity to pass out of the land.');
INSERT INTO `bible_verses_web` VALUES ('23063', '38', '13', '3', 'It will happen that, when anyone still prophesies, then his father and his mother who bore him will tell him, \'You must die, because you speak lies in the name of Yahweh;\' and his father and his mother who bore him will stab him when he prophesies.');
INSERT INTO `bible_verses_web` VALUES ('23064', '38', '13', '4', 'It will happen in that day, that the prophets will each be ashamed of his vision, when he prophesies; neither will they wear a hairy mantle to deceive:');
INSERT INTO `bible_verses_web` VALUES ('23065', '38', '13', '5', 'but he will say, \'I am no prophet, I am a tiller of the ground; for I have been made a bondservant from my youth.\'');
INSERT INTO `bible_verses_web` VALUES ('23066', '38', '13', '6', 'One will say to him, \'What are these wounds between your arms?\' Then he will answer, \'Those with which I was wounded in the house of my friends.\'');
INSERT INTO `bible_verses_web` VALUES ('23067', '38', '13', '7', '\"Awake, sword, against my shepherd, and against the man who is close to me,\" says Yahweh of Armies. \"Strike the shepherd, and the sheep will be scattered; and I will turn my hand against the little ones.');
INSERT INTO `bible_verses_web` VALUES ('23068', '38', '13', '8', 'It shall happen that in all the land,\" says Yahweh, \"two parts in it will be cut off and die; but the third will be left in it.');
INSERT INTO `bible_verses_web` VALUES ('23069', '38', '13', '9', 'I will bring the third part into the fire, and will refine them as silver is refined, and will test them like gold is tested. They will call on my name, and I will hear them. I will say, \'It is my people;\' and they will say, \'Yahweh is my God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23070', '38', '14', '1', 'Behold, a day of Yahweh comes, when your spoil will be divided in your midst.');
INSERT INTO `bible_verses_web` VALUES ('23071', '38', '14', '2', 'For I will gather all nations against Jerusalem to battle; and the city will be taken, the houses rifled, and the women ravished. Half of the city will go out into captivity, and the rest of the people will not be cut off from the city.');
INSERT INTO `bible_verses_web` VALUES ('23072', '38', '14', '3', 'Then Yahweh will go out and fight against those nations, as when he fought in the day of battle.');
INSERT INTO `bible_verses_web` VALUES ('23073', '38', '14', '4', 'His feet will stand in that day on the Mount of Olives, which is before Jerusalem on the east; and the Mount of Olives will be split in two, from east to west, making a very great valley. Half of the mountain will move toward the north, and half of it toward the south.');
INSERT INTO `bible_verses_web` VALUES ('23074', '38', '14', '5', 'You shall flee by the valley of my mountains; for the valley of the mountains shall reach to Azel; yes, you shall flee, just like you fled from before the earthquake in the days of Uzziah king of Judah. Yahweh my God will come, and all the holy ones with you.');
INSERT INTO `bible_verses_web` VALUES ('23075', '38', '14', '6', 'It will happen in that day, that there will not be light, cold, or frost.');
INSERT INTO `bible_verses_web` VALUES ('23076', '38', '14', '7', 'It will be a unique day which is known to Yahweh; not day, and not night; but it will come to pass, that at evening time there will be light.');
INSERT INTO `bible_verses_web` VALUES ('23077', '38', '14', '8', 'It will happen in that day, that living waters will go out from Jerusalem; half of them toward the eastern sea, and half of them toward the western sea; in summer and in winter will it be.');
INSERT INTO `bible_verses_web` VALUES ('23078', '38', '14', '9', 'Yahweh will be King over all the earth. In that day Yahweh will be one, and his name one.');
INSERT INTO `bible_verses_web` VALUES ('23079', '38', '14', '10', 'All the land will be made like the Arabah, from Geba to Rimmon south of Jerusalem; and she will be lifted up, and will dwell in her place, from Benjamin\'s gate to the place of the first gate, to the corner gate, and from the tower of Hananel to the king\'s winepresses.');
INSERT INTO `bible_verses_web` VALUES ('23080', '38', '14', '11', 'Men will dwell therein, and there will be no more curse; but Jerusalem will dwell safely.');
INSERT INTO `bible_verses_web` VALUES ('23081', '38', '14', '12', 'This will be the plague with which Yahweh will strike all the peoples who have warred against Jerusalem: their flesh will consume away while they stand on their feet, and their eyes will consume away in their sockets, and their tongue will consume away in their mouth.');
INSERT INTO `bible_verses_web` VALUES ('23082', '38', '14', '13', 'It will happen in that day, that a great panic from Yahweh will be among them; and they will lay hold everyone on the hand of his neighbor, and his hand will rise up against the hand of his neighbor.');
INSERT INTO `bible_verses_web` VALUES ('23083', '38', '14', '14', 'Judah also will fight at Jerusalem; and the wealth of all the surrounding nations will be gathered together: gold, and silver, and clothing, in great abundance.');
INSERT INTO `bible_verses_web` VALUES ('23084', '38', '14', '15', 'So will be the plague of the horse, of the mule, of the camel, and of the donkey, and of all the animals that will be in those camps, as that plague.');
INSERT INTO `bible_verses_web` VALUES ('23085', '38', '14', '16', 'It will happen that everyone who is left of all the nations that came against Jerusalem will go up from year to year to worship the King, Yahweh of Armies, and to keep the feast of tents.');
INSERT INTO `bible_verses_web` VALUES ('23086', '38', '14', '17', 'It will be, that whoever of all the families of the earth doesn\'t go up to Jerusalem to worship the King, Yahweh of Armies, on them there will be no rain.');
INSERT INTO `bible_verses_web` VALUES ('23087', '38', '14', '18', 'If the family of Egypt doesn\'t go up, and doesn\'t come, neither will it rain on them. This will be the plague with which Yahweh will strike the nations that don\'t go up to keep the feast of tents.');
INSERT INTO `bible_verses_web` VALUES ('23088', '38', '14', '19', 'This will be the punishment of Egypt, and the punishment of all the nations that don\'t go up to keep the feast of tents.');
INSERT INTO `bible_verses_web` VALUES ('23089', '38', '14', '20', 'In that day there will be on the bells of the horses, \"HOLY TO YAHWEH;\" and the pots in Yahweh\'s house will be like the bowls before the altar.');
INSERT INTO `bible_verses_web` VALUES ('23090', '38', '14', '21', 'Yes, every pot in Jerusalem and in Judah will be holy to Yahweh of Armies; and all those who sacrifice will come and take of them, and cook in them. In that day there will no longer be a Canaanite in the house of Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23091', '39', '1', '1', 'An oracle: the word of Yahweh to Israel by Malachi.');
INSERT INTO `bible_verses_web` VALUES ('23092', '39', '1', '2', '\"I have loved you,\" says Yahweh. Yet you say, \"How have you loved us?\" \"Wasn\'t Esau Jacob\'s brother?\" says Yahweh, \"Yet I loved Jacob;');
INSERT INTO `bible_verses_web` VALUES ('23093', '39', '1', '3', 'but Esau I hated, and made his mountains a desolation, and gave his heritage to the jackals of the wilderness.\"');
INSERT INTO `bible_verses_web` VALUES ('23094', '39', '1', '4', 'Whereas Edom says, \"We are beaten down, but we will return and build the waste places;\" thus says Yahweh of Armies, \"They shall build, but I will throw down; and men will call them \'The Wicked Land,\' even the people against whom Yahweh shows wrath forever.\"');
INSERT INTO `bible_verses_web` VALUES ('23095', '39', '1', '5', 'Your eyes will see, and you will say, \"Yahweh is great--even beyond the border of Israel!\"');
INSERT INTO `bible_verses_web` VALUES ('23096', '39', '1', '6', '\"A son honors his father, and a servant his master. If I am a father, then where is my honor? And if I am a master, where is the respect due me? Says Yahweh of Armies to you, priests, who despise my name. You say, \'How have we despised your name?\'');
INSERT INTO `bible_verses_web` VALUES ('23097', '39', '1', '7', 'You offer polluted bread on my altar. You say, \'How have we polluted you?\' In that you say, \'Yahweh\'s table contemptible.\'');
INSERT INTO `bible_verses_web` VALUES ('23098', '39', '1', '8', 'When you offer the blind for sacrifice, isn\'t that evil? And when you offer the lame and sick, isn\'t that evil? Present it now to your governor! Will he be pleased with you? Or will he accept your person?\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23099', '39', '1', '9', '\"Now, please entreat the favor of God, that he may be gracious to us. With this, will he accept any of you?\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23100', '39', '1', '10', '\"Oh that there were one among you who would shut the doors, that you might not kindle fire on my altar in vain! I have no pleasure in you,\" says Yahweh of Armies, \"neither will I accept an offering at your hand.');
INSERT INTO `bible_verses_web` VALUES ('23101', '39', '1', '11', 'For from the rising of the sun even to the going down of the same, my name is great among the nations, and in every place incense will be offered to my name, and a pure offering: for my name is great among the nations,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23102', '39', '1', '12', '\"But you profane it, in that you say, \'Yahweh\'s table is polluted, and its fruit, even its food, is contemptible.\'');
INSERT INTO `bible_verses_web` VALUES ('23103', '39', '1', '13', 'You say also, \'Behold, what a weariness it is!\' and you have sniffed at it,\" says Yahweh of Armies; \"and you have brought that which was taken by violence, the lame, and the sick; thus you bring the offering. Should I accept this at your hand?\" says Yahweh.');
INSERT INTO `bible_verses_web` VALUES ('23104', '39', '1', '14', '\"But the deceiver is cursed, who has in his flock a male, and vows, and sacrifices to the Lord a blemished thing; for I am a great King,\" says Yahweh of Armies, \"and my name is awesome among the nations.\"');
INSERT INTO `bible_verses_web` VALUES ('23105', '39', '2', '1', '\"Now, you priests, this commandment is for you.');
INSERT INTO `bible_verses_web` VALUES ('23106', '39', '2', '2', 'If you will not listen, and if you will not lay it to heart, to give glory to my name,\" says Yahweh of Armies, \"then will I send the curse on you, and I will curse your blessings. Indeed, I have cursed them already, because you do not lay it to heart.');
INSERT INTO `bible_verses_web` VALUES ('23107', '39', '2', '3', 'Behold, I will rebuke your seed, and will spread dung on your faces, even the dung of your feasts; and you will be taken away with it.');
INSERT INTO `bible_verses_web` VALUES ('23108', '39', '2', '4', 'You will know that I have sent this commandment to you, that my covenant may be with Levi,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23109', '39', '2', '5', '\"My covenant was with him of life and peace; and I gave them to him that he might be reverent toward me; and he was reverent toward me, and stood in awe of my name.');
INSERT INTO `bible_verses_web` VALUES ('23110', '39', '2', '6', 'The law of truth was in his mouth, and unrighteousness was not found in his lips. He walked with me in peace and uprightness, and turned many away from iniquity.');
INSERT INTO `bible_verses_web` VALUES ('23111', '39', '2', '7', 'For the priest\'s lips should keep knowledge, and they should seek the law at his mouth; for he is the messenger of Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23112', '39', '2', '8', 'But you have turned aside out of the way. You have caused many to stumble in the law. You have corrupted the covenant of Levi,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23113', '39', '2', '9', '\"Therefore I have also made you contemptible and base before all the people, according to the way you have not kept my ways, but have had respect for persons in the law.');
INSERT INTO `bible_verses_web` VALUES ('23114', '39', '2', '10', 'Don\'t we all have one father? Hasn\'t one God created us? Why do we deal treacherously every man against his brother, profaning the covenant of our fathers?');
INSERT INTO `bible_verses_web` VALUES ('23115', '39', '2', '11', 'Judah has dealt treacherously, and an abomination is committed in Israel and in Jerusalem; for Judah has profaned the holiness of Yahweh which he loves, and has married the daughter of a foreign god.');
INSERT INTO `bible_verses_web` VALUES ('23116', '39', '2', '12', 'Yahweh will cut off, to the man who does this, him who wakes and him who answers, out of the tents of Jacob, and him who offers an offering to Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23117', '39', '2', '13', 'This again you do: you cover the altar of Yahweh with tears, with weeping, and with sighing, because he doesn\'t regard the offering any more, neither receives it with good will at your hand.');
INSERT INTO `bible_verses_web` VALUES ('23118', '39', '2', '14', 'Yet you say, \'Why?\' Because Yahweh has been witness between you and the wife of your youth, against whom you have dealt treacherously, though she is your companion, and the wife of your covenant.');
INSERT INTO `bible_verses_web` VALUES ('23119', '39', '2', '15', 'Did he not make you one, although he had the residue of the Spirit? Why one? He sought a godly seed. Therefore take heed to your spirit, and let no one deal treacherously against the wife of his youth.');
INSERT INTO `bible_verses_web` VALUES ('23120', '39', '2', '16', 'For I hate divorce,\" says Yahweh, the God of Israel, \"and him who covers his garment with violence!\" says Yahweh of Armies. \"Therefore take heed to your spirit, that you don\'t deal treacherously.');
INSERT INTO `bible_verses_web` VALUES ('23121', '39', '2', '17', 'You have wearied Yahweh with your words. Yet you say, \'How have we wearied him?\' In that you say, \'Everyone who does evil is good in the sight of Yahweh, and he delights in them;\' or \'Where is the God of justice?\'');
INSERT INTO `bible_verses_web` VALUES ('23122', '39', '3', '1', '\"Behold, I send my messenger, and he will prepare the way before me; and the Lord, whom you seek, will suddenly come to his temple; and the messenger of the covenant, whom you desire, behold, he comes!\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23123', '39', '3', '2', '\"But who can endure the day of his coming? And who will stand when he appears? For he is like a refiner\'s fire, and like launderer\'s soap;');
INSERT INTO `bible_verses_web` VALUES ('23124', '39', '3', '3', 'and he will sit as a refiner and purifier of silver, and he will purify the sons of Levi, and refine them as gold and silver; and they shall offer to Yahweh offerings in righteousness.');
INSERT INTO `bible_verses_web` VALUES ('23125', '39', '3', '4', 'Then the offering of Judah and Jerusalem will be pleasant to Yahweh, as in the days of old, and as in ancient years.');
INSERT INTO `bible_verses_web` VALUES ('23126', '39', '3', '5', 'I will come near to you to judgment; and I will be a swift witness against the sorcerers, and against the adulterers, and against the perjurers, and against those who oppress the hireling in his wages, the widow, and the fatherless, and who deprive the foreigner of justice, and don\'t fear me,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23127', '39', '3', '6', '\"For I, Yahweh, don\'t change; therefore you, sons of Jacob, are not consumed.');
INSERT INTO `bible_verses_web` VALUES ('23128', '39', '3', '7', 'From the days of your fathers you have turned aside from my ordinances, and have not kept them. Return to me, and I will return to you,\" says Yahweh of Armies. \"But you say, \'How shall we return?\'');
INSERT INTO `bible_verses_web` VALUES ('23129', '39', '3', '8', 'Will a man rob God? Yet you rob me! But you say, \'How have we robbed you?\' In tithes and offerings.');
INSERT INTO `bible_verses_web` VALUES ('23130', '39', '3', '9', 'You are cursed with the curse; for you rob me, even this whole nation.');
INSERT INTO `bible_verses_web` VALUES ('23131', '39', '3', '10', 'Bring the whole tithe into the storehouse, that there may be food in my house, and test me now in this,\" says Yahweh of Armies, \"if I will not open you the windows of heaven, and pour you out a blessing, that there shall not be room enough for.');
INSERT INTO `bible_verses_web` VALUES ('23132', '39', '3', '11', 'I will rebuke the devourer for your sakes, and he shall not destroy the fruits of your ground; neither shall your vine cast its fruit before its time in the field,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23133', '39', '3', '12', '\"All nations shall call you blessed, for you will be a delightful land,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23134', '39', '3', '13', '\"Your words have been stout against me,\" says Yahweh. \"Yet you say, \'What have we spoken against you?\'');
INSERT INTO `bible_verses_web` VALUES ('23135', '39', '3', '14', 'You have said, \'It is vain to serve God;\' and \'What profit is it that we have followed his instructions, and that we have walked mournfully before Yahweh of Armies?');
INSERT INTO `bible_verses_web` VALUES ('23136', '39', '3', '15', 'Now we call the proud happy; yes, those who work wickedness are built up; yes, they tempt God, and escape.\'');
INSERT INTO `bible_verses_web` VALUES ('23137', '39', '3', '16', 'Then those who feared Yahweh spoke one with another; and Yahweh listened, and heard, and a book of memory was written before him, for those who feared Yahweh, and who honored his name.');
INSERT INTO `bible_verses_web` VALUES ('23138', '39', '3', '17', 'They shall be mine,\" says Yahweh of Armies, \"my own possession in the day that I make, and I will spare them, as a man spares his own son who serves him.');
INSERT INTO `bible_verses_web` VALUES ('23139', '39', '3', '18', 'Then you shall return and discern between the righteous and the wicked, between him who serves God and him who doesn\'t serve him.');
INSERT INTO `bible_verses_web` VALUES ('23140', '39', '4', '1', '\"For, behold, the day comes, it burns as a furnace; and all the proud, and all who work wickedness, will be stubble; and the day that comes will burn them up,\" says Yahweh of Armies, \"that it shall leave them neither root nor branch.');
INSERT INTO `bible_verses_web` VALUES ('23141', '39', '4', '2', 'But to you who fear my name shall the sun of righteousness arise with healing in its wings. You will go out, and leap like calves of the stall.');
INSERT INTO `bible_verses_web` VALUES ('23142', '39', '4', '3', 'You shall tread down the wicked; for they will be ashes under the soles of your feet in the day that I make,\" says Yahweh of Armies.');
INSERT INTO `bible_verses_web` VALUES ('23143', '39', '4', '4', '\"Remember the law of Moses my servant, which I commanded to him in Horeb for all Israel, even statutes and ordinances.');
INSERT INTO `bible_verses_web` VALUES ('23144', '39', '4', '5', 'Behold, I will send you Elijah the prophet before the great and terrible day of Yahweh comes.');
INSERT INTO `bible_verses_web` VALUES ('23145', '39', '4', '6', 'He will turn the hearts of the fathers to the children, and the hearts of the children to their fathers, lest I come and strike the earth with a curse.\"');
INSERT INTO `bible_verses_web` VALUES ('23146', '40', '1', '1', 'The book of the genealogy of Jesus Christ, the son of David, the son of Abraham.');
INSERT INTO `bible_verses_web` VALUES ('23147', '40', '1', '2', 'Abraham became the father of Isaac. Isaac became the father of Jacob. Jacob became the father of Judah and his brothers.');
INSERT INTO `bible_verses_web` VALUES ('23148', '40', '1', '3', 'Judah became the father of Perez and Zerah by Tamar. Perez became the father of Hezron. Hezron became the father of Ram.');
INSERT INTO `bible_verses_web` VALUES ('23149', '40', '1', '4', 'Ram became the father of Amminadab. Amminadab became the father of Nahshon. Nahshon became the father of Salmon.');
INSERT INTO `bible_verses_web` VALUES ('23150', '40', '1', '5', 'Salmon became the father of Boaz by Rahab. Boaz became the father of Obed by Ruth. Obed became the father of Jesse.');
INSERT INTO `bible_verses_web` VALUES ('23151', '40', '1', '6', 'Jesse became the father of King David. David became the father of Solomon by her who had been the wife of Uriah.');
INSERT INTO `bible_verses_web` VALUES ('23152', '40', '1', '7', 'Solomon became the father of Rehoboam. Rehoboam became the father of Abijah. Abijah became the father of Asa.');
INSERT INTO `bible_verses_web` VALUES ('23153', '40', '1', '8', 'Asa became the father of Jehoshaphat. Jehoshaphat became the father of Joram. Joram became the father of Uzziah.');
INSERT INTO `bible_verses_web` VALUES ('23154', '40', '1', '9', 'Uzziah became the father of Jotham. Jotham became the father of Ahaz. Ahaz became the father of Hezekiah.');
INSERT INTO `bible_verses_web` VALUES ('23155', '40', '1', '10', 'Hezekiah became the father of Manasseh. Manasseh became the father of Amon. Amon became the father of Josiah.');
INSERT INTO `bible_verses_web` VALUES ('23156', '40', '1', '11', 'Josiah became the father of Jechoniah and his brothers, at the time of the exile to Babylon.');
INSERT INTO `bible_verses_web` VALUES ('23157', '40', '1', '12', 'After the exile to Babylon, Jechoniah became the father of Shealtiel. Shealtiel became the father of Zerubbabel.');
INSERT INTO `bible_verses_web` VALUES ('23158', '40', '1', '13', 'Zerubbabel became the father of Abiud. Abiud became the father of Eliakim. Eliakim became the father of Azor.');
INSERT INTO `bible_verses_web` VALUES ('23159', '40', '1', '14', 'Azor became the father of Sadoc. Sadoc became the father of Achim. Achim became the father of Eliud.');
INSERT INTO `bible_verses_web` VALUES ('23160', '40', '1', '15', 'Eliud became the father of Eleazar. Eleazar became the father of Matthan. Matthan became the father of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('23161', '40', '1', '16', 'Jacob became the father of Joseph, the husband of Mary, from whom was born Jesus, who is called Christ.');
INSERT INTO `bible_verses_web` VALUES ('23162', '40', '1', '17', 'So all the generations from Abraham to David are fourteen generations; from David to the exile to Babylon fourteen generations; and from the carrying away to Babylon to the Christ, fourteen generations.');
INSERT INTO `bible_verses_web` VALUES ('23163', '40', '1', '18', 'Now the birth of Jesus Christ was like this; for after his mother, Mary, was engaged to Joseph, before they came together, she was found pregnant by the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('23164', '40', '1', '19', 'Joseph, her husband, being a righteous man, and not willing to make her a public example, intended to put her away secretly.');
INSERT INTO `bible_verses_web` VALUES ('23165', '40', '1', '20', 'But when he thought about these things, behold, an angel of the Lord appeared to him in a dream, saying, \"Joseph, son of David, don\'t be afraid to take to yourself Mary, your wife, for that which is conceived in her is of the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('23166', '40', '1', '21', 'She shall bring forth a son. You shall call his name Jesus, for it is he who shall save his people from their sins.\"');
INSERT INTO `bible_verses_web` VALUES ('23167', '40', '1', '22', 'Now all this has happened, that it might be fulfilled which was spoken by the Lord through the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('23168', '40', '1', '23', '\"Behold, the virgin shall be with child, and shall bring forth a son. They shall call his name Immanuel;\" which is, being interpreted, \"God with us.\"');
INSERT INTO `bible_verses_web` VALUES ('23169', '40', '1', '24', 'Joseph arose from his sleep, and did as the angel of the Lord commanded him, and took his wife to himself;');
INSERT INTO `bible_verses_web` VALUES ('23170', '40', '1', '25', 'and didn\'t know her sexually until she had brought forth her firstborn son. He named him Jesus.');
INSERT INTO `bible_verses_web` VALUES ('23171', '40', '2', '1', 'Now when Jesus was born in Bethlehem of Judea in the days of King Herod, behold, wise men from the east came to Jerusalem, saying,');
INSERT INTO `bible_verses_web` VALUES ('23172', '40', '2', '2', '\"Where is he who is born King of the Jews? For we saw his star in the east, and have come to worship him.\"');
INSERT INTO `bible_verses_web` VALUES ('23173', '40', '2', '3', 'When King Herod heard it, he was troubled, and all Jerusalem with him.');
INSERT INTO `bible_verses_web` VALUES ('23174', '40', '2', '4', 'Gathering together all the chief priests and scribes of the people, he asked them where the Christ would be born.');
INSERT INTO `bible_verses_web` VALUES ('23175', '40', '2', '5', 'They said to him, \"In Bethlehem of Judea, for this is written through the prophet,');
INSERT INTO `bible_verses_web` VALUES ('23176', '40', '2', '6', '\'You Bethlehem, land of Judah, are in no way least among the princes of Judah: for out of you shall come forth a governor, who shall shepherd my people, Israel.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23177', '40', '2', '7', 'Then Herod secretly called the wise men, and learned from them exactly what time the star appeared.');
INSERT INTO `bible_verses_web` VALUES ('23178', '40', '2', '8', 'He sent them to Bethlehem, and said, \"Go and search diligently for the young child. When you have found him, bring me word, so that I also may come and worship him.\"');
INSERT INTO `bible_verses_web` VALUES ('23179', '40', '2', '9', 'They, having heard the king, went their way; and behold, the star, which they saw in the east, went before them, until it came and stood over where the young child was.');
INSERT INTO `bible_verses_web` VALUES ('23180', '40', '2', '10', 'When they saw the star, they rejoiced with exceedingly great joy.');
INSERT INTO `bible_verses_web` VALUES ('23181', '40', '2', '11', 'They came into the house and saw the young child with Mary, his mother, and they fell down and worshiped him. Opening their treasures, they offered to him gifts: gold, frankincense, and myrrh.');
INSERT INTO `bible_verses_web` VALUES ('23182', '40', '2', '12', 'Being warned in a dream that they shouldn\'t return to Herod, they went back to their own country another way.');
INSERT INTO `bible_verses_web` VALUES ('23183', '40', '2', '13', 'Now when they had departed, behold, an angel of the Lord appeared to Joseph in a dream, saying, \"Arise and take the young child and his mother, and flee into Egypt, and stay there until I tell you, for Herod will seek the young child to destroy him.\"');
INSERT INTO `bible_verses_web` VALUES ('23184', '40', '2', '14', 'He arose and took the young child and his mother by night, and departed into Egypt,');
INSERT INTO `bible_verses_web` VALUES ('23185', '40', '2', '15', 'and was there until the death of Herod; that it might be fulfilled which was spoken by the Lord through the prophet, saying, \"Out of Egypt I called my son.\"');
INSERT INTO `bible_verses_web` VALUES ('23186', '40', '2', '16', 'Then Herod, when he saw that he was mocked by the wise men, was exceedingly angry, and sent out, and killed all the male children who were in Bethlehem and in all the surrounding countryside, from two years old and under, according to the exact time which he had learned from the wise men.');
INSERT INTO `bible_verses_web` VALUES ('23187', '40', '2', '17', 'Then that which was spoken by Jeremiah the prophet was fulfilled, saying,');
INSERT INTO `bible_verses_web` VALUES ('23188', '40', '2', '18', '\"A voice was heard in Ramah, lamentation, weeping and great mourning, Rachel weeping for her children; she wouldn\'t be comforted, because they are no more.\"');
INSERT INTO `bible_verses_web` VALUES ('23189', '40', '2', '19', 'But when Herod was dead, behold, an angel of the Lord appeared in a dream to Joseph in Egypt, saying,');
INSERT INTO `bible_verses_web` VALUES ('23190', '40', '2', '20', '\"Arise and take the young child and his mother, and go into the land of Israel, for those who sought the young child\'s life are dead.\"');
INSERT INTO `bible_verses_web` VALUES ('23191', '40', '2', '21', 'He arose and took the young child and his mother, and came into the land of Israel.');
INSERT INTO `bible_verses_web` VALUES ('23192', '40', '2', '22', 'But when he heard that Archelaus was reigning over Judea in the place of his father, Herod, he was afraid to go there. Being warned in a dream, he withdrew into the region of Galilee,');
INSERT INTO `bible_verses_web` VALUES ('23193', '40', '2', '23', 'and came and lived in a city called Nazareth; that it might be fulfilled which was spoken through the prophets: \"He will be called a Nazarene.\"');
INSERT INTO `bible_verses_web` VALUES ('23194', '40', '3', '1', 'In those days, John the Baptizer came, preaching in the wilderness of Judea, saying,');
INSERT INTO `bible_verses_web` VALUES ('23195', '40', '3', '2', '\"Repent, for the Kingdom of Heaven is at hand!\"');
INSERT INTO `bible_verses_web` VALUES ('23196', '40', '3', '3', 'For this is he who was spoken of by Isaiah the prophet, saying, \"The voice of one crying in the wilderness, make ready the way of the Lord. Make his paths straight.\"');
INSERT INTO `bible_verses_web` VALUES ('23197', '40', '3', '4', 'Now John himself wore clothing made of camel\'s hair, with a leather belt around his waist. His food was locusts and wild honey.');
INSERT INTO `bible_verses_web` VALUES ('23198', '40', '3', '5', 'Then people from Jerusalem, all of Judea, and all the region around the Jordan went out to him.');
INSERT INTO `bible_verses_web` VALUES ('23199', '40', '3', '6', 'They were baptized by him in the Jordan, confessing their sins.');
INSERT INTO `bible_verses_web` VALUES ('23200', '40', '3', '7', 'But when he saw many of the Pharisees and Sadducees coming for his baptism, he said to them, \"You offspring of vipers, who warned you to flee from the wrath to come?');
INSERT INTO `bible_verses_web` VALUES ('23201', '40', '3', '8', 'Therefore bring forth fruit worthy of repentance!');
INSERT INTO `bible_verses_web` VALUES ('23202', '40', '3', '9', 'Don\'t think to yourselves, \'We have Abraham for our father,\' for I tell you that God is able to raise up children to Abraham from these stones.');
INSERT INTO `bible_verses_web` VALUES ('23203', '40', '3', '10', '\"Even now the axe lies at the root of the trees. Therefore, every tree that doesn\'t bring forth good fruit is cut down, and cast into the fire.');
INSERT INTO `bible_verses_web` VALUES ('23204', '40', '3', '11', 'I indeed baptize you in water for repentance, but he who comes after me is mightier than I, whose shoes I am not worthy to carry. He will baptize you in the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('23205', '40', '3', '12', 'His winnowing fork is in his hand, and he will thoroughly cleanse his threshing floor. He will gather his wheat into the barn, but the chaff he will burn up with unquenchable fire.\"');
INSERT INTO `bible_verses_web` VALUES ('23206', '40', '3', '13', 'Then Jesus came from Galilee to the Jordan to John, to be baptized by him.');
INSERT INTO `bible_verses_web` VALUES ('23207', '40', '3', '14', 'But John would have hindered him, saying, \"I need to be baptized by you, and you come to me?\"');
INSERT INTO `bible_verses_web` VALUES ('23208', '40', '3', '15', 'But Jesus, answering, said to him, \"Allow it now, for this is the fitting way for us to fulfill all righteousness.\" Then he allowed him.');
INSERT INTO `bible_verses_web` VALUES ('23209', '40', '3', '16', 'Jesus, when he was baptized, went up directly from the water: and behold, the heavens were opened to him. He saw the Spirit of God descending as a dove, and coming on him.');
INSERT INTO `bible_verses_web` VALUES ('23210', '40', '3', '17', 'Behold, a voice out of the heavens said, \"This is my beloved Son, with whom I am well pleased.\"');
INSERT INTO `bible_verses_web` VALUES ('23211', '40', '4', '1', 'Then Jesus was led up by the Spirit into the wilderness to be tempted by the devil.');
INSERT INTO `bible_verses_web` VALUES ('23212', '40', '4', '2', 'When he had fasted forty days and forty nights, he was hungry afterward.');
INSERT INTO `bible_verses_web` VALUES ('23213', '40', '4', '3', 'The tempter came and said to him, \"If you are the Son of God, command that these stones become bread.\"');
INSERT INTO `bible_verses_web` VALUES ('23214', '40', '4', '4', 'But he answered, \"It is written, \'Man shall not live by bread alone, but by every word that proceeds out of the mouth of God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23215', '40', '4', '5', 'Then the devil took him into the holy city. He set him on the pinnacle of the temple,');
INSERT INTO `bible_verses_web` VALUES ('23216', '40', '4', '6', 'and said to him, \"If you are the Son of God, throw yourself down, for it is written, \'He will put his angels in charge of you.\' and, \'On their hands they will bear you up, so that you don\'t dash your foot against a stone.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23217', '40', '4', '7', 'Jesus said to him, \"Again, it is written, \'You shall not test the Lord, your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23218', '40', '4', '8', 'Again, the devil took him to an exceedingly high mountain, and showed him all the kingdoms of the world, and their glory.');
INSERT INTO `bible_verses_web` VALUES ('23219', '40', '4', '9', 'He said to him, \"I will give you all of these things, if you will fall down and worship me.\"');
INSERT INTO `bible_verses_web` VALUES ('23220', '40', '4', '10', 'Then Jesus said to him, \"Get behind me, Satan! For it is written, \'You shall worship the Lord your God, and you shall serve him only.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23221', '40', '4', '11', 'Then the devil left him, and behold, angels came and served him.');
INSERT INTO `bible_verses_web` VALUES ('23222', '40', '4', '12', 'Now when Jesus heard that John was delivered up, he withdrew into Galilee.');
INSERT INTO `bible_verses_web` VALUES ('23223', '40', '4', '13', 'Leaving Nazareth, he came and lived in Capernaum, which is by the sea, in the region of Zebulun and Naphtali,');
INSERT INTO `bible_verses_web` VALUES ('23224', '40', '4', '14', 'that it might be fulfilled which was spoken through Isaiah the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('23225', '40', '4', '15', '\"The land of Zebulun and the land of Naphtali, toward the sea, beyond the Jordan, Galilee of the Gentiles,');
INSERT INTO `bible_verses_web` VALUES ('23226', '40', '4', '16', 'the people who sat in darkness saw a great light, to those who sat in the region and shadow of death, to them light has dawned.\"');
INSERT INTO `bible_verses_web` VALUES ('23227', '40', '4', '17', 'From that time, Jesus began to preach, and to say, \"Repent! For the Kingdom of Heaven is at hand.\"');
INSERT INTO `bible_verses_web` VALUES ('23228', '40', '4', '18', 'Walking by the sea of Galilee, he saw two brothers: Simon, who is called Peter, and Andrew, his brother, casting a net into the sea; for they were fishermen.');
INSERT INTO `bible_verses_web` VALUES ('23229', '40', '4', '19', 'He said to them, \"Come after me, and I will make you fishers for men.\"');
INSERT INTO `bible_verses_web` VALUES ('23230', '40', '4', '20', 'They immediately left their nets and followed him.');
INSERT INTO `bible_verses_web` VALUES ('23231', '40', '4', '21', 'Going on from there, he saw two other brothers, James the son of Zebedee, and John his brother, in the boat with Zebedee their father, mending their nets. He called them.');
INSERT INTO `bible_verses_web` VALUES ('23232', '40', '4', '22', 'They immediately left the boat and their father, and followed him.');
INSERT INTO `bible_verses_web` VALUES ('23233', '40', '4', '23', 'Jesus went about in all Galilee, teaching in their synagogues, preaching the Good News of the Kingdom, and healing every disease and every sickness among the people.');
INSERT INTO `bible_verses_web` VALUES ('23234', '40', '4', '24', 'The report about him went out into all Syria. They brought to him all who were sick, afflicted with various diseases and torments, possessed with demons, epileptics, and paralytics; and he healed them.');
INSERT INTO `bible_verses_web` VALUES ('23235', '40', '4', '25', 'Great multitudes from Galilee, Decapolis, Jerusalem, Judea and from beyond the Jordan followed him.');
INSERT INTO `bible_verses_web` VALUES ('23236', '40', '5', '1', 'Seeing the multitudes, he went up onto the mountain. When he had sat down, his disciples came to him.');
INSERT INTO `bible_verses_web` VALUES ('23237', '40', '5', '2', 'He opened his mouth and taught them, saying,');
INSERT INTO `bible_verses_web` VALUES ('23238', '40', '5', '3', '\"Blessed are the poor in spirit, for theirs is the Kingdom of Heaven.');
INSERT INTO `bible_verses_web` VALUES ('23239', '40', '5', '4', 'Blessed are those who mourn, for they shall be comforted.');
INSERT INTO `bible_verses_web` VALUES ('23240', '40', '5', '5', 'Blessed are the gentle, for they shall inherit the earth.');
INSERT INTO `bible_verses_web` VALUES ('23241', '40', '5', '6', 'Blessed are those who hunger and thirst after righteousness, for they shall be filled.');
INSERT INTO `bible_verses_web` VALUES ('23242', '40', '5', '7', 'Blessed are the merciful, for they shall obtain mercy.');
INSERT INTO `bible_verses_web` VALUES ('23243', '40', '5', '8', 'Blessed are the pure in heart, for they shall see God.');
INSERT INTO `bible_verses_web` VALUES ('23244', '40', '5', '9', 'Blessed are the peacemakers, for they shall be called children of God.');
INSERT INTO `bible_verses_web` VALUES ('23245', '40', '5', '10', 'Blessed are those who have been persecuted for righteousness\' sake, for theirs is the Kingdom of Heaven.');
INSERT INTO `bible_verses_web` VALUES ('23246', '40', '5', '11', '\"Blessed are you when people reproach you, persecute you, and say all kinds of evil against you falsely, for my sake.');
INSERT INTO `bible_verses_web` VALUES ('23247', '40', '5', '12', 'Rejoice, and be exceedingly glad, for great is your reward in heaven. For that is how they persecuted the prophets who were before you.');
INSERT INTO `bible_verses_web` VALUES ('23248', '40', '5', '13', '\"You are the salt of the earth, but if the salt has lost its flavor, with what will it be salted? It is then good for nothing, but to be cast out and trodden under the feet of men.');
INSERT INTO `bible_verses_web` VALUES ('23249', '40', '5', '14', 'You are the light of the world. A city located on a hill can\'t be hidden.');
INSERT INTO `bible_verses_web` VALUES ('23250', '40', '5', '15', 'Neither do you light a lamp, and put it under a measuring basket, but on a stand; and it shines to all who are in the house.');
INSERT INTO `bible_verses_web` VALUES ('23251', '40', '5', '16', 'Even so, let your light shine before men; that they may see your good works, and glorify your Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23252', '40', '5', '17', '\"Don\'t think that I came to destroy the law or the prophets. I didn\'t come to destroy, but to fulfill.');
INSERT INTO `bible_verses_web` VALUES ('23253', '40', '5', '18', 'For most certainly, I tell you, until heaven and earth pass away, not even one smallest letter or one tiny pen stroke shall in any way pass away from the law, until all things are accomplished.');
INSERT INTO `bible_verses_web` VALUES ('23254', '40', '5', '19', 'Whoever, therefore, shall break one of these least commandments, and teach others to do so, shall be called least in the Kingdom of Heaven; but whoever shall do and teach them shall be called great in the Kingdom of Heaven.');
INSERT INTO `bible_verses_web` VALUES ('23255', '40', '5', '20', 'For I tell you that unless your righteousness exceeds that of the scribes and Pharisees, there is no way you will enter into the Kingdom of Heaven.');
INSERT INTO `bible_verses_web` VALUES ('23256', '40', '5', '21', '\"You have heard that it was said to the ancient ones, \'You shall not murder;\' and \'Whoever shall murder shall be in danger of the judgment.\'');
INSERT INTO `bible_verses_web` VALUES ('23257', '40', '5', '22', 'But I tell you, that everyone who is angry with his brother without a cause shall be in danger of the judgment; and whoever shall say to his brother, \'Raca!\' shall be in danger of the council; and whoever shall say, \'You fool!\' shall be in danger of the fire of Gehenna.');
INSERT INTO `bible_verses_web` VALUES ('23258', '40', '5', '23', '\"If therefore you are offering your gift at the altar, and there remember that your brother has anything against you,');
INSERT INTO `bible_verses_web` VALUES ('23259', '40', '5', '24', 'leave your gift there before the altar, and go your way. First be reconciled to your brother, and then come and offer your gift.');
INSERT INTO `bible_verses_web` VALUES ('23260', '40', '5', '25', 'Agree with your adversary quickly, while you are with him in the way; lest perhaps the prosecutor deliver you to the judge, and the judge deliver you to the officer, and you be cast into prison.');
INSERT INTO `bible_verses_web` VALUES ('23261', '40', '5', '26', 'Most certainly I tell you, you shall by no means get out of there, until you have paid the last penny.');
INSERT INTO `bible_verses_web` VALUES ('23262', '40', '5', '27', '\"You have heard that it was said, \'You shall not commit adultery;\'');
INSERT INTO `bible_verses_web` VALUES ('23263', '40', '5', '28', 'but I tell you that everyone who gazes at a woman to lust after her has committed adultery with her already in his heart.');
INSERT INTO `bible_verses_web` VALUES ('23264', '40', '5', '29', 'If your right eye causes you to stumble, pluck it out and throw it away from you. For it is more profitable for you that one of your members should perish, than for your whole body to be cast into Gehenna.');
INSERT INTO `bible_verses_web` VALUES ('23265', '40', '5', '30', 'If your right hand causes you to stumble, cut it off, and throw it away from you. For it is more profitable for you that one of your members should perish, than for your whole body to be cast into Gehenna.');
INSERT INTO `bible_verses_web` VALUES ('23266', '40', '5', '31', '\"It was also said, \'Whoever shall put away his wife, let him give her a writing of divorce,\'');
INSERT INTO `bible_verses_web` VALUES ('23267', '40', '5', '32', 'but I tell you that whoever puts away his wife, except for the cause of sexual immorality, makes her an adulteress; and whoever marries her when she is put away commits adultery.');
INSERT INTO `bible_verses_web` VALUES ('23268', '40', '5', '33', '\"Again you have heard that it was said to them of old time, \'You shall not make false vows, but shall perform to the Lord your vows,\'');
INSERT INTO `bible_verses_web` VALUES ('23269', '40', '5', '34', 'but I tell you, don\'t swear at all: neither by heaven, for it is the throne of God;');
INSERT INTO `bible_verses_web` VALUES ('23270', '40', '5', '35', 'nor by the earth, for it is the footstool of his feet; nor by Jerusalem, for it is the city of the great King.');
INSERT INTO `bible_verses_web` VALUES ('23271', '40', '5', '36', 'Neither shall you swear by your head, for you can\'t make one hair white or black.');
INSERT INTO `bible_verses_web` VALUES ('23272', '40', '5', '37', 'But let your \'Yes\' be \'Yes\' and your \'No\' be \'No.\' Whatever is more than these is of the evil one.');
INSERT INTO `bible_verses_web` VALUES ('23273', '40', '5', '38', '\"You have heard that it was said, \'An eye for an eye, and a tooth for a tooth.\'');
INSERT INTO `bible_verses_web` VALUES ('23274', '40', '5', '39', 'But I tell you, don\'t resist him who is evil; but whoever strikes you on your right cheek, turn to him the other also.');
INSERT INTO `bible_verses_web` VALUES ('23275', '40', '5', '40', 'If anyone sues you to take away your coat, let him have your cloak also.');
INSERT INTO `bible_verses_web` VALUES ('23276', '40', '5', '41', 'Whoever compels you to go one mile, go with him two.');
INSERT INTO `bible_verses_web` VALUES ('23277', '40', '5', '42', 'Give to him who asks you, and don\'t turn away him who desires to borrow from you.');
INSERT INTO `bible_verses_web` VALUES ('23278', '40', '5', '43', '\"You have heard that it was said, \'You shall love your neighbor, and hate your enemy.\'');
INSERT INTO `bible_verses_web` VALUES ('23279', '40', '5', '44', 'But I tell you, love your enemies, bless those who curse you, do good to those who hate you, and pray for those who mistreat you and persecute you,');
INSERT INTO `bible_verses_web` VALUES ('23280', '40', '5', '45', 'that you may be children of your Father who is in heaven. For he makes his sun to rise on the evil and the good, and sends rain on the just and the unjust.');
INSERT INTO `bible_verses_web` VALUES ('23281', '40', '5', '46', 'For if you love those who love you, what reward do you have? Don\'t even the tax collectors do the same?');
INSERT INTO `bible_verses_web` VALUES ('23282', '40', '5', '47', 'If you only greet your friends, what more do you do than others? Don\'t even the tax collectors do the same?');
INSERT INTO `bible_verses_web` VALUES ('23283', '40', '5', '48', 'Therefore you shall be perfect, just as your Father in heaven is perfect.');
INSERT INTO `bible_verses_web` VALUES ('23284', '40', '6', '1', '\"Be careful that you don\'t do your charitable giving before men, to be seen by them, or else you have no reward from your Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23285', '40', '6', '2', 'Therefore when you do merciful deeds, don\'t sound a trumpet before yourself, as the hypocrites do in the synagogues and in the streets, that they may get glory from men. Most certainly I tell you, they have received their reward.');
INSERT INTO `bible_verses_web` VALUES ('23286', '40', '6', '3', 'But when you do merciful deeds, don\'t let your left hand know what your right hand does,');
INSERT INTO `bible_verses_web` VALUES ('23287', '40', '6', '4', 'so that your merciful deeds may be in secret, then your Father who sees in secret will reward you openly.');
INSERT INTO `bible_verses_web` VALUES ('23288', '40', '6', '5', '\"When you pray, you shall not be as the hypocrites, for they love to stand and pray in the synagogues and in the corners of the streets, that they may be seen by men. Most certainly, I tell you, they have received their reward.');
INSERT INTO `bible_verses_web` VALUES ('23289', '40', '6', '6', 'But you, when you pray, enter into your inner room, and having shut your door, pray to your Father who is in secret, and your Father who sees in secret will reward you openly.');
INSERT INTO `bible_verses_web` VALUES ('23290', '40', '6', '7', 'In praying, don\'t use vain repetitions, as the Gentiles do; for they think that they will be heard for their much speaking.');
INSERT INTO `bible_verses_web` VALUES ('23291', '40', '6', '8', 'Therefore don\'t be like them, for your Father knows what things you need, before you ask him.');
INSERT INTO `bible_verses_web` VALUES ('23292', '40', '6', '9', 'Pray like this: \'Our Father in heaven, may your name be kept holy.');
INSERT INTO `bible_verses_web` VALUES ('23293', '40', '6', '10', 'Let your Kingdom come. Let your will be done, as in heaven, so on earth.');
INSERT INTO `bible_verses_web` VALUES ('23294', '40', '6', '11', 'Give us today our daily bread.');
INSERT INTO `bible_verses_web` VALUES ('23295', '40', '6', '12', 'Forgive us our debts, as we also forgive our debtors.');
INSERT INTO `bible_verses_web` VALUES ('23296', '40', '6', '13', 'Bring us not into temptation, but deliver us from the evil one. For yours is the Kingdom, the power, and the glory forever. Amen.\'');
INSERT INTO `bible_verses_web` VALUES ('23297', '40', '6', '14', '\"For if you forgive men their trespasses, your heavenly Father will also forgive you.');
INSERT INTO `bible_verses_web` VALUES ('23298', '40', '6', '15', 'But if you don\'t forgive men their trespasses, neither will your Father forgive your trespasses.');
INSERT INTO `bible_verses_web` VALUES ('23299', '40', '6', '16', '\"Moreover when you fast, don\'t be like the hypocrites, with sad faces. For they disfigure their faces, that they may be seen by men to be fasting. Most certainly I tell you, they have received their reward.');
INSERT INTO `bible_verses_web` VALUES ('23300', '40', '6', '17', 'But you, when you fast, anoint your head, and wash your face;');
INSERT INTO `bible_verses_web` VALUES ('23301', '40', '6', '18', 'so that you are not seen by men to be fasting, but by your Father who is in secret, and your Father, who sees in secret, will reward you.');
INSERT INTO `bible_verses_web` VALUES ('23302', '40', '6', '19', '\"Don\'t lay up treasures for yourselves on the earth, where moth and rust consume, and where thieves break through and steal;');
INSERT INTO `bible_verses_web` VALUES ('23303', '40', '6', '20', 'but lay up for yourselves treasures in heaven, where neither moth nor rust consume, and where thieves don\'t break through and steal;');
INSERT INTO `bible_verses_web` VALUES ('23304', '40', '6', '21', 'for where your treasure is, there your heart will be also.');
INSERT INTO `bible_verses_web` VALUES ('23305', '40', '6', '22', '\"The lamp of the body is the eye. If therefore your eye is sound, your whole body will be full of light.');
INSERT INTO `bible_verses_web` VALUES ('23306', '40', '6', '23', 'But if your eye is evil, your whole body will be full of darkness. If therefore the light that is in you is darkness, how great is the darkness!');
INSERT INTO `bible_verses_web` VALUES ('23307', '40', '6', '24', '\"No one can serve two masters, for either he will hate the one and love the other; or else he will be devoted to one and despise the other. You can\'t serve both God and Mammon.');
INSERT INTO `bible_verses_web` VALUES ('23308', '40', '6', '25', 'Therefore, I tell you, don\'t be anxious for your life: what you will eat, or what you will drink; nor yet for your body, what you will wear. Isn\'t life more than food, and the body more than clothing?');
INSERT INTO `bible_verses_web` VALUES ('23309', '40', '6', '26', 'See the birds of the sky, that they don\'t sow, neither do they reap, nor gather into barns. Your heavenly Father feeds them. Aren\'t you of much more value than they?');
INSERT INTO `bible_verses_web` VALUES ('23310', '40', '6', '27', '\"Which of you, by being anxious, can add one moment to his lifespan?');
INSERT INTO `bible_verses_web` VALUES ('23311', '40', '6', '28', 'Why are you anxious about clothing? Consider the lilies of the field, how they grow. They don\'t toil, neither do they spin,');
INSERT INTO `bible_verses_web` VALUES ('23312', '40', '6', '29', 'yet I tell you that even Solomon in all his glory was not dressed like one of these.');
INSERT INTO `bible_verses_web` VALUES ('23313', '40', '6', '30', 'But if God so clothes the grass of the field, which today exists, and tomorrow is thrown into the oven, won\'t he much more clothe you, you of little faith?');
INSERT INTO `bible_verses_web` VALUES ('23314', '40', '6', '31', '\"Therefore don\'t be anxious, saying, \'What will we eat?\', \'What will we drink?\' or, \'With what will we be clothed?\'');
INSERT INTO `bible_verses_web` VALUES ('23315', '40', '6', '32', 'For the Gentiles seek after all these things; for your heavenly Father knows that you need all these things.');
INSERT INTO `bible_verses_web` VALUES ('23316', '40', '6', '33', 'But seek first God\'s Kingdom, and his righteousness; and all these things will be given to you as well.');
INSERT INTO `bible_verses_web` VALUES ('23317', '40', '6', '34', 'Therefore don\'t be anxious for tomorrow, for tomorrow will be anxious for itself. Each day\'s own evil is sufficient.');
INSERT INTO `bible_verses_web` VALUES ('23318', '40', '7', '1', '\"Don\'t judge, so that you won\'t be judged.');
INSERT INTO `bible_verses_web` VALUES ('23319', '40', '7', '2', 'For with whatever judgment you judge, you will be judged; and with whatever measure you measure, it will be measured to you.');
INSERT INTO `bible_verses_web` VALUES ('23320', '40', '7', '3', 'Why do you see the speck that is in your brother\'s eye, but don\'t consider the beam that is in your own eye?');
INSERT INTO `bible_verses_web` VALUES ('23321', '40', '7', '4', 'Or how will you tell your brother, \'Let me remove the speck from your eye;\' and behold, the beam is in your own eye?');
INSERT INTO `bible_verses_web` VALUES ('23322', '40', '7', '5', 'You hypocrite! First remove the beam out of your own eye, and then you can see clearly to remove the speck out of your brother\'s eye.');
INSERT INTO `bible_verses_web` VALUES ('23323', '40', '7', '6', '\"Don\'t give that which is holy to the dogs, neither throw your pearls before the pigs, lest perhaps they trample them under their feet, and turn and tear you to pieces.');
INSERT INTO `bible_verses_web` VALUES ('23324', '40', '7', '7', '\"Ask, and it will be given you. Seek, and you will find. Knock, and it will be opened for you.');
INSERT INTO `bible_verses_web` VALUES ('23325', '40', '7', '8', 'For everyone who asks receives. He who seeks finds. To him who knocks it will be opened.');
INSERT INTO `bible_verses_web` VALUES ('23326', '40', '7', '9', 'Or who is there among you, who, if his son asks him for bread, will give him a stone?');
INSERT INTO `bible_verses_web` VALUES ('23327', '40', '7', '10', 'Or if he asks for a fish, who will give him a serpent?');
INSERT INTO `bible_verses_web` VALUES ('23328', '40', '7', '11', 'If you then, being evil, know how to give good gifts to your children, how much more will your Father who is in heaven give good things to those who ask him!');
INSERT INTO `bible_verses_web` VALUES ('23329', '40', '7', '12', 'Therefore whatever you desire for men to do to you, you shall also do to them; for this is the law and the prophets.');
INSERT INTO `bible_verses_web` VALUES ('23330', '40', '7', '13', '\"Enter in by the narrow gate; for wide is the gate and broad is the way that leads to destruction, and many are those who enter in by it.');
INSERT INTO `bible_verses_web` VALUES ('23331', '40', '7', '14', 'How narrow is the gate, and restricted is the way that leads to life! Few are those who find it.');
INSERT INTO `bible_verses_web` VALUES ('23332', '40', '7', '15', '\"Beware of false prophets, who come to you in sheep\'s clothing, but inwardly are ravening wolves.');
INSERT INTO `bible_verses_web` VALUES ('23333', '40', '7', '16', 'By their fruits you will know them. Do you gather grapes from thorns, or figs from thistles?');
INSERT INTO `bible_verses_web` VALUES ('23334', '40', '7', '17', 'Even so, every good tree produces good fruit; but the corrupt tree produces evil fruit.');
INSERT INTO `bible_verses_web` VALUES ('23335', '40', '7', '18', 'A good tree can\'t produce evil fruit, neither can a corrupt tree produce good fruit.');
INSERT INTO `bible_verses_web` VALUES ('23336', '40', '7', '19', 'Every tree that doesn\'t grow good fruit is cut down, and thrown into the fire.');
INSERT INTO `bible_verses_web` VALUES ('23337', '40', '7', '20', 'Therefore, by their fruits you will know them.');
INSERT INTO `bible_verses_web` VALUES ('23338', '40', '7', '21', 'Not everyone who says to me, \'Lord, Lord,\' will enter into the Kingdom of Heaven; but he who does the will of my Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23339', '40', '7', '22', 'Many will tell me in that day, \'Lord, Lord, didn\'t we prophesy in your name, in your name cast out demons, and in your name do many mighty works?\'');
INSERT INTO `bible_verses_web` VALUES ('23340', '40', '7', '23', 'Then I will tell them, \'I never knew you. Depart from me, you who work iniquity.\'');
INSERT INTO `bible_verses_web` VALUES ('23341', '40', '7', '24', '\"Everyone therefore who hears these words of mine, and does them, I will liken him to a wise man, who built his house on a rock.');
INSERT INTO `bible_verses_web` VALUES ('23342', '40', '7', '25', 'The rain came down, the floods came, and the winds blew, and beat on that house; and it didn\'t fall, for it was founded on the rock.');
INSERT INTO `bible_verses_web` VALUES ('23343', '40', '7', '26', 'Everyone who hears these words of mine, and doesn\'t do them will be like a foolish man, who built his house on the sand.');
INSERT INTO `bible_verses_web` VALUES ('23344', '40', '7', '27', 'The rain came down, the floods came, and the winds blew, and beat on that house; and it fell--and great was its fall.\"');
INSERT INTO `bible_verses_web` VALUES ('23345', '40', '7', '28', 'It happened, when Jesus had finished saying these things, that the multitudes were astonished at his teaching,');
INSERT INTO `bible_verses_web` VALUES ('23346', '40', '7', '29', 'for he taught them with authority, and not like the scribes.');
INSERT INTO `bible_verses_web` VALUES ('23347', '40', '8', '1', 'When he came down from the mountain, great multitudes followed him.');
INSERT INTO `bible_verses_web` VALUES ('23348', '40', '8', '2', 'Behold, a leper came to him and worshiped him, saying, \"Lord, if you want to, you can make me clean.\"');
INSERT INTO `bible_verses_web` VALUES ('23349', '40', '8', '3', 'Jesus stretched out his hand, and touched him, saying, \"I want to. Be made clean.\" Immediately his leprosy was cleansed.');
INSERT INTO `bible_verses_web` VALUES ('23350', '40', '8', '4', 'Jesus said to him, \"See that you tell nobody, but go, show yourself to the priest, and offer the gift that Moses commanded, as a testimony to them.\"');
INSERT INTO `bible_verses_web` VALUES ('23351', '40', '8', '5', 'When he came into Capernaum, a centurion came to him, asking him,');
INSERT INTO `bible_verses_web` VALUES ('23352', '40', '8', '6', 'and saying, \"Lord, my servant lies in the house paralyzed, grievously tormented.\"');
INSERT INTO `bible_verses_web` VALUES ('23353', '40', '8', '7', 'Jesus said to him, \"I will come and heal him.\"');
INSERT INTO `bible_verses_web` VALUES ('23354', '40', '8', '8', 'The centurion answered, \"Lord, I\'m not worthy for you to come under my roof. Just say the word, and my servant will be healed.');
INSERT INTO `bible_verses_web` VALUES ('23355', '40', '8', '9', 'For I am also a man under authority, having under myself soldiers. I tell this one, \'Go,\' and he goes; and tell another, \'Come,\' and he comes; and tell my servant, \'Do this,\' and he does it.\"');
INSERT INTO `bible_verses_web` VALUES ('23356', '40', '8', '10', 'When Jesus heard it, he marveled, and said to those who followed, \"Most certainly I tell you, I haven\'t found so great a faith, not even in Israel.');
INSERT INTO `bible_verses_web` VALUES ('23357', '40', '8', '11', 'I tell you that many will come from the east and the west, and will sit down with Abraham, Isaac, and Jacob in the Kingdom of Heaven,');
INSERT INTO `bible_verses_web` VALUES ('23358', '40', '8', '12', 'but the children of the Kingdom will be thrown out into the outer darkness. There will be weeping and gnashing of teeth.\"');
INSERT INTO `bible_verses_web` VALUES ('23359', '40', '8', '13', 'Jesus said to the centurion, \"Go your way. Let it be done for you as you have believed.\" His servant was healed in that hour.');
INSERT INTO `bible_verses_web` VALUES ('23360', '40', '8', '14', 'When Jesus came into Peter\'s house, he saw his wife\'s mother lying sick with a fever.');
INSERT INTO `bible_verses_web` VALUES ('23361', '40', '8', '15', 'He touched her hand, and the fever left her. She got up and served him.');
INSERT INTO `bible_verses_web` VALUES ('23362', '40', '8', '16', 'When evening came, they brought to him many possessed with demons. He cast out the spirits with a word, and healed all who were sick;');
INSERT INTO `bible_verses_web` VALUES ('23363', '40', '8', '17', 'that it might be fulfilled which was spoken through Isaiah the prophet, saying: \"He took our infirmities, and bore our diseases.\"');
INSERT INTO `bible_verses_web` VALUES ('23364', '40', '8', '18', 'Now when Jesus saw great multitudes around him, he gave the order to depart to the other side.');
INSERT INTO `bible_verses_web` VALUES ('23365', '40', '8', '19', 'A scribe came, and said to him, \"Teacher, I will follow you wherever you go.\"');
INSERT INTO `bible_verses_web` VALUES ('23366', '40', '8', '20', 'Jesus said to him, \"The foxes have holes, and the birds of the sky have nests, but the Son of Man has nowhere to lay his head.\"');
INSERT INTO `bible_verses_web` VALUES ('23367', '40', '8', '21', 'Another of his disciples said to him, \"Lord, allow me first to go and bury my father.\"');
INSERT INTO `bible_verses_web` VALUES ('23368', '40', '8', '22', 'But Jesus said to him, \"Follow me, and leave the dead to bury their own dead.\"');
INSERT INTO `bible_verses_web` VALUES ('23369', '40', '8', '23', 'When he got into a boat, his disciples followed him.');
INSERT INTO `bible_verses_web` VALUES ('23370', '40', '8', '24', 'Behold, a violent storm came up on the sea, so much that the boat was covered with the waves, but he was asleep.');
INSERT INTO `bible_verses_web` VALUES ('23371', '40', '8', '25', 'They came to him, and woke him up, saying, \"Save us, Lord! We are dying!\"');
INSERT INTO `bible_verses_web` VALUES ('23372', '40', '8', '26', 'He said to them, \"Why are you fearful, O you of little faith?\" Then he got up, rebuked the wind and the sea, and there was a great calm.');
INSERT INTO `bible_verses_web` VALUES ('23373', '40', '8', '27', 'The men marveled, saying, \"What kind of man is this, that even the wind and the sea obey him?\"');
INSERT INTO `bible_verses_web` VALUES ('23374', '40', '8', '28', 'When he came to the other side, into the country of the Gergesenes, two people possessed by demons met him there, coming out of the tombs, exceedingly fierce, so that nobody could pass that way.');
INSERT INTO `bible_verses_web` VALUES ('23375', '40', '8', '29', 'Behold, they cried out, saying, \"What do we have to do with you, Jesus, Son of God? Have you come here to torment us before the time?\"');
INSERT INTO `bible_verses_web` VALUES ('23376', '40', '8', '30', 'Now there was a herd of many pigs feeding far away from them.');
INSERT INTO `bible_verses_web` VALUES ('23377', '40', '8', '31', 'The demons begged him, saying, \"If you cast us out, permit us to go away into the herd of pigs.\"');
INSERT INTO `bible_verses_web` VALUES ('23378', '40', '8', '32', 'He said to them, \"Go!\" They came out, and went into the herd of pigs: and behold, the whole herd of pigs rushed down the cliff into the sea, and died in the water.');
INSERT INTO `bible_verses_web` VALUES ('23379', '40', '8', '33', 'Those who fed them fled, and went away into the city, and told everything, including what happened to those who were possessed with demons.');
INSERT INTO `bible_verses_web` VALUES ('23380', '40', '8', '34', 'Behold, all the city came out to meet Jesus. When they saw him, they begged that he would depart from their borders.');
INSERT INTO `bible_verses_web` VALUES ('23381', '40', '9', '1', 'He entered into a boat, and crossed over, and came into his own city.');
INSERT INTO `bible_verses_web` VALUES ('23382', '40', '9', '2', 'Behold, they brought to him a man who was paralyzed, lying on a bed. Jesus, seeing their faith, said to the paralytic, \"Son, cheer up! Your sins are forgiven you.\"');
INSERT INTO `bible_verses_web` VALUES ('23383', '40', '9', '3', 'Behold, some of the scribes said to themselves, \"This man blasphemes.\"');
INSERT INTO `bible_verses_web` VALUES ('23384', '40', '9', '4', 'Jesus, knowing their thoughts, said, \"Why do you think evil in your hearts?');
INSERT INTO `bible_verses_web` VALUES ('23385', '40', '9', '5', 'For which is easier, to say, \'Your sins are forgiven;\' or to say, \'Get up, and walk?\'');
INSERT INTO `bible_verses_web` VALUES ('23386', '40', '9', '6', 'But that you may know that the Son of Man has authority on earth to forgive sins...\" (then he said to the paralytic), \"Get up, and take up your mat, and go up to your house.\"');
INSERT INTO `bible_verses_web` VALUES ('23387', '40', '9', '7', 'He arose and departed to his house.');
INSERT INTO `bible_verses_web` VALUES ('23388', '40', '9', '8', 'But when the multitudes saw it, they marveled and glorified God, who had given such authority to men.');
INSERT INTO `bible_verses_web` VALUES ('23389', '40', '9', '9', 'As Jesus passed by from there, he saw a man called Matthew sitting at the tax collection office. He said to him, \"Follow me.\" He got up and followed him.');
INSERT INTO `bible_verses_web` VALUES ('23390', '40', '9', '10', 'It happened as he sat in the house, behold, many tax collectors and sinners came and sat down with Jesus and his disciples.');
INSERT INTO `bible_verses_web` VALUES ('23391', '40', '9', '11', 'When the Pharisees saw it, they said to his disciples, \"Why does your teacher eat with tax collectors and sinners?\"');
INSERT INTO `bible_verses_web` VALUES ('23392', '40', '9', '12', 'When Jesus heard it, he said to them, \"Those who are healthy have no need for a physician, but those who are sick do.');
INSERT INTO `bible_verses_web` VALUES ('23393', '40', '9', '13', 'But you go and learn what this means: \'I desire mercy, and not sacrifice,\' for I came not to call the righteous, but sinners to repentance.\"');
INSERT INTO `bible_verses_web` VALUES ('23394', '40', '9', '14', 'Then John\'s disciples came to him, saying, \"Why do we and the Pharisees fast often, but your disciples don\'t fast?\"');
INSERT INTO `bible_verses_web` VALUES ('23395', '40', '9', '15', 'Jesus said to them, \"Can the friends of the bridegroom mourn, as long as the bridegroom is with them? But the days will come when the bridegroom will be taken away from them, and then they will fast.');
INSERT INTO `bible_verses_web` VALUES ('23396', '40', '9', '16', 'No one puts a piece of unshrunk cloth on an old garment; for the patch would tear away from the garment, and a worse hole is made.');
INSERT INTO `bible_verses_web` VALUES ('23397', '40', '9', '17', 'Neither do people put new wine into old wineskins, or else the skins would burst, and the wine be spilled, and the skins ruined. No, they put new wine into fresh wineskins, and both are preserved.\"');
INSERT INTO `bible_verses_web` VALUES ('23398', '40', '9', '18', 'While he told these things to them, behold, a ruler came and worshiped him, saying, \"My daughter has just died, but come and lay your hand on her, and she will live.\"');
INSERT INTO `bible_verses_web` VALUES ('23399', '40', '9', '19', 'Jesus got up and followed him, as did his disciples.');
INSERT INTO `bible_verses_web` VALUES ('23400', '40', '9', '20', 'Behold, a woman who had an issue of blood for twelve years came behind him, and touched the fringe of his garment;');
INSERT INTO `bible_verses_web` VALUES ('23401', '40', '9', '21', 'for she said within herself, \"If I just touch his garment, I will be made well.\"');
INSERT INTO `bible_verses_web` VALUES ('23402', '40', '9', '22', 'But Jesus, turning around and seeing her, said, \"Daughter, cheer up! Your faith has made you well.\" And the woman was made well from that hour.');
INSERT INTO `bible_verses_web` VALUES ('23403', '40', '9', '23', 'When Jesus came into the ruler\'s house, and saw the flute players, and the crowd in noisy disorder,');
INSERT INTO `bible_verses_web` VALUES ('23404', '40', '9', '24', 'he said to them, \"Make room, because the girl isn\'t dead, but sleeping.\" They were ridiculing him.');
INSERT INTO `bible_verses_web` VALUES ('23405', '40', '9', '25', 'But when the crowd was put out, he entered in, took her by the hand, and the girl arose.');
INSERT INTO `bible_verses_web` VALUES ('23406', '40', '9', '26', 'The report of this went out into all that land.');
INSERT INTO `bible_verses_web` VALUES ('23407', '40', '9', '27', 'As Jesus passed by from there, two blind men followed him, calling out and saying, \"Have mercy on us, son of David!\"');
INSERT INTO `bible_verses_web` VALUES ('23408', '40', '9', '28', 'When he had come into the house, the blind men came to him. Jesus said to them, \"Do you believe that I am able to do this?\" They told him, \"Yes, Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('23409', '40', '9', '29', 'Then he touched their eyes, saying, \"According to your faith be it done to you.\"');
INSERT INTO `bible_verses_web` VALUES ('23410', '40', '9', '30', 'Their eyes were opened. Jesus strictly commanded them, saying, \"See that no one knows about this.\"');
INSERT INTO `bible_verses_web` VALUES ('23411', '40', '9', '31', 'But they went out and spread abroad his fame in all that land.');
INSERT INTO `bible_verses_web` VALUES ('23412', '40', '9', '32', 'As they went out, behold, a mute man who was demon possessed was brought to him.');
INSERT INTO `bible_verses_web` VALUES ('23413', '40', '9', '33', 'When the demon was cast out, the mute man spoke. The multitudes marveled, saying, \"Nothing like this has ever been seen in Israel!\"');
INSERT INTO `bible_verses_web` VALUES ('23414', '40', '9', '34', 'But the Pharisees said, \"By the prince of the demons, he casts out demons.\"');
INSERT INTO `bible_verses_web` VALUES ('23415', '40', '9', '35', 'Jesus went about all the cities and the villages, teaching in their synagogues, and preaching the Good News of the Kingdom, and healing every disease and every sickness among the people.');
INSERT INTO `bible_verses_web` VALUES ('23416', '40', '9', '36', 'But when he saw the multitudes, he was moved with compassion for them, because they were harassed and scattered, like sheep without a shepherd.');
INSERT INTO `bible_verses_web` VALUES ('23417', '40', '9', '37', 'Then he said to his disciples, \"The harvest indeed is plentiful, but the laborers are few.');
INSERT INTO `bible_verses_web` VALUES ('23418', '40', '9', '38', 'Pray therefore that the Lord of the harvest will send out laborers into his harvest.\"');
INSERT INTO `bible_verses_web` VALUES ('23419', '40', '10', '1', 'He called to himself his twelve disciples, and gave them authority over unclean spirits, to cast them out, and to heal every disease and every sickness.');
INSERT INTO `bible_verses_web` VALUES ('23420', '40', '10', '2', 'Now the names of the twelve apostles are these. The first, Simon, who is called Peter; Andrew, his brother; James the son of Zebedee; John, his brother;');
INSERT INTO `bible_verses_web` VALUES ('23421', '40', '10', '3', 'Philip; Bartholomew; Thomas; Matthew the tax collector; James the son of Alphaeus; Lebbaeus, whose surname was Thaddaeus;');
INSERT INTO `bible_verses_web` VALUES ('23422', '40', '10', '4', 'Simon the Canaanite; and Judas Iscariot, who also betrayed him.');
INSERT INTO `bible_verses_web` VALUES ('23423', '40', '10', '5', 'Jesus sent these twelve out, and commanded them, saying, \"Don\'t go among the Gentiles, and don\'t enter into any city of the Samaritans.');
INSERT INTO `bible_verses_web` VALUES ('23424', '40', '10', '6', 'Rather, go to the lost sheep of the house of Israel.');
INSERT INTO `bible_verses_web` VALUES ('23425', '40', '10', '7', 'As you go, preach, saying, \'The Kingdom of Heaven is at hand!\'');
INSERT INTO `bible_verses_web` VALUES ('23426', '40', '10', '8', 'Heal the sick, cleanse the lepers, and cast out demons. Freely you received, so freely give.');
INSERT INTO `bible_verses_web` VALUES ('23427', '40', '10', '9', 'Don\'t take any gold, nor silver, nor brass in your money belts.');
INSERT INTO `bible_verses_web` VALUES ('23428', '40', '10', '10', 'Take no bag for your journey, neither two coats, nor shoes, nor staff: for the laborer is worthy of his food.');
INSERT INTO `bible_verses_web` VALUES ('23429', '40', '10', '11', 'Into whatever city or village you enter, find out who in it is worthy; and stay there until you go on.');
INSERT INTO `bible_verses_web` VALUES ('23430', '40', '10', '12', 'As you enter into the household, greet it.');
INSERT INTO `bible_verses_web` VALUES ('23431', '40', '10', '13', 'If the household is worthy, let your peace come on it, but if it isn\'t worthy, let your peace return to you.');
INSERT INTO `bible_verses_web` VALUES ('23432', '40', '10', '14', 'Whoever doesn\'t receive you, nor hear your words, as you go out of that house or that city, shake off the dust from your feet.');
INSERT INTO `bible_verses_web` VALUES ('23433', '40', '10', '15', 'Most certainly I tell you, it will be more tolerable for the land of Sodom and Gomorrah in the day of judgment than for that city.');
INSERT INTO `bible_verses_web` VALUES ('23434', '40', '10', '16', '\"Behold, I send you out as sheep in the midst of wolves. Therefore be wise as serpents, and harmless as doves.');
INSERT INTO `bible_verses_web` VALUES ('23435', '40', '10', '17', 'But beware of men: for they will deliver you up to councils, and in their synagogues they will scourge you.');
INSERT INTO `bible_verses_web` VALUES ('23436', '40', '10', '18', 'Yes, and you will be brought before governors and kings for my sake, for a testimony to them and to the nations.');
INSERT INTO `bible_verses_web` VALUES ('23437', '40', '10', '19', 'But when they deliver you up, don\'t be anxious how or what you will say, for it will be given you in that hour what you will say.');
INSERT INTO `bible_verses_web` VALUES ('23438', '40', '10', '20', 'For it is not you who speak, but the Spirit of your Father who speaks in you.');
INSERT INTO `bible_verses_web` VALUES ('23439', '40', '10', '21', '\"Brother will deliver up brother to death, and the father his child. Children will rise up against parents, and cause them to be put to death.');
INSERT INTO `bible_verses_web` VALUES ('23440', '40', '10', '22', 'You will be hated by all men for my name\'s sake, but he who endures to the end will be saved.');
INSERT INTO `bible_verses_web` VALUES ('23441', '40', '10', '23', 'But when they persecute you in this city, flee into the next, for most certainly I tell you, you will not have gone through the cities of Israel, until the Son of Man has come.');
INSERT INTO `bible_verses_web` VALUES ('23442', '40', '10', '24', '\"A disciple is not above his teacher, nor a servant above his lord.');
INSERT INTO `bible_verses_web` VALUES ('23443', '40', '10', '25', 'It is enough for the disciple that he be like his teacher, and the servant like his lord. If they have called the master of the house Beelzebul, how much more those of his household!');
INSERT INTO `bible_verses_web` VALUES ('23444', '40', '10', '26', 'Therefore don\'t be afraid of them, for there is nothing covered that will not be revealed; and hidden that will not be known.');
INSERT INTO `bible_verses_web` VALUES ('23445', '40', '10', '27', 'What I tell you in the darkness, speak in the light; and what you hear whispered in the ear, proclaim on the housetops.');
INSERT INTO `bible_verses_web` VALUES ('23446', '40', '10', '28', 'Don\'t be afraid of those who kill the body, but are not able to kill the soul. Rather, fear him who is able to destroy both soul and body in Gehenna.');
INSERT INTO `bible_verses_web` VALUES ('23447', '40', '10', '29', '\"Aren\'t two sparrows sold for an assarion coin? Not one of them falls on the ground apart from your Father\'s will,');
INSERT INTO `bible_verses_web` VALUES ('23448', '40', '10', '30', 'but the very hairs of your head are all numbered.');
INSERT INTO `bible_verses_web` VALUES ('23449', '40', '10', '31', 'Therefore don\'t be afraid. You are of more value than many sparrows.');
INSERT INTO `bible_verses_web` VALUES ('23450', '40', '10', '32', 'Everyone therefore who confesses me before men, him I will also confess before my Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23451', '40', '10', '33', 'But whoever denies me before men, him I will also deny before my Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23452', '40', '10', '34', '\"Don\'t think that I came to send peace on the earth. I didn\'t come to send peace, but a sword.');
INSERT INTO `bible_verses_web` VALUES ('23453', '40', '10', '35', 'For I came to set a man at odds against his father, and a daughter against her mother, and a daughter-in-law against her mother-in-law.');
INSERT INTO `bible_verses_web` VALUES ('23454', '40', '10', '36', 'A man\'s foes will be those of his own household.');
INSERT INTO `bible_verses_web` VALUES ('23455', '40', '10', '37', 'He who loves father or mother more than me is not worthy of me; and he who loves son or daughter more than me isn\'t worthy of me.');
INSERT INTO `bible_verses_web` VALUES ('23456', '40', '10', '38', 'He who doesn\'t take his cross and follow after me, isn\'t worthy of me.');
INSERT INTO `bible_verses_web` VALUES ('23457', '40', '10', '39', 'He who seeks his life will lose it; and he who loses his life for my sake will find it.');
INSERT INTO `bible_verses_web` VALUES ('23458', '40', '10', '40', 'He who receives you receives me, and he who receives me receives him who sent me.');
INSERT INTO `bible_verses_web` VALUES ('23459', '40', '10', '41', 'He who receives a prophet in the name of a prophet will receive a prophet\'s reward. He who receives a righteous man in the name of a righteous man will receive a righteous man\'s reward.');
INSERT INTO `bible_verses_web` VALUES ('23460', '40', '10', '42', 'Whoever gives one of these little ones just a cup of cold water to drink in the name of a disciple, most certainly I tell you he will in no way lose his reward.\"');
INSERT INTO `bible_verses_web` VALUES ('23461', '40', '11', '1', 'It happened that when Jesus had finished directing his twelve disciples, he departed from there to teach and preach in their cities.');
INSERT INTO `bible_verses_web` VALUES ('23462', '40', '11', '2', 'Now when John heard in the prison the works of Christ, he sent two of his disciples');
INSERT INTO `bible_verses_web` VALUES ('23463', '40', '11', '3', 'and said to him, \"Are you he who comes, or should we look for another?\"');
INSERT INTO `bible_verses_web` VALUES ('23464', '40', '11', '4', 'Jesus answered them, \"Go and tell John the things which you hear and see:');
INSERT INTO `bible_verses_web` VALUES ('23465', '40', '11', '5', 'the blind receive their sight, the lame walk, the lepers are cleansed, the deaf hear, the dead are raised up, and the poor have good news preached to them.');
INSERT INTO `bible_verses_web` VALUES ('23466', '40', '11', '6', 'Blessed is he who finds no occasion for stumbling in me.\"');
INSERT INTO `bible_verses_web` VALUES ('23467', '40', '11', '7', 'As these went their way, Jesus began to say to the multitudes concerning John, \"What did you go out into the wilderness to see? A reed shaken by the wind?');
INSERT INTO `bible_verses_web` VALUES ('23468', '40', '11', '8', 'But what did you go out to see? A man in soft clothing? Behold, those who wear soft clothing are in king\'s houses.');
INSERT INTO `bible_verses_web` VALUES ('23469', '40', '11', '9', 'But why did you go out? To see a prophet? Yes, I tell you, and much more than a prophet.');
INSERT INTO `bible_verses_web` VALUES ('23470', '40', '11', '10', 'For this is he, of whom it is written, \'Behold, I send my messenger before your face, who will prepare your way before you.\'');
INSERT INTO `bible_verses_web` VALUES ('23471', '40', '11', '11', 'Most certainly I tell you, among those who are born of women there has not arisen anyone greater than John the Baptizer; yet he who is least in the Kingdom of Heaven is greater than he.');
INSERT INTO `bible_verses_web` VALUES ('23472', '40', '11', '12', 'From the days of John the Baptizer until now, the Kingdom of Heaven suffers violence, and the violent take it by force.');
INSERT INTO `bible_verses_web` VALUES ('23473', '40', '11', '13', 'For all the prophets and the law prophesied until John.');
INSERT INTO `bible_verses_web` VALUES ('23474', '40', '11', '14', 'If you are willing to receive it, this is Elijah, who is to come.');
INSERT INTO `bible_verses_web` VALUES ('23475', '40', '11', '15', 'He who has ears to hear, let him hear.');
INSERT INTO `bible_verses_web` VALUES ('23476', '40', '11', '16', '\"But to what shall I compare this generation? It is like children sitting in the marketplaces, who call to their companions');
INSERT INTO `bible_verses_web` VALUES ('23477', '40', '11', '17', 'and say, \'We played the flute for you, and you didn\'t dance. We mourned for you, and you didn\'t lament.\'');
INSERT INTO `bible_verses_web` VALUES ('23478', '40', '11', '18', 'For John came neither eating nor drinking, and they say, \'He has a demon.\'');
INSERT INTO `bible_verses_web` VALUES ('23479', '40', '11', '19', 'The Son of Man came eating and drinking, and they say, \'Behold, a gluttonous man and a drunkard, a friend of tax collectors and sinners!\' But wisdom is justified by her children.\"');
INSERT INTO `bible_verses_web` VALUES ('23480', '40', '11', '20', 'Then he began to denounce the cities in which most of his mighty works had been done, because they didn\'t repent.');
INSERT INTO `bible_verses_web` VALUES ('23481', '40', '11', '21', '\"Woe to you, Chorazin! Woe to you, Bethsaida! For if the mighty works had been done in Tyre and Sidon which were done in you, they would have repented long ago in sackcloth and ashes.');
INSERT INTO `bible_verses_web` VALUES ('23482', '40', '11', '22', 'But I tell you, it will be more tolerable for Tyre and Sidon on the day of judgment than for you.');
INSERT INTO `bible_verses_web` VALUES ('23483', '40', '11', '23', 'You, Capernaum, who are exalted to heaven, you will go down to Hades. For if the mighty works had been done in Sodom which were done in you, it would have remained until this day.');
INSERT INTO `bible_verses_web` VALUES ('23484', '40', '11', '24', 'But I tell you that it will be more tolerable for the land of Sodom, on the day of judgment, than for you.\"');
INSERT INTO `bible_verses_web` VALUES ('23485', '40', '11', '25', 'At that time, Jesus answered, \"I thank you, Father, Lord of heaven and earth, that you hid these things from the wise and understanding, and revealed them to infants.');
INSERT INTO `bible_verses_web` VALUES ('23486', '40', '11', '26', 'Yes, Father, for so it was well-pleasing in your sight.');
INSERT INTO `bible_verses_web` VALUES ('23487', '40', '11', '27', 'All things have been delivered to me by my Father. No one knows the Son, except the Father; neither does anyone know the Father, except the Son, and he to whom the Son desires to reveal him.');
INSERT INTO `bible_verses_web` VALUES ('23488', '40', '11', '28', '\"Come to me, all you who labor and are heavily burdened, and I will give you rest.');
INSERT INTO `bible_verses_web` VALUES ('23489', '40', '11', '29', 'Take my yoke upon you, and learn from me, for I am gentle and lowly in heart; and you will find rest for your souls.');
INSERT INTO `bible_verses_web` VALUES ('23490', '40', '11', '30', 'For my yoke is easy, and my burden is light.\"');
INSERT INTO `bible_verses_web` VALUES ('23491', '40', '12', '1', 'At that time, Jesus went on the Sabbath day through the grain fields. His disciples were hungry and began to pluck heads of grain and to eat.');
INSERT INTO `bible_verses_web` VALUES ('23492', '40', '12', '2', 'But the Pharisees, when they saw it, said to him, \"Behold, your disciples do what is not lawful to do on the Sabbath.\"');
INSERT INTO `bible_verses_web` VALUES ('23493', '40', '12', '3', 'But he said to them, \"Haven\'t you read what David did, when he was hungry, and those who were with him;');
INSERT INTO `bible_verses_web` VALUES ('23494', '40', '12', '4', 'how he entered into the house of God, and ate the show bread, which was not lawful for him to eat, neither for those who were with him, but only for the priests?');
INSERT INTO `bible_verses_web` VALUES ('23495', '40', '12', '5', 'Or have you not read in the law, that on the Sabbath day, the priests in the temple profane the Sabbath, and are guiltless?');
INSERT INTO `bible_verses_web` VALUES ('23496', '40', '12', '6', 'But I tell you that one greater than the temple is here.');
INSERT INTO `bible_verses_web` VALUES ('23497', '40', '12', '7', 'But if you had known what this means, \'I desire mercy, and not sacrifice,\' you would not have condemned the guiltless.');
INSERT INTO `bible_verses_web` VALUES ('23498', '40', '12', '8', 'For the Son of Man is Lord of the Sabbath.\"');
INSERT INTO `bible_verses_web` VALUES ('23499', '40', '12', '9', 'He departed there, and went into their synagogue.');
INSERT INTO `bible_verses_web` VALUES ('23500', '40', '12', '10', 'And behold there was a man with a withered hand. They asked him, \"Is it lawful to heal on the Sabbath day?\" that they might accuse him.');
INSERT INTO `bible_verses_web` VALUES ('23501', '40', '12', '11', 'He said to them, \"What man is there among you, who has one sheep, and if this one falls into a pit on the Sabbath day, won\'t he grab on to it, and lift it out?');
INSERT INTO `bible_verses_web` VALUES ('23502', '40', '12', '12', 'Of how much more value then is a man than a sheep! Therefore it is lawful to do good on the Sabbath day.\"');
INSERT INTO `bible_verses_web` VALUES ('23503', '40', '12', '13', 'Then he told the man, \"Stretch out your hand.\" He stretched it out; and it was restored whole, just like the other.');
INSERT INTO `bible_verses_web` VALUES ('23504', '40', '12', '14', 'But the Pharisees went out, and conspired against him, how they might destroy him.');
INSERT INTO `bible_verses_web` VALUES ('23505', '40', '12', '15', 'Jesus, perceiving that, withdrew from there. Great multitudes followed him; and he healed them all,');
INSERT INTO `bible_verses_web` VALUES ('23506', '40', '12', '16', 'and commanded them that they should not make him known:');
INSERT INTO `bible_verses_web` VALUES ('23507', '40', '12', '17', 'that it might be fulfilled which was spoken through Isaiah the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('23508', '40', '12', '18', '\"Behold, my servant whom I have chosen; my beloved in whom my soul is well pleased: I will put my Spirit on him. He will proclaim justice to the nations.');
INSERT INTO `bible_verses_web` VALUES ('23509', '40', '12', '19', 'He will not strive, nor shout; neither will anyone hear his voice in the streets.');
INSERT INTO `bible_verses_web` VALUES ('23510', '40', '12', '20', 'He won\'t break a bruised reed. He won\'t quench a smoking flax, until he leads justice to victory.');
INSERT INTO `bible_verses_web` VALUES ('23511', '40', '12', '21', 'In his name, the nations will hope.\"');
INSERT INTO `bible_verses_web` VALUES ('23512', '40', '12', '22', 'Then one possessed by a demon, blind and mute, was brought to him and he healed him, so that the blind and mute man both spoke and saw.');
INSERT INTO `bible_verses_web` VALUES ('23513', '40', '12', '23', 'All the multitudes were amazed, and said, \"Can this be the son of David?\"');
INSERT INTO `bible_verses_web` VALUES ('23514', '40', '12', '24', 'But when the Pharisees heard it, they said, \"This man does not cast out demons, except by Beelzebul, the prince of the demons.\"');
INSERT INTO `bible_verses_web` VALUES ('23515', '40', '12', '25', 'Knowing their thoughts, Jesus said to them, \"Every kingdom divided against itself is brought to desolation, and every city or house divided against itself will not stand.');
INSERT INTO `bible_verses_web` VALUES ('23516', '40', '12', '26', 'If Satan casts out Satan, he is divided against himself. How then will his kingdom stand?');
INSERT INTO `bible_verses_web` VALUES ('23517', '40', '12', '27', 'If I by Beelzebul cast out demons, by whom do your children cast them out? Therefore they will be your judges.');
INSERT INTO `bible_verses_web` VALUES ('23518', '40', '12', '28', 'But if I by the Spirit of God cast out demons, then the Kingdom of God has come upon you.');
INSERT INTO `bible_verses_web` VALUES ('23519', '40', '12', '29', 'Or how can one enter into the house of the strong man, and plunder his goods, unless he first bind the strong man? Then he will plunder his house.');
INSERT INTO `bible_verses_web` VALUES ('23520', '40', '12', '30', '\"He who is not with me is against me, and he who doesn\'t gather with me, scatters.');
INSERT INTO `bible_verses_web` VALUES ('23521', '40', '12', '31', 'Therefore I tell you, every sin and blasphemy will be forgiven men, but the blasphemy against the Spirit will not be forgiven men.');
INSERT INTO `bible_verses_web` VALUES ('23522', '40', '12', '32', 'Whoever speaks a word against the Son of Man, it will be forgiven him; but whoever speaks against the Holy Spirit, it will not be forgiven him, neither in this age, nor in that which is to come.');
INSERT INTO `bible_verses_web` VALUES ('23523', '40', '12', '33', '\"Either make the tree good, and its fruit good, or make the tree corrupt, and its fruit corrupt; for the tree is known by its fruit.');
INSERT INTO `bible_verses_web` VALUES ('23524', '40', '12', '34', 'You offspring of vipers, how can you, being evil, speak good things? For out of the abundance of the heart, the mouth speaks.');
INSERT INTO `bible_verses_web` VALUES ('23525', '40', '12', '35', 'The good man out of his good treasure brings out good things, and the evil man out of his evil treasure brings out evil things.');
INSERT INTO `bible_verses_web` VALUES ('23526', '40', '12', '36', 'I tell you that every idle word that men speak, they will give account of it in the day of judgment.');
INSERT INTO `bible_verses_web` VALUES ('23527', '40', '12', '37', 'For by your words you will be justified, and by your words you will be condemned.\"');
INSERT INTO `bible_verses_web` VALUES ('23528', '40', '12', '38', 'Then certain of the scribes and Pharisees answered, \"Teacher, we want to see a sign from you.\"');
INSERT INTO `bible_verses_web` VALUES ('23529', '40', '12', '39', 'But he answered them, \"An evil and adulterous generation seeks after a sign, but no sign will be given it but the sign of Jonah the prophet.');
INSERT INTO `bible_verses_web` VALUES ('23530', '40', '12', '40', 'For as Jonah was three days and three nights in the belly of the whale, so will the Son of Man be three days and three nights in the heart of the earth.');
INSERT INTO `bible_verses_web` VALUES ('23531', '40', '12', '41', 'The men of Nineveh will stand up in the judgment with this generation, and will condemn it, for they repented at the preaching of Jonah; and behold, someone greater than Jonah is here.');
INSERT INTO `bible_verses_web` VALUES ('23532', '40', '12', '42', 'The queen of the south will rise up in the judgment with this generation, and will condemn it, for she came from the ends of the earth to hear the wisdom of Solomon; and behold, someone greater than Solomon is here.');
INSERT INTO `bible_verses_web` VALUES ('23533', '40', '12', '43', 'But the unclean spirit, when he is gone out of the man, passes through waterless places, seeking rest, and doesn\'t find it.');
INSERT INTO `bible_verses_web` VALUES ('23534', '40', '12', '44', 'Then he says, \'I will return into my house from which I came out,\' and when he has come back, he finds it empty, swept, and put in order.');
INSERT INTO `bible_verses_web` VALUES ('23535', '40', '12', '45', 'Then he goes, and takes with himself seven other spirits more evil than he is, and they enter in and dwell there. The last state of that man becomes worse than the first. Even so will it be also to this evil generation.\"');
INSERT INTO `bible_verses_web` VALUES ('23536', '40', '12', '46', 'While he was yet speaking to the multitudes, behold, his mother and his brothers stood outside, seeking to speak to him.');
INSERT INTO `bible_verses_web` VALUES ('23537', '40', '12', '47', 'One said to him, \"Behold, your mother and your brothers stand outside, seeking to speak to you.\"');
INSERT INTO `bible_verses_web` VALUES ('23538', '40', '12', '48', 'But he answered him who spoke to him, \"Who is my mother? Who are my brothers?\"');
INSERT INTO `bible_verses_web` VALUES ('23539', '40', '12', '49', 'He stretched out his hand towards his disciples, and said, \"Behold, my mother and my brothers!');
INSERT INTO `bible_verses_web` VALUES ('23540', '40', '12', '50', 'For whoever does the will of my Father who is in heaven, he is my brother, and sister, and mother.\"');
INSERT INTO `bible_verses_web` VALUES ('23541', '40', '13', '1', 'On that day Jesus went out of the house, and sat by the seaside.');
INSERT INTO `bible_verses_web` VALUES ('23542', '40', '13', '2', 'Great multitudes gathered to him, so that he entered into a boat, and sat, and all the multitude stood on the beach.');
INSERT INTO `bible_verses_web` VALUES ('23543', '40', '13', '3', 'He spoke to them many things in parables, saying, \"Behold, a farmer went out to sow.');
INSERT INTO `bible_verses_web` VALUES ('23544', '40', '13', '4', 'As he sowed, some seeds fell by the roadside, and the birds came and devoured them.');
INSERT INTO `bible_verses_web` VALUES ('23545', '40', '13', '5', 'Others fell on rocky ground, where they didn\'t have much soil, and immediately they sprang up, because they had no depth of earth.');
INSERT INTO `bible_verses_web` VALUES ('23546', '40', '13', '6', 'When the sun had risen, they were scorched. Because they had no root, they withered away.');
INSERT INTO `bible_verses_web` VALUES ('23547', '40', '13', '7', 'Others fell among thorns. The thorns grew up and choked them.');
INSERT INTO `bible_verses_web` VALUES ('23548', '40', '13', '8', 'Others fell on good soil, and yielded fruit: some one hundred times as much, some sixty, and some thirty.');
INSERT INTO `bible_verses_web` VALUES ('23549', '40', '13', '9', 'He who has ears to hear, let him hear.\"');
INSERT INTO `bible_verses_web` VALUES ('23550', '40', '13', '10', 'The disciples came, and said to him, \"Why do you speak to them in parables?\"');
INSERT INTO `bible_verses_web` VALUES ('23551', '40', '13', '11', 'He answered them, \"To you it is given to know the mysteries of the Kingdom of Heaven, but it is not given to them.');
INSERT INTO `bible_verses_web` VALUES ('23552', '40', '13', '12', 'For whoever has, to him will be given, and he will have abundance, but whoever doesn\'t have, from him will be taken away even that which he has.');
INSERT INTO `bible_verses_web` VALUES ('23553', '40', '13', '13', 'Therefore I speak to them in parables, because seeing they don\'t see, and hearing, they don\'t hear, neither do they understand.');
INSERT INTO `bible_verses_web` VALUES ('23554', '40', '13', '14', 'In them the prophecy of Isaiah is fulfilled, which says, \'By hearing you will hear, and will in no way understand; Seeing you will see, and will in no way perceive:');
INSERT INTO `bible_verses_web` VALUES ('23555', '40', '13', '15', 'for this people\'s heart has grown callous, their ears are dull of hearing, they have closed their eyes; or else perhaps they might perceive with their eyes, hear with their ears, understand with their heart, and should turn again; and I would heal them.\'');
INSERT INTO `bible_verses_web` VALUES ('23556', '40', '13', '16', '\"But blessed are your eyes, for they see; and your ears, for they hear.');
INSERT INTO `bible_verses_web` VALUES ('23557', '40', '13', '17', 'For most certainly I tell you that many prophets and righteous men desired to see the things which you see, and didn\'t see them; and to hear the things which you hear, and didn\'t hear them.');
INSERT INTO `bible_verses_web` VALUES ('23558', '40', '13', '18', '\"Hear, then, the parable of the farmer.');
INSERT INTO `bible_verses_web` VALUES ('23559', '40', '13', '19', 'When anyone hears the word of the Kingdom, and doesn\'t understand it, the evil one comes, and snatches away that which has been sown in his heart. This is what was sown by the roadside.');
INSERT INTO `bible_verses_web` VALUES ('23560', '40', '13', '20', 'What was sown on the rocky places, this is he who hears the word, and immediately with joy receives it;');
INSERT INTO `bible_verses_web` VALUES ('23561', '40', '13', '21', 'yet he has no root in himself, but endures for a while. When oppression or persecution arises because of the word, immediately he stumbles.');
INSERT INTO `bible_verses_web` VALUES ('23562', '40', '13', '22', 'What was sown among the thorns, this is he who hears the word, but the cares of this age and the deceitfulness of riches choke the word, and he becomes unfruitful.');
INSERT INTO `bible_verses_web` VALUES ('23563', '40', '13', '23', 'What was sown on the good ground, this is he who hears the word, and understands it, who most certainly bears fruit, and brings forth, some one hundred times as much, some sixty, and some thirty.\"');
INSERT INTO `bible_verses_web` VALUES ('23564', '40', '13', '24', 'He set another parable before them, saying, \"The Kingdom of Heaven is like a man who sowed good seed in his field,');
INSERT INTO `bible_verses_web` VALUES ('23565', '40', '13', '25', 'but while people slept, his enemy came and sowed darnel weeds also among the wheat, and went away.');
INSERT INTO `bible_verses_web` VALUES ('23566', '40', '13', '26', 'But when the blade sprang up and brought forth fruit, then the darnel weeds appeared also.');
INSERT INTO `bible_verses_web` VALUES ('23567', '40', '13', '27', 'The servants of the householder came and said to him, \'Sir, didn\'t you sow good seed in your field? Where did this darnel come from?\'');
INSERT INTO `bible_verses_web` VALUES ('23568', '40', '13', '28', '\"He said to them, \'An enemy has done this.\' \"The servants asked him, \'Do you want us to go and gather them up?\'');
INSERT INTO `bible_verses_web` VALUES ('23569', '40', '13', '29', '\"But he said, \'No, lest perhaps while you gather up the darnel weeds, you root up the wheat with them.');
INSERT INTO `bible_verses_web` VALUES ('23570', '40', '13', '30', 'Let both grow together until the harvest, and in the harvest time I will tell the reapers, \"First, gather up the darnel weeds, and bind them in bundles to burn them; but gather the wheat into my barn.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('23571', '40', '13', '31', 'He set another parable before them, saying, \"The Kingdom of Heaven is like a grain of mustard seed, which a man took, and sowed in his field;');
INSERT INTO `bible_verses_web` VALUES ('23572', '40', '13', '32', 'which indeed is smaller than all seeds. But when it is grown, it is greater than the herbs, and becomes a tree, so that the birds of the air come and lodge in its branches.\"');
INSERT INTO `bible_verses_web` VALUES ('23573', '40', '13', '33', 'He spoke another parable to them. \"The Kingdom of Heaven is like yeast, which a woman took, and hid in three measures of meal, until it was all leavened.\"');
INSERT INTO `bible_verses_web` VALUES ('23574', '40', '13', '34', 'Jesus spoke all these things in parables to the multitudes; and without a parable, he didn\'t speak to them,');
INSERT INTO `bible_verses_web` VALUES ('23575', '40', '13', '35', 'that it might be fulfilled which was spoken through the prophet, saying, \"I will open my mouth in parables; I will utter things hidden from the foundation of the world.\"');
INSERT INTO `bible_verses_web` VALUES ('23576', '40', '13', '36', 'Then Jesus sent the multitudes away, and went into the house. His disciples came to him, saying, \"Explain to us the parable of the darnel weeds of the field.\"');
INSERT INTO `bible_verses_web` VALUES ('23577', '40', '13', '37', 'He answered them, \"He who sows the good seed is the Son of Man,');
INSERT INTO `bible_verses_web` VALUES ('23578', '40', '13', '38', 'the field is the world; and the good seed, these are the children of the Kingdom; and the darnel weeds are the children of the evil one.');
INSERT INTO `bible_verses_web` VALUES ('23579', '40', '13', '39', 'The enemy who sowed them is the devil. The harvest is the end of the age, and the reapers are angels.');
INSERT INTO `bible_verses_web` VALUES ('23580', '40', '13', '40', 'As therefore the darnel weeds are gathered up and burned with fire; so will it be at the end of this age.');
INSERT INTO `bible_verses_web` VALUES ('23581', '40', '13', '41', 'The Son of Man will send out his angels, and they will gather out of his Kingdom all things that cause stumbling, and those who do iniquity,');
INSERT INTO `bible_verses_web` VALUES ('23582', '40', '13', '42', 'and will cast them into the furnace of fire. There will be weeping and the gnashing of teeth.');
INSERT INTO `bible_verses_web` VALUES ('23583', '40', '13', '43', 'Then the righteous will shine forth like the sun in the Kingdom of their Father. He who has ears to hear, let him hear.');
INSERT INTO `bible_verses_web` VALUES ('23584', '40', '13', '44', '\"Again, the Kingdom of Heaven is like a treasure hidden in the field, which a man found, and hid. In his joy, he goes and sells all that he has, and buys that field.');
INSERT INTO `bible_verses_web` VALUES ('23585', '40', '13', '45', '\"Again, the Kingdom of Heaven is like a man who is a merchant seeking fine pearls,');
INSERT INTO `bible_verses_web` VALUES ('23586', '40', '13', '46', 'who having found one pearl of great price, he went and sold all that he had, and bought it.');
INSERT INTO `bible_verses_web` VALUES ('23587', '40', '13', '47', '\"Again, the Kingdom of Heaven is like a dragnet, that was cast into the sea, and gathered some fish of every kind,');
INSERT INTO `bible_verses_web` VALUES ('23588', '40', '13', '48', 'which, when it was filled, they drew up on the beach. They sat down, and gathered the good into containers, but the bad they threw away.');
INSERT INTO `bible_verses_web` VALUES ('23589', '40', '13', '49', 'So will it be in the end of the world. The angels will come forth, and separate the wicked from among the righteous,');
INSERT INTO `bible_verses_web` VALUES ('23590', '40', '13', '50', 'and will cast them into the furnace of fire. There will be the weeping and the gnashing of teeth.\"');
INSERT INTO `bible_verses_web` VALUES ('23591', '40', '13', '51', 'Jesus said to them, \"Have you understood all these things?\" They answered him, \"Yes, Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('23592', '40', '13', '52', 'He said to them, \"Therefore, every scribe who has been made a disciple in the Kingdom of Heaven is like a man who is a householder, who brings out of his treasure new and old things.\"');
INSERT INTO `bible_verses_web` VALUES ('23593', '40', '13', '53', 'It happened that when Jesus had finished these parables, he departed from there.');
INSERT INTO `bible_verses_web` VALUES ('23594', '40', '13', '54', 'Coming into his own country, he taught them in their synagogue, so that they were astonished, and said, \"Where did this man get this wisdom, and these mighty works?');
INSERT INTO `bible_verses_web` VALUES ('23595', '40', '13', '55', 'Isn\'t this the carpenter\'s son? Isn\'t his mother called Mary, and his brothers, James, Joses, Simon, and Judas?');
INSERT INTO `bible_verses_web` VALUES ('23596', '40', '13', '56', 'Aren\'t all of his sisters with us? Where then did this man get all of these things?\"');
INSERT INTO `bible_verses_web` VALUES ('23597', '40', '13', '57', 'They were offended by him. But Jesus said to them, \"A prophet is not without honor, except in his own country, and in his own house.\"');
INSERT INTO `bible_verses_web` VALUES ('23598', '40', '13', '58', 'He didn\'t do many mighty works there because of their unbelief.');
INSERT INTO `bible_verses_web` VALUES ('23599', '40', '14', '1', 'At that time, Herod the tetrarch heard the report concerning Jesus,');
INSERT INTO `bible_verses_web` VALUES ('23600', '40', '14', '2', 'and said to his servants, \"This is John the Baptizer. He is risen from the dead. That is why these powers work in him.\"');
INSERT INTO `bible_verses_web` VALUES ('23601', '40', '14', '3', 'For Herod had laid hold of John, and bound him, and put him in prison for the sake of Herodias, his brother Philip\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('23602', '40', '14', '4', 'For John said to him, \"It is not lawful for you to have her.\"');
INSERT INTO `bible_verses_web` VALUES ('23603', '40', '14', '5', 'When he would have put him to death, he feared the multitude, because they counted him as a prophet.');
INSERT INTO `bible_verses_web` VALUES ('23604', '40', '14', '6', 'But when Herod\'s birthday came, the daughter of Herodias danced among them and pleased Herod.');
INSERT INTO `bible_verses_web` VALUES ('23605', '40', '14', '7', 'Whereupon he promised with an oath to give her whatever she should ask.');
INSERT INTO `bible_verses_web` VALUES ('23606', '40', '14', '8', 'She, being prompted by her mother, said, \"Give me here on a platter the head of John the Baptizer.\"');
INSERT INTO `bible_verses_web` VALUES ('23607', '40', '14', '9', 'The king was grieved, but for the sake of his oaths, and of those who sat at the table with him, he commanded it to be given,');
INSERT INTO `bible_verses_web` VALUES ('23608', '40', '14', '10', 'and he sent and beheaded John in the prison.');
INSERT INTO `bible_verses_web` VALUES ('23609', '40', '14', '11', 'His head was brought on a platter, and given to the young lady: and she brought it to her mother.');
INSERT INTO `bible_verses_web` VALUES ('23610', '40', '14', '12', 'His disciples came, and took the body, and buried it; and they went and told Jesus.');
INSERT INTO `bible_verses_web` VALUES ('23611', '40', '14', '13', 'Now when Jesus heard this, he withdrew from there in a boat, to a deserted place apart. When the multitudes heard it, they followed him on foot from the cities.');
INSERT INTO `bible_verses_web` VALUES ('23612', '40', '14', '14', 'Jesus went out, and he saw a great multitude. He had compassion on them, and healed their sick.');
INSERT INTO `bible_verses_web` VALUES ('23613', '40', '14', '15', 'When evening had come, his disciples came to him, saying, \"This place is deserted, and the hour is already late. Send the multitudes away, that they may go into the villages, and buy themselves food.\"');
INSERT INTO `bible_verses_web` VALUES ('23614', '40', '14', '16', 'But Jesus said to them, \"They don\'t need to go away. You give them something to eat.\"');
INSERT INTO `bible_verses_web` VALUES ('23615', '40', '14', '17', 'They told him, \"We only have here five loaves and two fish.\"');
INSERT INTO `bible_verses_web` VALUES ('23616', '40', '14', '18', 'He said, \"Bring them here to me.\"');
INSERT INTO `bible_verses_web` VALUES ('23617', '40', '14', '19', 'He commanded the multitudes to sit down on the grass; and he took the five loaves and the two fish, and looking up to heaven, he blessed, broke and gave the loaves to the disciples, and the disciples gave to the multitudes.');
INSERT INTO `bible_verses_web` VALUES ('23618', '40', '14', '20', 'They all ate, and were filled. They took up twelve baskets full of that which remained left over from the broken pieces.');
INSERT INTO `bible_verses_web` VALUES ('23619', '40', '14', '21', 'Those who ate were about five thousand men, besides women and children.');
INSERT INTO `bible_verses_web` VALUES ('23620', '40', '14', '22', 'Immediately Jesus made the disciples get into the boat, and to go ahead of him to the other side, while he sent the multitudes away.');
INSERT INTO `bible_verses_web` VALUES ('23621', '40', '14', '23', 'After he had sent the multitudes away, he went up into the mountain by himself to pray. When evening had come, he was there alone.');
INSERT INTO `bible_verses_web` VALUES ('23622', '40', '14', '24', 'But the boat was now in the middle of the sea, distressed by the waves, for the wind was contrary.');
INSERT INTO `bible_verses_web` VALUES ('23623', '40', '14', '25', 'In the fourth watch of the night, Jesus came to them, walking on the sea.');
INSERT INTO `bible_verses_web` VALUES ('23624', '40', '14', '26', 'When the disciples saw him walking on the sea, they were troubled, saying, \"It\'s a ghost!\" and they cried out for fear.');
INSERT INTO `bible_verses_web` VALUES ('23625', '40', '14', '27', 'But immediately Jesus spoke to them, saying \"Cheer up! It is I! Don\'t be afraid.\"');
INSERT INTO `bible_verses_web` VALUES ('23626', '40', '14', '28', 'Peter answered him and said, \"Lord, if it is you, command me to come to you on the waters.\"');
INSERT INTO `bible_verses_web` VALUES ('23627', '40', '14', '29', 'He said, \"Come!\" Peter stepped down from the boat, and walked on the waters to come to Jesus.');
INSERT INTO `bible_verses_web` VALUES ('23628', '40', '14', '30', 'But when he saw that the wind was strong, he was afraid, and beginning to sink, he cried out, saying, \"Lord, save me!\"');
INSERT INTO `bible_verses_web` VALUES ('23629', '40', '14', '31', 'Immediately Jesus stretched out his hand, took hold of him, and said to him, \"You of little faith, why did you doubt?\"');
INSERT INTO `bible_verses_web` VALUES ('23630', '40', '14', '32', 'When they got up into the boat, the wind ceased.');
INSERT INTO `bible_verses_web` VALUES ('23631', '40', '14', '33', 'Those who were in the boat came and worshiped him, saying, \"You are truly the Son of God!\"');
INSERT INTO `bible_verses_web` VALUES ('23632', '40', '14', '34', 'When they had crossed over, they came to the land of Gennesaret.');
INSERT INTO `bible_verses_web` VALUES ('23633', '40', '14', '35', 'When the people of that place recognized him, they sent into all that surrounding region, and brought to him all who were sick,');
INSERT INTO `bible_verses_web` VALUES ('23634', '40', '14', '36', 'and they begged him that they might just touch the fringe of his garment. As many as touched it were made whole.');
INSERT INTO `bible_verses_web` VALUES ('23635', '40', '15', '1', 'Then Pharisees and scribes came to Jesus from Jerusalem, saying,');
INSERT INTO `bible_verses_web` VALUES ('23636', '40', '15', '2', '\"Why do your disciples disobey the tradition of the elders? For they don\'t wash their hands when they eat bread.\"');
INSERT INTO `bible_verses_web` VALUES ('23637', '40', '15', '3', 'He answered them, \"Why do you also disobey the commandment of God because of your tradition?');
INSERT INTO `bible_verses_web` VALUES ('23638', '40', '15', '4', 'For God commanded, \'Honor your father and your mother,\' and, \'He who speaks evil of father or mother, let him be put to death.\'');
INSERT INTO `bible_verses_web` VALUES ('23639', '40', '15', '5', 'But you say, \'Whoever may tell his father or his mother, \"Whatever help you might otherwise have gotten from me is a gift devoted to God,\"');
INSERT INTO `bible_verses_web` VALUES ('23640', '40', '15', '6', 'he shall not honor his father or mother.\' You have made the commandment of God void because of your tradition.');
INSERT INTO `bible_verses_web` VALUES ('23641', '40', '15', '7', 'You hypocrites! Well did Isaiah prophesy of you, saying,');
INSERT INTO `bible_verses_web` VALUES ('23642', '40', '15', '8', '\'These people draw near to me with their mouth, and honor me with their lips; but their heart is far from me.');
INSERT INTO `bible_verses_web` VALUES ('23643', '40', '15', '9', 'And in vain do they worship me, teaching as doctrine rules made by men.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23644', '40', '15', '10', 'He summoned the multitude, and said to them, \"Hear, and understand.');
INSERT INTO `bible_verses_web` VALUES ('23645', '40', '15', '11', 'That which enters into the mouth doesn\'t defile the man; but that which proceeds out of the mouth, this defiles the man.\"');
INSERT INTO `bible_verses_web` VALUES ('23646', '40', '15', '12', 'Then the disciples came, and said to him, \"Do you know that the Pharisees were offended, when they heard this saying?\"');
INSERT INTO `bible_verses_web` VALUES ('23647', '40', '15', '13', 'But he answered, \"Every plant which my heavenly Father didn\'t plant will be uprooted.');
INSERT INTO `bible_verses_web` VALUES ('23648', '40', '15', '14', 'Leave them alone. They are blind guides of the blind. If the blind guide the blind, both will fall into a pit.\"');
INSERT INTO `bible_verses_web` VALUES ('23649', '40', '15', '15', 'Peter answered him, \"Explain the parable to us.\"');
INSERT INTO `bible_verses_web` VALUES ('23650', '40', '15', '16', 'So Jesus said, \"Do you also still not understand?');
INSERT INTO `bible_verses_web` VALUES ('23651', '40', '15', '17', 'Don\'t you understand that whatever goes into the mouth passes into the belly, and then out of the body?');
INSERT INTO `bible_verses_web` VALUES ('23652', '40', '15', '18', 'But the things which proceed out of the mouth come out of the heart, and they defile the man.');
INSERT INTO `bible_verses_web` VALUES ('23653', '40', '15', '19', 'For out of the heart come forth evil thoughts, murders, adulteries, sexual sins, thefts, false testimony, and blasphemies.');
INSERT INTO `bible_verses_web` VALUES ('23654', '40', '15', '20', 'These are the things which defile the man; but to eat with unwashed hands doesn\'t defile the man.\"');
INSERT INTO `bible_verses_web` VALUES ('23655', '40', '15', '21', 'Jesus went out from there, and withdrew into the region of Tyre and Sidon.');
INSERT INTO `bible_verses_web` VALUES ('23656', '40', '15', '22', 'Behold, a Canaanite woman came out from those borders, and cried, saying, \"Have mercy on me, Lord, you son of David! My daughter is severely demonized!\"');
INSERT INTO `bible_verses_web` VALUES ('23657', '40', '15', '23', 'But he answered her not a word. His disciples came and begged him, saying, \"Send her away; for she cries after us.\"');
INSERT INTO `bible_verses_web` VALUES ('23658', '40', '15', '24', 'But he answered, \"I wasn\'t sent to anyone but the lost sheep of the house of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('23659', '40', '15', '25', 'But she came and worshiped him, saying, \"Lord, help me.\"');
INSERT INTO `bible_verses_web` VALUES ('23660', '40', '15', '26', 'But he answered, \"It is not appropriate to take the children\'s bread and throw it to the dogs.\"');
INSERT INTO `bible_verses_web` VALUES ('23661', '40', '15', '27', 'But she said, \"Yes, Lord, but even the dogs eat the crumbs which fall from their masters\' table.\"');
INSERT INTO `bible_verses_web` VALUES ('23662', '40', '15', '28', 'Then Jesus answered her, \"Woman, great is your faith! Be it done to you even as you desire.\" And her daughter was healed from that hour.');
INSERT INTO `bible_verses_web` VALUES ('23663', '40', '15', '29', 'Jesus departed there, and came near to the sea of Galilee; and he went up into the mountain, and sat there.');
INSERT INTO `bible_verses_web` VALUES ('23664', '40', '15', '30', 'Great multitudes came to him, having with them the lame, blind, mute, maimed, and many others, and they put them down at his feet. He healed them,');
INSERT INTO `bible_verses_web` VALUES ('23665', '40', '15', '31', 'so that the multitude wondered when they saw the mute speaking, injured whole, lame walking, and blind seeing--and they glorified the God of Israel.');
INSERT INTO `bible_verses_web` VALUES ('23666', '40', '15', '32', 'Jesus summoned his disciples and said, \"I have compassion on the multitude, because they continue with me now three days and have nothing to eat. I don\'t want to send them away fasting, or they might faint on the way.\"');
INSERT INTO `bible_verses_web` VALUES ('23667', '40', '15', '33', 'The disciples said to him, \"Where should we get so many loaves in a deserted place as to satisfy so great a multitude?\"');
INSERT INTO `bible_verses_web` VALUES ('23668', '40', '15', '34', 'Jesus said to them, \"How many loaves do you have?\" They said, \"Seven, and a few small fish.\"');
INSERT INTO `bible_verses_web` VALUES ('23669', '40', '15', '35', 'He commanded the multitude to sit down on the ground;');
INSERT INTO `bible_verses_web` VALUES ('23670', '40', '15', '36', 'and he took the seven loaves and the fish. He gave thanks and broke them, and gave to the disciples, and the disciples to the multitudes.');
INSERT INTO `bible_verses_web` VALUES ('23671', '40', '15', '37', 'They all ate, and were filled. They took up seven baskets full of the broken pieces that were left over.');
INSERT INTO `bible_verses_web` VALUES ('23672', '40', '15', '38', 'Those who ate were four thousand men, besides women and children.');
INSERT INTO `bible_verses_web` VALUES ('23673', '40', '15', '39', 'Then he sent away the multitudes, got into the boat, and came into the borders of Magdala.');
INSERT INTO `bible_verses_web` VALUES ('23674', '40', '16', '1', 'The Pharisees and Sadducees came, and testing him, asked him to show them a sign from heaven.');
INSERT INTO `bible_verses_web` VALUES ('23675', '40', '16', '2', 'But he answered them, \"When it is evening, you say, \'It will be fair weather, for the sky is red.\'');
INSERT INTO `bible_verses_web` VALUES ('23676', '40', '16', '3', 'In the morning, \'It will be foul weather today, for the sky is red and threatening.\' Hypocrites! You know how to discern the appearance of the sky, but you can\'t discern the signs of the times!');
INSERT INTO `bible_verses_web` VALUES ('23677', '40', '16', '4', 'An evil and adulterous generation seeks after a sign, and there will be no sign given to it, except the sign of the prophet Jonah.\" He left them, and departed.');
INSERT INTO `bible_verses_web` VALUES ('23678', '40', '16', '5', 'The disciples came to the other side and had forgotten to take bread.');
INSERT INTO `bible_verses_web` VALUES ('23679', '40', '16', '6', 'Jesus said to them, \"Take heed and beware of the yeast of the Pharisees and Sadducees.\"');
INSERT INTO `bible_verses_web` VALUES ('23680', '40', '16', '7', 'They reasoned among themselves, saying, \"We brought no bread.\"');
INSERT INTO `bible_verses_web` VALUES ('23681', '40', '16', '8', 'Jesus, perceiving it, said, \"Why do you reason among yourselves, you of little faith, \'because you have brought no bread?\'');
INSERT INTO `bible_verses_web` VALUES ('23682', '40', '16', '9', 'Don\'t you yet perceive, neither remember the five loaves for the five thousand, and how many baskets you took up?');
INSERT INTO `bible_verses_web` VALUES ('23683', '40', '16', '10', 'Nor the seven loaves for the four thousand, and how many baskets you took up?');
INSERT INTO `bible_verses_web` VALUES ('23684', '40', '16', '11', 'How is it that you don\'t perceive that I didn\'t speak to you concerning bread? But beware of the yeast of the Pharisees and Sadducees.\"');
INSERT INTO `bible_verses_web` VALUES ('23685', '40', '16', '12', 'Then they understood that he didn\'t tell them to beware of the yeast of bread, but of the teaching of the Pharisees and Sadducees.');
INSERT INTO `bible_verses_web` VALUES ('23686', '40', '16', '13', 'Now when Jesus came into the parts of Caesarea Philippi, he asked his disciples, saying, \"Who do men say that I, the Son of Man, am?\"');
INSERT INTO `bible_verses_web` VALUES ('23687', '40', '16', '14', 'They said, \"Some say John the Baptizer, some, Elijah, and others, Jeremiah, or one of the prophets.\"');
INSERT INTO `bible_verses_web` VALUES ('23688', '40', '16', '15', 'He said to them, \"But who do you say that I am?\"');
INSERT INTO `bible_verses_web` VALUES ('23689', '40', '16', '16', 'Simon Peter answered, \"You are the Christ, the Son of the living God.\"');
INSERT INTO `bible_verses_web` VALUES ('23690', '40', '16', '17', 'Jesus answered him, \"Blessed are you, Simon Bar Jonah, for flesh and blood has not revealed this to you, but my Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23691', '40', '16', '18', 'I also tell you that you are Peter, and on this rock I will build my assembly, and the gates of Hades will not prevail against it.');
INSERT INTO `bible_verses_web` VALUES ('23692', '40', '16', '19', 'I will give to you the keys of the Kingdom of Heaven, and whatever you bind on earth will have been bound in heaven; and whatever you release on earth will have been released in heaven.\"');
INSERT INTO `bible_verses_web` VALUES ('23693', '40', '16', '20', 'Then he commanded the disciples that they should tell no one that he was Jesus the Christ.');
INSERT INTO `bible_verses_web` VALUES ('23694', '40', '16', '21', 'From that time, Jesus began to show his disciples that he must go to Jerusalem and suffer many things from the elders, chief priests, and scribes, and be killed, and the third day be raised up.');
INSERT INTO `bible_verses_web` VALUES ('23695', '40', '16', '22', 'Peter took him aside, and began to rebuke him, saying, \"Far be it from you, Lord! This will never be done to you.\"');
INSERT INTO `bible_verses_web` VALUES ('23696', '40', '16', '23', 'But he turned, and said to Peter, \"Get behind me, Satan! You are a stumbling block to me, for you are not setting your mind on the things of God, but on the things of men.\"');
INSERT INTO `bible_verses_web` VALUES ('23697', '40', '16', '24', 'Then Jesus said to his disciples, \"If anyone desires to come after me, let him deny himself, and take up his cross, and follow me.');
INSERT INTO `bible_verses_web` VALUES ('23698', '40', '16', '25', 'For whoever desires to save his life will lose it, and whoever will lose his life for my sake will find it.');
INSERT INTO `bible_verses_web` VALUES ('23699', '40', '16', '26', 'For what will it profit a man, if he gains the whole world, and forfeits his life? Or what will a man give in exchange for his life?');
INSERT INTO `bible_verses_web` VALUES ('23700', '40', '16', '27', 'For the Son of Man will come in the glory of his Father with his angels, and then he will render to everyone according to his deeds.');
INSERT INTO `bible_verses_web` VALUES ('23701', '40', '16', '28', 'Most certainly I tell you, there are some standing here who will in no way taste of death, until they see the Son of Man coming in his Kingdom.\"');
INSERT INTO `bible_verses_web` VALUES ('23702', '40', '17', '1', 'After six days, Jesus took with him Peter, James, and John his brother, and brought them up into a high mountain by themselves.');
INSERT INTO `bible_verses_web` VALUES ('23703', '40', '17', '2', 'He was transfigured before them. His face shone like the sun, and his garments became as white as the light.');
INSERT INTO `bible_verses_web` VALUES ('23704', '40', '17', '3', 'Behold, Moses and Elijah appeared to them talking with him.');
INSERT INTO `bible_verses_web` VALUES ('23705', '40', '17', '4', 'Peter answered, and said to Jesus, \"Lord, it is good for us to be here. If you want, let\'s make three tents here: one for you, one for Moses, and one for Elijah.\"');
INSERT INTO `bible_verses_web` VALUES ('23706', '40', '17', '5', 'While he was still speaking, behold, a bright cloud overshadowed them. Behold, a voice came out of the cloud, saying, \"This is my beloved Son, in whom I am well pleased. Listen to him.\"');
INSERT INTO `bible_verses_web` VALUES ('23707', '40', '17', '6', 'When the disciples heard it, they fell on their faces, and were very afraid.');
INSERT INTO `bible_verses_web` VALUES ('23708', '40', '17', '7', 'Jesus came and touched them and said, \"Get up, and don\'t be afraid.\"');
INSERT INTO `bible_verses_web` VALUES ('23709', '40', '17', '8', 'Lifting up their eyes, they saw no one, except Jesus alone.');
INSERT INTO `bible_verses_web` VALUES ('23710', '40', '17', '9', 'As they were coming down from the mountain, Jesus commanded them, saying, \"Don\'t tell anyone what you saw, until the Son of Man has risen from the dead.\"');
INSERT INTO `bible_verses_web` VALUES ('23711', '40', '17', '10', 'His disciples asked him, saying, \"Then why do the scribes say that Elijah must come first?\"');
INSERT INTO `bible_verses_web` VALUES ('23712', '40', '17', '11', 'Jesus answered them, \"Elijah indeed comes first, and will restore all things,');
INSERT INTO `bible_verses_web` VALUES ('23713', '40', '17', '12', 'but I tell you that Elijah has come already, and they didn\'t recognize him, but did to him whatever they wanted to. Even so the Son of Man will also suffer by them.\"');
INSERT INTO `bible_verses_web` VALUES ('23714', '40', '17', '13', 'Then the disciples understood that he spoke to them of John the Baptizer.');
INSERT INTO `bible_verses_web` VALUES ('23715', '40', '17', '14', 'When they came to the multitude, a man came to him, kneeling down to him, saying,');
INSERT INTO `bible_verses_web` VALUES ('23716', '40', '17', '15', '\"Lord, have mercy on my son, for he is epileptic, and suffers grievously; for he often falls into the fire, and often into the water.');
INSERT INTO `bible_verses_web` VALUES ('23717', '40', '17', '16', 'So I brought him to your disciples, and they could not cure him.\"');
INSERT INTO `bible_verses_web` VALUES ('23718', '40', '17', '17', 'Jesus answered, \"Faithless and perverse generation! How long will I be with you? How long will I bear with you? Bring him here to me.\"');
INSERT INTO `bible_verses_web` VALUES ('23719', '40', '17', '18', 'Jesus rebuked him, the demon went out of him, and the boy was cured from that hour.');
INSERT INTO `bible_verses_web` VALUES ('23720', '40', '17', '19', 'Then the disciples came to Jesus privately, and said, \"Why weren\'t we able to cast it out?\"');
INSERT INTO `bible_verses_web` VALUES ('23721', '40', '17', '20', 'He said to them, \"Because of your unbelief. For most certainly I tell you, if you have faith as a grain of mustard seed, you will tell this mountain, \'Move from here to there,\' and it will move; and nothing will be impossible for you.');
INSERT INTO `bible_verses_web` VALUES ('23722', '40', '17', '21', 'But this kind doesn\'t go out except by prayer and fasting.\"');
INSERT INTO `bible_verses_web` VALUES ('23723', '40', '17', '22', 'While they were staying in Galilee, Jesus said to them, \"The Son of Man is about to be delivered up into the hands of men,');
INSERT INTO `bible_verses_web` VALUES ('23724', '40', '17', '23', 'and they will kill him, and the third day he will be raised up.\" They were exceedingly sorry.');
INSERT INTO `bible_verses_web` VALUES ('23725', '40', '17', '24', 'When they had come to Capernaum, those who collected the didrachma coins came to Peter, and said, \"Doesn\'t your teacher pay the didrachma?\"');
INSERT INTO `bible_verses_web` VALUES ('23726', '40', '17', '25', 'He said, \"Yes.\" When he came into the house, Jesus anticipated him, saying, \"What do you think, Simon? From whom do the kings of the earth receive toll or tribute? From their children, or from strangers?\"');
INSERT INTO `bible_verses_web` VALUES ('23727', '40', '17', '26', 'Peter said to him, \"From strangers.\" Jesus said to him, \"Therefore the children are exempt.');
INSERT INTO `bible_verses_web` VALUES ('23728', '40', '17', '27', 'But, lest we cause them to stumble, go to the sea, cast a hook, and take up the first fish that comes up. When you have opened its mouth, you will find a stater coin. Take that, and give it to them for me and you.\"');
INSERT INTO `bible_verses_web` VALUES ('23729', '40', '18', '1', 'In that hour the disciples came to Jesus, saying, \"Who then is greatest in the Kingdom of Heaven?\"');
INSERT INTO `bible_verses_web` VALUES ('23730', '40', '18', '2', 'Jesus called a little child to himself, and set him in the midst of them,');
INSERT INTO `bible_verses_web` VALUES ('23731', '40', '18', '3', 'and said, \"Most certainly I tell you, unless you turn, and become as little children, you will in no way enter into the Kingdom of Heaven.');
INSERT INTO `bible_verses_web` VALUES ('23732', '40', '18', '4', 'Whoever therefore humbles himself as this little child, the same is the greatest in the Kingdom of Heaven.');
INSERT INTO `bible_verses_web` VALUES ('23733', '40', '18', '5', 'Whoever receives one such little child in my name receives me,');
INSERT INTO `bible_verses_web` VALUES ('23734', '40', '18', '6', 'but whoever causes one of these little ones who believe in me to stumble, it would be better for him that a huge millstone should be hung around his neck, and that he should be sunk in the depths of the sea.');
INSERT INTO `bible_verses_web` VALUES ('23735', '40', '18', '7', '\"Woe to the world because of occasions of stumbling! For it must be that the occasions come, but woe to that person through whom the occasion comes!');
INSERT INTO `bible_verses_web` VALUES ('23736', '40', '18', '8', 'If your hand or your foot causes you to stumble, cut it off, and cast it from you. It is better for you to enter into life maimed or crippled, rather than having two hands or two feet to be cast into the eternal fire.');
INSERT INTO `bible_verses_web` VALUES ('23737', '40', '18', '9', 'If your eye causes you to stumble, pluck it out, and cast it from you. It is better for you to enter into life with one eye, rather than having two eyes to be cast into the Gehenna of fire.');
INSERT INTO `bible_verses_web` VALUES ('23738', '40', '18', '10', 'See that you don\'t despise one of these little ones, for I tell you that in heaven their angels always see the face of my Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23739', '40', '18', '11', 'For the Son of Man came to save that which was lost.');
INSERT INTO `bible_verses_web` VALUES ('23740', '40', '18', '12', '\"What do you think? If a man has one hundred sheep, and one of them goes astray, doesn\'t he leave the ninety-nine, go to the mountains, and seek that which has gone astray?');
INSERT INTO `bible_verses_web` VALUES ('23741', '40', '18', '13', 'If he finds it, most certainly I tell you, he rejoices over it more than over the ninety-nine which have not gone astray.');
INSERT INTO `bible_verses_web` VALUES ('23742', '40', '18', '14', 'Even so it is not the will of your Father who is in heaven that one of these little ones should perish.');
INSERT INTO `bible_verses_web` VALUES ('23743', '40', '18', '15', '\"If your brother sins against you, go, show him his fault between you and him alone. If he listens to you, you have gained back your brother.');
INSERT INTO `bible_verses_web` VALUES ('23744', '40', '18', '16', 'But if he doesn\'t listen, take one or two more with you, that at the mouth of two or three witnesses every word may be established.');
INSERT INTO `bible_verses_web` VALUES ('23745', '40', '18', '17', 'If he refuses to listen to them, tell it to the assembly. If he refuses to hear the assembly also, let him be to you as a Gentile or a tax collector.');
INSERT INTO `bible_verses_web` VALUES ('23746', '40', '18', '18', 'Most certainly I tell you, whatever things you bind on earth will have been bound in heaven, and whatever things you release on earth will have been released in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23747', '40', '18', '19', 'Again, assuredly I tell you, that if two of you will agree on earth concerning anything that they will ask, it will be done for them by my Father who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23748', '40', '18', '20', 'For where two or three are gathered together in my name, there I am in the midst of them.\"');
INSERT INTO `bible_verses_web` VALUES ('23749', '40', '18', '21', 'Then Peter came and said to him, \"Lord, how often shall my brother sin against me, and I forgive him? Until seven times?\"');
INSERT INTO `bible_verses_web` VALUES ('23750', '40', '18', '22', 'Jesus said to him, \"I don\'t tell you until seven times, but, until seventy times seven.');
INSERT INTO `bible_verses_web` VALUES ('23751', '40', '18', '23', 'Therefore the Kingdom of Heaven is like a certain king, who wanted to reconcile accounts with his servants.');
INSERT INTO `bible_verses_web` VALUES ('23752', '40', '18', '24', 'When he had begun to reconcile, one was brought to him who owed him ten thousand talents.');
INSERT INTO `bible_verses_web` VALUES ('23753', '40', '18', '25', 'But because he couldn\'t pay, his lord commanded him to be sold, with his wife, his children, and all that he had, and payment to be made.');
INSERT INTO `bible_verses_web` VALUES ('23754', '40', '18', '26', 'The servant therefore fell down and kneeled before him, saying, \'Lord, have patience with me, and I will repay you all!\'');
INSERT INTO `bible_verses_web` VALUES ('23755', '40', '18', '27', 'The lord of that servant, being moved with compassion, released him, and forgave him the debt.');
INSERT INTO `bible_verses_web` VALUES ('23756', '40', '18', '28', '\"But that servant went out, and found one of his fellow servants, who owed him one hundred denarii, and he grabbed him, and took him by the throat, saying, \'Pay me what you owe!\'');
INSERT INTO `bible_verses_web` VALUES ('23757', '40', '18', '29', '\"So his fellow servant fell down at his feet and begged him, saying, \'Have patience with me, and I will repay you!\'');
INSERT INTO `bible_verses_web` VALUES ('23758', '40', '18', '30', 'He would not, but went and cast him into prison, until he should pay back that which was due.');
INSERT INTO `bible_verses_web` VALUES ('23759', '40', '18', '31', 'So when his fellow servants saw what was done, they were exceedingly sorry, and came and told to their lord all that was done.');
INSERT INTO `bible_verses_web` VALUES ('23760', '40', '18', '32', 'Then his lord called him in, and said to him, \'You wicked servant! I forgave you all that debt, because you begged me.');
INSERT INTO `bible_verses_web` VALUES ('23761', '40', '18', '33', 'Shouldn\'t you also have had mercy on your fellow servant, even as I had mercy on you?\'');
INSERT INTO `bible_verses_web` VALUES ('23762', '40', '18', '34', 'His lord was angry, and delivered him to the tormentors, until he should pay all that was due to him.');
INSERT INTO `bible_verses_web` VALUES ('23763', '40', '18', '35', 'So my heavenly Father will also do to you, if you don\'t each forgive your brother from your hearts for his misdeeds.\"');
INSERT INTO `bible_verses_web` VALUES ('23764', '40', '19', '1', 'It happened when Jesus had finished these words, he departed from Galilee, and came into the borders of Judea beyond the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('23765', '40', '19', '2', 'Great multitudes followed him, and he healed them there.');
INSERT INTO `bible_verses_web` VALUES ('23766', '40', '19', '3', 'Pharisees came to him, testing him, and saying, \"Is it lawful for a man to divorce his wife for any reason?\"');
INSERT INTO `bible_verses_web` VALUES ('23767', '40', '19', '4', 'He answered, \"Haven\'t you read that he who made them from the beginning made them male and female,');
INSERT INTO `bible_verses_web` VALUES ('23768', '40', '19', '5', 'and said, \'For this cause a man shall leave his father and mother, and shall join to his wife; and the two shall become one flesh?\'');
INSERT INTO `bible_verses_web` VALUES ('23769', '40', '19', '6', 'So that they are no more two, but one flesh. What therefore God has joined together, don\'t let man tear apart.\"');
INSERT INTO `bible_verses_web` VALUES ('23770', '40', '19', '7', 'They asked him, \"Why then did Moses command us to give her a bill of divorce, and divorce her?\"');
INSERT INTO `bible_verses_web` VALUES ('23771', '40', '19', '8', 'He said to them, \"Moses, because of the hardness of your hearts, allowed you to divorce your wives, but from the beginning it has not been so.');
INSERT INTO `bible_verses_web` VALUES ('23772', '40', '19', '9', 'I tell you that whoever divorces his wife, except for sexual immorality, and marries another, commits adultery; and he who marries her when she is divorced commits adultery.\"');
INSERT INTO `bible_verses_web` VALUES ('23773', '40', '19', '10', 'His disciples said to him, \"If this is the case of the man with his wife, it is not expedient to marry.\"');
INSERT INTO `bible_verses_web` VALUES ('23774', '40', '19', '11', 'But he said to them, \"Not all men can receive this saying, but those to whom it is given.');
INSERT INTO `bible_verses_web` VALUES ('23775', '40', '19', '12', 'For there are eunuchs who were born that way from their mother\'s womb, and there are eunuchs who were made eunuchs by men; and there are eunuchs who made themselves eunuchs for the Kingdom of Heaven\'s sake. He who is able to receive it, let him receive it.\"');
INSERT INTO `bible_verses_web` VALUES ('23776', '40', '19', '13', 'Then little children were brought to him, that he should lay his hands on them and pray; and the disciples rebuked them.');
INSERT INTO `bible_verses_web` VALUES ('23777', '40', '19', '14', 'But Jesus said, \"Allow the little children, and don\'t forbid them to come to me; for the Kingdom of Heaven belongs to ones like these.\"');
INSERT INTO `bible_verses_web` VALUES ('23778', '40', '19', '15', 'He laid his hands on them, and departed from there.');
INSERT INTO `bible_verses_web` VALUES ('23779', '40', '19', '16', 'Behold, one came to him and said, \"Good teacher, what good thing shall I do, that I may have eternal life?\"');
INSERT INTO `bible_verses_web` VALUES ('23780', '40', '19', '17', 'He said to him, \"Why do you call me good? No one is good but one, that is, God. But if you want to enter into life, keep the commandments.\"');
INSERT INTO `bible_verses_web` VALUES ('23781', '40', '19', '18', 'He said to him, \"Which ones?\" Jesus said, \"\'You shall not murder.\' \'You shall not commit adultery.\' \'You shall not steal.\' \'You shall not offer false testimony.\'');
INSERT INTO `bible_verses_web` VALUES ('23782', '40', '19', '19', '\'Honor your father and mother.\' And, \'You shall love your neighbor as yourself.\'\"');
INSERT INTO `bible_verses_web` VALUES ('23783', '40', '19', '20', 'The young man said to him, \"All these things I have observed from my youth. What do I still lack?\"');
INSERT INTO `bible_verses_web` VALUES ('23784', '40', '19', '21', 'Jesus said to him, \"If you want to be perfect, go, sell what you have, and give to the poor, and you will have treasure in heaven; and come, follow me.\"');
INSERT INTO `bible_verses_web` VALUES ('23785', '40', '19', '22', 'But when the young man heard the saying, he went away sad, for he was one who had great possessions.');
INSERT INTO `bible_verses_web` VALUES ('23786', '40', '19', '23', 'Jesus said to his disciples, \"Most certainly I say to you, a rich man will enter into the Kingdom of Heaven with difficulty.');
INSERT INTO `bible_verses_web` VALUES ('23787', '40', '19', '24', 'Again I tell you, it is easier for a camel to go through a needle\'s eye, than for a rich man to enter into the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('23788', '40', '19', '25', 'When the disciples heard it, they were exceedingly astonished, saying, \"Who then can be saved?\"');
INSERT INTO `bible_verses_web` VALUES ('23789', '40', '19', '26', 'Looking at them, Jesus said, \"With men this is impossible, but with God all things are possible.\"');
INSERT INTO `bible_verses_web` VALUES ('23790', '40', '19', '27', 'Then Peter answered, \"Behold, we have left everything, and followed you. What then will we have?\"');
INSERT INTO `bible_verses_web` VALUES ('23791', '40', '19', '28', 'Jesus said to them, \"Most certainly I tell you that you who have followed me, in the regeneration when the Son of Man will sit on the throne of his glory, you also will sit on twelve thrones, judging the twelve tribes of Israel.');
INSERT INTO `bible_verses_web` VALUES ('23792', '40', '19', '29', 'Everyone who has left houses, or brothers, or sisters, or father, or mother, or wife, or children, or lands, for my name\'s sake, will receive one hundred times, and will inherit eternal life.');
INSERT INTO `bible_verses_web` VALUES ('23793', '40', '19', '30', 'But many will be last who are first; and first who are last.');
INSERT INTO `bible_verses_web` VALUES ('23794', '40', '20', '1', '\"For the Kingdom of Heaven is like a man who was the master of a household, who went out early in the morning to hire laborers for his vineyard.');
INSERT INTO `bible_verses_web` VALUES ('23795', '40', '20', '2', 'When he had agreed with the laborers for a denarius a day, he sent them into his vineyard.');
INSERT INTO `bible_verses_web` VALUES ('23796', '40', '20', '3', 'He went out about the third hour, and saw others standing idle in the marketplace.');
INSERT INTO `bible_verses_web` VALUES ('23797', '40', '20', '4', 'To them he said, \'You also go into the vineyard, and whatever is right I will give you.\' So they went their way.');
INSERT INTO `bible_verses_web` VALUES ('23798', '40', '20', '5', 'Again he went out about the sixth and the ninth hour, and did likewise.');
INSERT INTO `bible_verses_web` VALUES ('23799', '40', '20', '6', 'About the eleventh hour he went out, and found others standing idle. He said to them, \'Why do you stand here all day idle?\'');
INSERT INTO `bible_verses_web` VALUES ('23800', '40', '20', '7', '\"They said to him, \'Because no one has hired us.\' \"He said to them, \'You also go into the vineyard, and you will receive whatever is right.\'');
INSERT INTO `bible_verses_web` VALUES ('23801', '40', '20', '8', 'When evening had come, the lord of the vineyard said to his manager, \'Call the laborers and pay them their wages, beginning from the last to the first.\'');
INSERT INTO `bible_verses_web` VALUES ('23802', '40', '20', '9', '\"When those who were hired at about the eleventh hour came, they each received a denarius.');
INSERT INTO `bible_verses_web` VALUES ('23803', '40', '20', '10', 'When the first came, they supposed that they would receive more; and they likewise each received a denarius.');
INSERT INTO `bible_verses_web` VALUES ('23804', '40', '20', '11', 'When they received it, they murmured against the master of the household,');
INSERT INTO `bible_verses_web` VALUES ('23805', '40', '20', '12', 'saying, \'These last have spent one hour, and you have made them equal to us, who have borne the burden of the day and the scorching heat!\'');
INSERT INTO `bible_verses_web` VALUES ('23806', '40', '20', '13', '\"But he answered one of them, \'Friend, I am doing you no wrong. Didn\'t you agree with me for a denarius?');
INSERT INTO `bible_verses_web` VALUES ('23807', '40', '20', '14', 'Take that which is yours, and go your way. It is my desire to give to this last just as much as to you.');
INSERT INTO `bible_verses_web` VALUES ('23808', '40', '20', '15', 'Isn\'t it lawful for me to do what I want to with what I own? Or is your eye evil, because I am good?\'');
INSERT INTO `bible_verses_web` VALUES ('23809', '40', '20', '16', 'So the last will be first, and the first last. For many are called, but few are chosen.\"');
INSERT INTO `bible_verses_web` VALUES ('23810', '40', '20', '17', 'As Jesus was going up to Jerusalem, he took the twelve disciples aside, and on the way he said to them,');
INSERT INTO `bible_verses_web` VALUES ('23811', '40', '20', '18', '\"Behold, we are going up to Jerusalem, and the Son of Man will be delivered to the chief priests and scribes, and they will condemn him to death,');
INSERT INTO `bible_verses_web` VALUES ('23812', '40', '20', '19', 'and will hand him over to the Gentiles to mock, to scourge, and to crucify; and the third day he will be raised up.\"');
INSERT INTO `bible_verses_web` VALUES ('23813', '40', '20', '20', 'Then the mother of the sons of Zebedee came to him with her sons, kneeling and asking a certain thing of him.');
INSERT INTO `bible_verses_web` VALUES ('23814', '40', '20', '21', 'He said to her, \"What do you want?\" She said to him, \"Command that these, my two sons, may sit, one on your right hand, and one on your left hand, in your Kingdom.\"');
INSERT INTO `bible_verses_web` VALUES ('23815', '40', '20', '22', 'But Jesus answered, \"You don\'t know what you are asking. Are you able to drink the cup that I am about to drink, and be baptized with the baptism that I am baptized with?\" They said to him, \"We are able.\"');
INSERT INTO `bible_verses_web` VALUES ('23816', '40', '20', '23', 'He said to them, \"You will indeed drink my cup, and be baptized with the baptism that I am baptized with, but to sit on my right hand and on my left hand is not mine to give; but it is for whom it has been prepared by my Father.\"');
INSERT INTO `bible_verses_web` VALUES ('23817', '40', '20', '24', 'When the ten heard it, they were indignant with the two brothers.');
INSERT INTO `bible_verses_web` VALUES ('23818', '40', '20', '25', 'But Jesus summoned them, and said, \"You know that the rulers of the nations lord it over them, and their great ones exercise authority over them.');
INSERT INTO `bible_verses_web` VALUES ('23819', '40', '20', '26', 'It shall not be so among you, but whoever desires to become great among you shall be your servant.');
INSERT INTO `bible_verses_web` VALUES ('23820', '40', '20', '27', 'Whoever desires to be first among you shall be your bondservant,');
INSERT INTO `bible_verses_web` VALUES ('23821', '40', '20', '28', 'even as the Son of Man came not to be served, but to serve, and to give his life as a ransom for many.\"');
INSERT INTO `bible_verses_web` VALUES ('23822', '40', '20', '29', 'As they went out from Jericho, a great multitude followed him.');
INSERT INTO `bible_verses_web` VALUES ('23823', '40', '20', '30', 'Behold, two blind men sitting by the road, when they heard that Jesus was passing by, cried out, \"Lord, have mercy on us, you son of David!\"');
INSERT INTO `bible_verses_web` VALUES ('23824', '40', '20', '31', 'The multitude rebuked them, telling them that they should be quiet, but they cried out even more, \"Lord, have mercy on us, you son of David!\"');
INSERT INTO `bible_verses_web` VALUES ('23825', '40', '20', '32', 'Jesus stood still, and called them, and asked, \"What do you want me to do for you?\"');
INSERT INTO `bible_verses_web` VALUES ('23826', '40', '20', '33', 'They told him, \"Lord, that our eyes may be opened.\"');
INSERT INTO `bible_verses_web` VALUES ('23827', '40', '20', '34', 'Jesus, being moved with compassion, touched their eyes; and immediately their eyes received their sight, and they followed him.');
INSERT INTO `bible_verses_web` VALUES ('23828', '40', '21', '1', 'When they drew near to Jerusalem, and came to Bethsphage, to the Mount of Olives, then Jesus sent two disciples,');
INSERT INTO `bible_verses_web` VALUES ('23829', '40', '21', '2', 'saying to them, \"Go into the village that is opposite you, and immediately you will find a donkey tied, and a colt with her. Untie them, and bring them to me.');
INSERT INTO `bible_verses_web` VALUES ('23830', '40', '21', '3', 'If anyone says anything to you, you shall say, \'The Lord needs them,\' and immediately he will send them.\"');
INSERT INTO `bible_verses_web` VALUES ('23831', '40', '21', '4', 'All this was done, that it might be fulfilled which was spoken through the prophet, saying,');
INSERT INTO `bible_verses_web` VALUES ('23832', '40', '21', '5', '\"Tell the daughter of Zion, behold, your King comes to you, humble, and riding on a donkey, on a colt, the foal of a donkey.\"');
INSERT INTO `bible_verses_web` VALUES ('23833', '40', '21', '6', 'The disciples went, and did just as Jesus commanded them,');
INSERT INTO `bible_verses_web` VALUES ('23834', '40', '21', '7', 'and brought the donkey and the colt, and laid their clothes on them; and he sat on them.');
INSERT INTO `bible_verses_web` VALUES ('23835', '40', '21', '8', 'A very great multitude spread their clothes on the road. Others cut branches from the trees, and spread them on the road.');
INSERT INTO `bible_verses_web` VALUES ('23836', '40', '21', '9', 'The multitudes who went before him, and who followed kept shouting, \"Hosanna to the son of David! Blessed is he who comes in the name of the Lord! Hosanna in the highest!\"');
INSERT INTO `bible_verses_web` VALUES ('23837', '40', '21', '10', 'When he had come into Jerusalem, all the city was stirred up, saying, \"Who is this?\"');
INSERT INTO `bible_verses_web` VALUES ('23838', '40', '21', '11', 'The multitudes said, \"This is the prophet, Jesus, from Nazareth of Galilee.\"');
INSERT INTO `bible_verses_web` VALUES ('23839', '40', '21', '12', 'Jesus entered into the temple of God, and drove out all of those who sold and bought in the temple, and overthrew the money changers\' tables and the seats of those who sold the doves.');
INSERT INTO `bible_verses_web` VALUES ('23840', '40', '21', '13', 'He said to them, \"It is written, \'My house shall be called a house of prayer,\' but you have made it a den of robbers!\"');
INSERT INTO `bible_verses_web` VALUES ('23841', '40', '21', '14', 'The blind and the lame came to him in the temple, and he healed them.');
INSERT INTO `bible_verses_web` VALUES ('23842', '40', '21', '15', 'But when the chief priests and the scribes saw the wonderful things that he did, and the children who were crying in the temple and saying, \"Hosanna to the son of David!\" they were indignant,');
INSERT INTO `bible_verses_web` VALUES ('23843', '40', '21', '16', 'and said to him, \"Do you hear what these are saying?\" Jesus said to them, \"Yes. Did you never read, \'Out of the mouth of babes and nursing babies you have perfected praise?\'\"');
INSERT INTO `bible_verses_web` VALUES ('23844', '40', '21', '17', 'He left them, and went out of the city to Bethany, and lodged there.');
INSERT INTO `bible_verses_web` VALUES ('23845', '40', '21', '18', 'Now in the morning, as he returned to the city, he was hungry.');
INSERT INTO `bible_verses_web` VALUES ('23846', '40', '21', '19', 'Seeing a fig tree by the road, he came to it, and found nothing on it but leaves. He said to it, \"Let there be no fruit from you forever!\" Immediately the fig tree withered away.');
INSERT INTO `bible_verses_web` VALUES ('23847', '40', '21', '20', 'When the disciples saw it, they marveled, saying, \"How did the fig tree immediately wither away?\"');
INSERT INTO `bible_verses_web` VALUES ('23848', '40', '21', '21', 'Jesus answered them, \"Most certainly I tell you, if you have faith, and don\'t doubt, you will not only do what was done to the fig tree, but even if you told this mountain, \'Be taken up and cast into the sea,\' it would be done.');
INSERT INTO `bible_verses_web` VALUES ('23849', '40', '21', '22', 'All things, whatever you ask in prayer, believing, you will receive.\"');
INSERT INTO `bible_verses_web` VALUES ('23850', '40', '21', '23', 'When he had come into the temple, the chief priests and the elders of the people came to him as he was teaching, and said, \"By what authority do you do these things? Who gave you this authority?\"');
INSERT INTO `bible_verses_web` VALUES ('23851', '40', '21', '24', 'Jesus answered them, \"I also will ask you one question, which if you tell me, I likewise will tell you by what authority I do these things.');
INSERT INTO `bible_verses_web` VALUES ('23852', '40', '21', '25', 'The baptism of John, where was it from? From heaven or from men?\" They reasoned with themselves, saying, \"If we say, \'From heaven,\' he will ask us, \'Why then did you not believe him?\'');
INSERT INTO `bible_verses_web` VALUES ('23853', '40', '21', '26', 'But if we say, \'From men,\' we fear the multitude, for all hold John as a prophet.\"');
INSERT INTO `bible_verses_web` VALUES ('23854', '40', '21', '27', 'They answered Jesus, and said, \"We don\'t know.\" He also said to them, \"Neither will I tell you by what authority I do these things.');
INSERT INTO `bible_verses_web` VALUES ('23855', '40', '21', '28', 'But what do you think? A man had two sons, and he came to the first, and said, \'Son, go work today in my vineyard.\'');
INSERT INTO `bible_verses_web` VALUES ('23856', '40', '21', '29', 'He answered, \'I will not,\' but afterward he changed his mind, and went.');
INSERT INTO `bible_verses_web` VALUES ('23857', '40', '21', '30', 'He came to the second, and said the same thing. He answered, \'I go, sir,\' but he didn\'t go.');
INSERT INTO `bible_verses_web` VALUES ('23858', '40', '21', '31', 'Which of the two did the will of his father?\" They said to him, \"The first.\" Jesus said to them, \"Most certainly I tell you that the tax collectors and the prostitutes are entering into the Kingdom of God before you.');
INSERT INTO `bible_verses_web` VALUES ('23859', '40', '21', '32', 'For John came to you in the way of righteousness, and you didn\'t believe him, but the tax collectors and the prostitutes believed him. When you saw it, you didn\'t even repent afterward, that you might believe him.');
INSERT INTO `bible_verses_web` VALUES ('23860', '40', '21', '33', '\"Hear another parable. There was a man who was a master of a household, who planted a vineyard, set a hedge about it, dug a winepress in it, built a tower, leased it out to farmers, and went into another country.');
INSERT INTO `bible_verses_web` VALUES ('23861', '40', '21', '34', 'When the season for the fruit drew near, he sent his servants to the farmers, to receive his fruit.');
INSERT INTO `bible_verses_web` VALUES ('23862', '40', '21', '35', 'The farmers took his servants, beat one, killed another, and stoned another.');
INSERT INTO `bible_verses_web` VALUES ('23863', '40', '21', '36', 'Again, he sent other servants more than the first: and they treated them the same way.');
INSERT INTO `bible_verses_web` VALUES ('23864', '40', '21', '37', 'But afterward he sent to them his son, saying, \'They will respect my son.\'');
INSERT INTO `bible_verses_web` VALUES ('23865', '40', '21', '38', 'But the farmers, when they saw the son, said among themselves, \'This is the heir. Come, let\'s kill him, and seize his inheritance.\'');
INSERT INTO `bible_verses_web` VALUES ('23866', '40', '21', '39', 'So they took him, and threw him out of the vineyard, and killed him.');
INSERT INTO `bible_verses_web` VALUES ('23867', '40', '21', '40', 'When therefore the lord of the vineyard comes, what will he do to those farmers?\"');
INSERT INTO `bible_verses_web` VALUES ('23868', '40', '21', '41', 'They told him, \"He will miserably destroy those miserable men, and will lease out the vineyard to other farmers, who will give him the fruit in its season.\"');
INSERT INTO `bible_verses_web` VALUES ('23869', '40', '21', '42', 'Jesus said to them, \"Did you never read in the Scriptures, \'The stone which the builders rejected, the same was made the head of the corner. This was from the Lord. It is marvelous in our eyes?\'');
INSERT INTO `bible_verses_web` VALUES ('23870', '40', '21', '43', '\"Therefore I tell you, the Kingdom of God will be taken away from you, and will be given to a nation bringing forth its fruit.');
INSERT INTO `bible_verses_web` VALUES ('23871', '40', '21', '44', 'He who falls on this stone will be broken to pieces, but on whoever it will fall, it will scatter him as dust.\"');
INSERT INTO `bible_verses_web` VALUES ('23872', '40', '21', '45', 'When the chief priests and the Pharisees heard his parables, they perceived that he spoke about them.');
INSERT INTO `bible_verses_web` VALUES ('23873', '40', '21', '46', 'When they sought to seize him, they feared the multitudes, because they considered him to be a prophet.');
INSERT INTO `bible_verses_web` VALUES ('23874', '40', '22', '1', 'Jesus answered and spoke again in parables to them, saying,');
INSERT INTO `bible_verses_web` VALUES ('23875', '40', '22', '2', '\"The Kingdom of Heaven is like a certain king, who made a marriage feast for his son,');
INSERT INTO `bible_verses_web` VALUES ('23876', '40', '22', '3', 'and sent out his servants to call those who were invited to the marriage feast, but they would not come.');
INSERT INTO `bible_verses_web` VALUES ('23877', '40', '22', '4', 'Again he sent out other servants, saying, \'Tell those who are invited, \"Behold, I have prepared my dinner. My cattle and my fatlings are killed, and all things are ready. Come to the marriage feast!\"\'');
INSERT INTO `bible_verses_web` VALUES ('23878', '40', '22', '5', 'But they made light of it, and went their ways, one to his own farm, another to his merchandise,');
INSERT INTO `bible_verses_web` VALUES ('23879', '40', '22', '6', 'and the rest grabbed his servants, and treated them shamefully, and killed them.');
INSERT INTO `bible_verses_web` VALUES ('23880', '40', '22', '7', 'When the king heard that, he was angry, and sent his armies, destroyed those murderers, and burned their city.');
INSERT INTO `bible_verses_web` VALUES ('23881', '40', '22', '8', '\"Then he said to his servants, \'The wedding is ready, but those who were invited weren\'t worthy.');
INSERT INTO `bible_verses_web` VALUES ('23882', '40', '22', '9', 'Go therefore to the intersections of the highways, and as many as you may find, invite to the marriage feast.\'');
INSERT INTO `bible_verses_web` VALUES ('23883', '40', '22', '10', 'Those servants went out into the highways, and gathered together as many as they found, both bad and good. The wedding was filled with guests.');
INSERT INTO `bible_verses_web` VALUES ('23884', '40', '22', '11', 'But when the king came in to see the guests, he saw there a man who didn\'t have on wedding clothing,');
INSERT INTO `bible_verses_web` VALUES ('23885', '40', '22', '12', 'and he said to him, \'Friend, how did you come in here not wearing wedding clothing?\' He was speechless.');
INSERT INTO `bible_verses_web` VALUES ('23886', '40', '22', '13', 'Then the king said to the servants, \'Bind him hand and foot, take him away, and throw him into the outer darkness; there is where the weeping and grinding of teeth will be.\'');
INSERT INTO `bible_verses_web` VALUES ('23887', '40', '22', '14', 'For many are called, but few chosen.\"');
INSERT INTO `bible_verses_web` VALUES ('23888', '40', '22', '15', 'Then the Pharisees went and took counsel how they might entrap him in his talk.');
INSERT INTO `bible_verses_web` VALUES ('23889', '40', '22', '16', 'They sent their disciples to him, along with the Herodians, saying, \"Teacher, we know that you are honest, and teach the way of God in truth, no matter who you teach, for you aren\'t partial to anyone.');
INSERT INTO `bible_verses_web` VALUES ('23890', '40', '22', '17', 'Tell us therefore, what do you think? Is it lawful to pay taxes to Caesar, or not?\"');
INSERT INTO `bible_verses_web` VALUES ('23891', '40', '22', '18', 'But Jesus perceived their wickedness, and said, \"Why do you test me, you hypocrites?');
INSERT INTO `bible_verses_web` VALUES ('23892', '40', '22', '19', 'Show me the tax money.\" They brought to him a denarius.');
INSERT INTO `bible_verses_web` VALUES ('23893', '40', '22', '20', 'He asked them, \"Whose is this image and inscription?\"');
INSERT INTO `bible_verses_web` VALUES ('23894', '40', '22', '21', 'They said to him, \"Caesar\'s.\" Then he said to them, \"Give therefore to Caesar the things that are Caesar\'s, and to God the things that are God\'s.\"');
INSERT INTO `bible_verses_web` VALUES ('23895', '40', '22', '22', 'When they heard it, they marveled, and left him, and went away.');
INSERT INTO `bible_verses_web` VALUES ('23896', '40', '22', '23', 'On that day Sadducees (those who say that there is no resurrection) came to him. They asked him,');
INSERT INTO `bible_verses_web` VALUES ('23897', '40', '22', '24', 'saying, \"Teacher, Moses said, \'If a man dies, having no children, his brother shall marry his wife, and raise up seed for his brother.\'');
INSERT INTO `bible_verses_web` VALUES ('23898', '40', '22', '25', 'Now there were with us seven brothers. The first married and died, and having no seed left his wife to his brother.');
INSERT INTO `bible_verses_web` VALUES ('23899', '40', '22', '26', 'In the same way, the second also, and the third, to the seventh.');
INSERT INTO `bible_verses_web` VALUES ('23900', '40', '22', '27', 'After them all, the woman died.');
INSERT INTO `bible_verses_web` VALUES ('23901', '40', '22', '28', 'In the resurrection therefore, whose wife will she be of the seven? For they all had her.\"');
INSERT INTO `bible_verses_web` VALUES ('23902', '40', '22', '29', 'But Jesus answered them, \"You are mistaken, not knowing the Scriptures, nor the power of God.');
INSERT INTO `bible_verses_web` VALUES ('23903', '40', '22', '30', 'For in the resurrection they neither marry, nor are given in marriage, but are like God\'s angels in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23904', '40', '22', '31', 'But concerning the resurrection of the dead, haven\'t you read that which was spoken to you by God, saying,');
INSERT INTO `bible_verses_web` VALUES ('23905', '40', '22', '32', '\'I am the God of Abraham, and the God of Isaac, and the God of Jacob?\' God is not the God of the dead, but of the living.\"');
INSERT INTO `bible_verses_web` VALUES ('23906', '40', '22', '33', 'When the multitudes heard it, they were astonished at his teaching.');
INSERT INTO `bible_verses_web` VALUES ('23907', '40', '22', '34', 'But the Pharisees, when they heard that he had silenced the Sadducees, gathered themselves together.');
INSERT INTO `bible_verses_web` VALUES ('23908', '40', '22', '35', 'One of them, a lawyer, asked him a question, testing him.');
INSERT INTO `bible_verses_web` VALUES ('23909', '40', '22', '36', '\"Teacher, which is the greatest commandment in the law?\"');
INSERT INTO `bible_verses_web` VALUES ('23910', '40', '22', '37', 'Jesus said to him, \"\'You shall love the Lord your God with all your heart, with all your soul, and with all your mind.\'');
INSERT INTO `bible_verses_web` VALUES ('23911', '40', '22', '38', 'This is the first and great commandment.');
INSERT INTO `bible_verses_web` VALUES ('23912', '40', '22', '39', 'A second likewise is this, \'You shall love your neighbor as yourself.\'');
INSERT INTO `bible_verses_web` VALUES ('23913', '40', '22', '40', 'The whole law and the prophets depend on these two commandments.\"');
INSERT INTO `bible_verses_web` VALUES ('23914', '40', '22', '41', 'Now while the Pharisees were gathered together, Jesus asked them a question,');
INSERT INTO `bible_verses_web` VALUES ('23915', '40', '22', '42', 'saying, \"What do you think of the Christ? Whose son is he?\" They said to him, \"Of David.\"');
INSERT INTO `bible_verses_web` VALUES ('23916', '40', '22', '43', 'He said to them, \"How then does David in the Spirit call him Lord, saying,');
INSERT INTO `bible_verses_web` VALUES ('23917', '40', '22', '44', '\'The Lord said to my Lord, sit on my right hand, until I make your enemies a footstool for your feet?\'');
INSERT INTO `bible_verses_web` VALUES ('23918', '40', '22', '45', '\"If then David calls him Lord, how is he his son?\"');
INSERT INTO `bible_verses_web` VALUES ('23919', '40', '22', '46', 'No one was able to answer him a word, neither did any man dare ask him any more questions from that day forth.');
INSERT INTO `bible_verses_web` VALUES ('23920', '40', '23', '1', 'Then Jesus spoke to the multitudes and to his disciples,');
INSERT INTO `bible_verses_web` VALUES ('23921', '40', '23', '2', 'saying, \"The scribes and the Pharisees sat on Moses\' seat.');
INSERT INTO `bible_verses_web` VALUES ('23922', '40', '23', '3', 'All things therefore whatever they tell you to observe, observe and do, but don\'t do their works; for they say, and don\'t do.');
INSERT INTO `bible_verses_web` VALUES ('23923', '40', '23', '4', 'For they bind heavy burdens that are grievous to be borne, and lay them on men\'s shoulders; but they themselves will not lift a finger to help them.');
INSERT INTO `bible_verses_web` VALUES ('23924', '40', '23', '5', 'But all their works they do to be seen by men. They make their phylacteries broad, enlarge the fringes of their garments,');
INSERT INTO `bible_verses_web` VALUES ('23925', '40', '23', '6', 'and love the place of honor at feasts, the best seats in the synagogues,');
INSERT INTO `bible_verses_web` VALUES ('23926', '40', '23', '7', 'the salutations in the marketplaces, and to be called \'Rabbi, Rabbi\' by men.');
INSERT INTO `bible_verses_web` VALUES ('23927', '40', '23', '8', 'But don\'t you be called \'Rabbi,\' for one is your teacher, the Christ, and all of you are brothers.');
INSERT INTO `bible_verses_web` VALUES ('23928', '40', '23', '9', 'Call no man on the earth your father, for one is your Father, he who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('23929', '40', '23', '10', 'Neither be called masters, for one is your master, the Christ.');
INSERT INTO `bible_verses_web` VALUES ('23930', '40', '23', '11', 'But he who is greatest among you will be your servant.');
INSERT INTO `bible_verses_web` VALUES ('23931', '40', '23', '12', 'Whoever exalts himself will be humbled, and whoever humbles himself will be exalted.');
INSERT INTO `bible_verses_web` VALUES ('23932', '40', '23', '13', '\"Woe to you, scribes and Pharisees, hypocrites! For you devour widows\' houses, and as a pretense you make long prayers. Therefore you will receive greater condemnation.');
INSERT INTO `bible_verses_web` VALUES ('23933', '40', '23', '14', '\"But woe to you, scribes and Pharisees, hypocrites! Because you shut up the Kingdom of Heaven against men; for you don\'t enter in yourselves, neither do you allow those who are entering in to enter.');
INSERT INTO `bible_verses_web` VALUES ('23934', '40', '23', '15', 'Woe to you, scribes and Pharisees, hypocrites! For you travel around by sea and land to make one proselyte; and when he becomes one, you make him twice as much of a son of Gehenna as yourselves.');
INSERT INTO `bible_verses_web` VALUES ('23935', '40', '23', '16', '\"Woe to you, you blind guides, who say, \'Whoever swears by the temple, it is nothing; but whoever swears by the gold of the temple, he is obligated.\'');
INSERT INTO `bible_verses_web` VALUES ('23936', '40', '23', '17', 'You blind fools! For which is greater, the gold, or the temple that sanctifies the gold?');
INSERT INTO `bible_verses_web` VALUES ('23937', '40', '23', '18', '\'Whoever swears by the altar, it is nothing; but whoever swears by the gift that is on it, he is obligated?\'');
INSERT INTO `bible_verses_web` VALUES ('23938', '40', '23', '19', 'You blind fools! For which is greater, the gift, or the altar that sanctifies the gift?');
INSERT INTO `bible_verses_web` VALUES ('23939', '40', '23', '20', 'He therefore who swears by the altar, swears by it, and by everything on it.');
INSERT INTO `bible_verses_web` VALUES ('23940', '40', '23', '21', 'He who swears by the temple, swears by it, and by him who was living in it.');
INSERT INTO `bible_verses_web` VALUES ('23941', '40', '23', '22', 'He who swears by heaven, swears by the throne of God, and by him who sits on it.');
INSERT INTO `bible_verses_web` VALUES ('23942', '40', '23', '23', '\"Woe to you, scribes and Pharisees, hypocrites! For you tithe mint, dill, and cumin, and have left undone the weightier matters of the law: justice, mercy, and faith. But you ought to have done these, and not to have left the other undone.');
INSERT INTO `bible_verses_web` VALUES ('23943', '40', '23', '24', 'You blind guides, who strain out a gnat, and swallow a camel!');
INSERT INTO `bible_verses_web` VALUES ('23944', '40', '23', '25', '\"Woe to you, scribes and Pharisees, hypocrites! For you clean the outside of the cup and of the platter, but within they are full of extortion and unrighteousness.');
INSERT INTO `bible_verses_web` VALUES ('23945', '40', '23', '26', 'You blind Pharisee, first clean the inside of the cup and of the platter, that its outside may become clean also.');
INSERT INTO `bible_verses_web` VALUES ('23946', '40', '23', '27', '\"Woe to you, scribes and Pharisees, hypocrites! For you are like whitened tombs, which outwardly appear beautiful, but inwardly are full of dead men\'s bones, and of all uncleanness.');
INSERT INTO `bible_verses_web` VALUES ('23947', '40', '23', '28', 'Even so you also outwardly appear righteous to men, but inwardly you are full of hypocrisy and iniquity.');
INSERT INTO `bible_verses_web` VALUES ('23948', '40', '23', '29', '\"Woe to you, scribes and Pharisees, hypocrites! For you build the tombs of the prophets, and decorate the tombs of the righteous,');
INSERT INTO `bible_verses_web` VALUES ('23949', '40', '23', '30', 'and say, \'If we had lived in the days of our fathers, we wouldn\'t have been partakers with them in the blood of the prophets.\'');
INSERT INTO `bible_verses_web` VALUES ('23950', '40', '23', '31', 'Therefore you testify to yourselves that you are children of those who killed the prophets.');
INSERT INTO `bible_verses_web` VALUES ('23951', '40', '23', '32', 'Fill up, then, the measure of your fathers.');
INSERT INTO `bible_verses_web` VALUES ('23952', '40', '23', '33', 'You serpents, you offspring of vipers, how will you escape the judgment of Gehenna?');
INSERT INTO `bible_verses_web` VALUES ('23953', '40', '23', '34', 'Therefore, behold, I send to you prophets, wise men, and scribes. Some of them you will kill and crucify; and some of them you will scourge in your synagogues, and persecute from city to city;');
INSERT INTO `bible_verses_web` VALUES ('23954', '40', '23', '35', 'that on you may come all the righteous blood shed on the earth, from the blood of righteous Abel to the blood of Zachariah son of Barachiah, whom you killed between the sanctuary and the altar.');
INSERT INTO `bible_verses_web` VALUES ('23955', '40', '23', '36', 'Most certainly I tell you, all these things will come upon this generation.');
INSERT INTO `bible_verses_web` VALUES ('23956', '40', '23', '37', '\"Jerusalem, Jerusalem, who kills the prophets, and stones those who are sent to her! How often I would have gathered your children together, even as a hen gathers her chicks under her wings, and you would not!');
INSERT INTO `bible_verses_web` VALUES ('23957', '40', '23', '38', 'Behold, your house is left to you desolate.');
INSERT INTO `bible_verses_web` VALUES ('23958', '40', '23', '39', 'For I tell you, you will not see me from now on, until you say, \'Blessed is he who comes in the name of the Lord!\'\"');
INSERT INTO `bible_verses_web` VALUES ('23959', '40', '24', '1', 'Jesus went out from the temple, and was going on his way. His disciples came to him to show him the buildings of the temple.');
INSERT INTO `bible_verses_web` VALUES ('23960', '40', '24', '2', 'But he answered them, \"You see all of these things, don\'t you? Most certainly I tell you, there will not be left here one stone on another, that will not be thrown down.\"');
INSERT INTO `bible_verses_web` VALUES ('23961', '40', '24', '3', 'As he sat on the Mount of Olives, the disciples came to him privately, saying, \"Tell us, when will these things be? What is the sign of your coming, and of the end of the age?\"');
INSERT INTO `bible_verses_web` VALUES ('23962', '40', '24', '4', 'Jesus answered them, \"Be careful that no one leads you astray.');
INSERT INTO `bible_verses_web` VALUES ('23963', '40', '24', '5', 'For many will come in my name, saying, \'I am the Christ,\' and will lead many astray.');
INSERT INTO `bible_verses_web` VALUES ('23964', '40', '24', '6', 'You will hear of wars and rumors of wars. See that you aren\'t troubled, for all this must happen, but the end is not yet.');
INSERT INTO `bible_verses_web` VALUES ('23965', '40', '24', '7', 'For nation will rise against nation, and kingdom against kingdom; and there will be famines, plagues, and earthquakes in various places.');
INSERT INTO `bible_verses_web` VALUES ('23966', '40', '24', '8', 'But all these things are the beginning of birth pains.');
INSERT INTO `bible_verses_web` VALUES ('23967', '40', '24', '9', 'Then they will deliver you up to oppression, and will kill you. You will be hated by all of the nations for my name\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('23968', '40', '24', '10', 'Then many will stumble, and will deliver up one another, and will hate one another.');
INSERT INTO `bible_verses_web` VALUES ('23969', '40', '24', '11', 'Many false prophets will arise, and will lead many astray.');
INSERT INTO `bible_verses_web` VALUES ('23970', '40', '24', '12', 'Because iniquity will be multiplied, the love of many will grow cold.');
INSERT INTO `bible_verses_web` VALUES ('23971', '40', '24', '13', 'But he who endures to the end, the same will be saved.');
INSERT INTO `bible_verses_web` VALUES ('23972', '40', '24', '14', 'This Good News of the Kingdom will be preached in the whole world for a testimony to all the nations, and then the end will come.');
INSERT INTO `bible_verses_web` VALUES ('23973', '40', '24', '15', '\"When, therefore, you see the abomination of desolation, which was spoken of through Daniel the prophet, standing in the holy place (let the reader understand),');
INSERT INTO `bible_verses_web` VALUES ('23974', '40', '24', '16', 'then let those who are in Judea flee to the mountains.');
INSERT INTO `bible_verses_web` VALUES ('23975', '40', '24', '17', 'Let him who is on the housetop not go down to take out things that are in his house.');
INSERT INTO `bible_verses_web` VALUES ('23976', '40', '24', '18', 'Let him who is in the field not return back to get his clothes.');
INSERT INTO `bible_verses_web` VALUES ('23977', '40', '24', '19', 'But woe to those who are with child and to nursing mothers in those days!');
INSERT INTO `bible_verses_web` VALUES ('23978', '40', '24', '20', 'Pray that your flight will not be in the winter, nor on a Sabbath,');
INSERT INTO `bible_verses_web` VALUES ('23979', '40', '24', '21', 'for then there will be great oppression, such as has not been from the beginning of the world until now, no, nor ever will be.');
INSERT INTO `bible_verses_web` VALUES ('23980', '40', '24', '22', 'Unless those days had been shortened, no flesh would have been saved. But for the sake of the chosen ones, those days will be shortened.');
INSERT INTO `bible_verses_web` VALUES ('23981', '40', '24', '23', '\"Then if any man tells you, \'Behold, here is the Christ,\' or, \'There,\' don\'t believe it.');
INSERT INTO `bible_verses_web` VALUES ('23982', '40', '24', '24', 'For there will arise false christs, and false prophets, and they will show great signs and wonders, so as to lead astray, if possible, even the chosen ones.');
INSERT INTO `bible_verses_web` VALUES ('23983', '40', '24', '25', '\"Behold, I have told you beforehand.');
INSERT INTO `bible_verses_web` VALUES ('23984', '40', '24', '26', 'If therefore they tell you, \'Behold, he is in the wilderness,\' don\'t go out; \'Behold, he is in the inner rooms,\' don\'t believe it.');
INSERT INTO `bible_verses_web` VALUES ('23985', '40', '24', '27', 'For as the lightning flashes from the east, and is seen even to the west, so will be the coming of the Son of Man.');
INSERT INTO `bible_verses_web` VALUES ('23986', '40', '24', '28', 'For wherever the carcass is, there is where the vultures gather together.');
INSERT INTO `bible_verses_web` VALUES ('23987', '40', '24', '29', 'But immediately after the oppression of those days, the sun will be darkened, the moon will not give its light, the stars will fall from the sky, and the powers of the heavens will be shaken;');
INSERT INTO `bible_verses_web` VALUES ('23988', '40', '24', '30', 'and then the sign of the Son of Man will appear in the sky. Then all the tribes of the earth will mourn, and they will see the Son of Man coming on the clouds of the sky with power and great glory.');
INSERT INTO `bible_verses_web` VALUES ('23989', '40', '24', '31', 'He will send out his angels with a great sound of a trumpet, and they will gather together his chosen ones from the four winds, from one end of the sky to the other.');
INSERT INTO `bible_verses_web` VALUES ('23990', '40', '24', '32', '\"Now from the fig tree learn this parable. When its branch has now become tender, and puts forth its leaves, you know that the summer is near.');
INSERT INTO `bible_verses_web` VALUES ('23991', '40', '24', '33', 'Even so you also, when you see all these things, know that it is near, even at the doors.');
INSERT INTO `bible_verses_web` VALUES ('23992', '40', '24', '34', 'Most certainly I tell you, this generation will not pass away, until all these things are accomplished.');
INSERT INTO `bible_verses_web` VALUES ('23993', '40', '24', '35', 'Heaven and earth will pass away, but my words will not pass away.');
INSERT INTO `bible_verses_web` VALUES ('23994', '40', '24', '36', 'But no one knows of that day and hour, not even the angels of heaven, but my Father only.');
INSERT INTO `bible_verses_web` VALUES ('23995', '40', '24', '37', '\"As the days of Noah were, so will be the coming of the Son of Man.');
INSERT INTO `bible_verses_web` VALUES ('23996', '40', '24', '38', 'For as in those days which were before the flood they were eating and drinking, marrying and giving in marriage, until the day that Noah entered into the ship,');
INSERT INTO `bible_verses_web` VALUES ('23997', '40', '24', '39', 'and they didn\'t know until the flood came, and took them all away, so will be the coming of the Son of Man.');
INSERT INTO `bible_verses_web` VALUES ('23998', '40', '24', '40', 'Then two men will be in the field: one will be taken and one will be left;');
INSERT INTO `bible_verses_web` VALUES ('23999', '40', '24', '41', 'two women grinding at the mill, one will be taken and one will be left.');
INSERT INTO `bible_verses_web` VALUES ('24000', '40', '24', '42', 'Watch therefore, for you don\'t know in what hour your Lord comes.');
INSERT INTO `bible_verses_web` VALUES ('24001', '40', '24', '43', 'But know this, that if the master of the house had known in what watch of the night the thief was coming, he would have watched, and would not have allowed his house to be broken into.');
INSERT INTO `bible_verses_web` VALUES ('24002', '40', '24', '44', 'Therefore also be ready, for in an hour that you don\'t expect, the Son of Man will come.');
INSERT INTO `bible_verses_web` VALUES ('24003', '40', '24', '45', '\"Who then is the faithful and wise servant, whom his lord has set over his household, to give them their food in due season?');
INSERT INTO `bible_verses_web` VALUES ('24004', '40', '24', '46', 'Blessed is that servant whom his lord finds doing so when he comes.');
INSERT INTO `bible_verses_web` VALUES ('24005', '40', '24', '47', 'Most certainly I tell you that he will set him over all that he has.');
INSERT INTO `bible_verses_web` VALUES ('24006', '40', '24', '48', 'But if that evil servant should say in his heart, \'My lord is delaying his coming,\'');
INSERT INTO `bible_verses_web` VALUES ('24007', '40', '24', '49', 'and begins to beat his fellow servants, and eat and drink with the drunkards,');
INSERT INTO `bible_verses_web` VALUES ('24008', '40', '24', '50', 'the lord of that servant will come in a day when he doesn\'t expect it, and in an hour when he doesn\'t know it,');
INSERT INTO `bible_verses_web` VALUES ('24009', '40', '24', '51', 'and will cut him in pieces, and appoint his portion with the hypocrites. There is where the weeping and grinding of teeth will be.');
INSERT INTO `bible_verses_web` VALUES ('24010', '40', '25', '1', '\"Then the Kingdom of Heaven will be like ten virgins, who took their lamps, and went out to meet the bridegroom.');
INSERT INTO `bible_verses_web` VALUES ('24011', '40', '25', '2', 'Five of them were foolish, and five were wise.');
INSERT INTO `bible_verses_web` VALUES ('24012', '40', '25', '3', 'Those who were foolish, when they took their lamps, took no oil with them,');
INSERT INTO `bible_verses_web` VALUES ('24013', '40', '25', '4', 'but the wise took oil in their vessels with their lamps.');
INSERT INTO `bible_verses_web` VALUES ('24014', '40', '25', '5', 'Now while the bridegroom delayed, they all slumbered and slept.');
INSERT INTO `bible_verses_web` VALUES ('24015', '40', '25', '6', 'But at midnight there was a cry, \'Behold! The bridegroom is coming! Come out to meet him!\'');
INSERT INTO `bible_verses_web` VALUES ('24016', '40', '25', '7', 'Then all those virgins arose, and trimmed their lamps.');
INSERT INTO `bible_verses_web` VALUES ('24017', '40', '25', '8', 'The foolish said to the wise, \'Give us some of your oil, for our lamps are going out.\'');
INSERT INTO `bible_verses_web` VALUES ('24018', '40', '25', '9', 'But the wise answered, saying, \'What if there isn\'t enough for us and you? You go rather to those who sell, and buy for yourselves.\'');
INSERT INTO `bible_verses_web` VALUES ('24019', '40', '25', '10', 'While they went away to buy, the bridegroom came, and those who were ready went in with him to the marriage feast, and the door was shut.');
INSERT INTO `bible_verses_web` VALUES ('24020', '40', '25', '11', 'Afterward the other virgins also came, saying, \'Lord, Lord, open to us.\'');
INSERT INTO `bible_verses_web` VALUES ('24021', '40', '25', '12', 'But he answered, \'Most certainly I tell you, I don\'t know you.\'');
INSERT INTO `bible_verses_web` VALUES ('24022', '40', '25', '13', 'Watch therefore, for you don\'t know the day nor the hour in which the Son of Man is coming.');
INSERT INTO `bible_verses_web` VALUES ('24023', '40', '25', '14', '\"For it is like a man, going into another country, who called his own servants, and entrusted his goods to them.');
INSERT INTO `bible_verses_web` VALUES ('24024', '40', '25', '15', 'To one he gave five talents, to another two, to another one; to each according to his own ability. Then he went on his journey.');
INSERT INTO `bible_verses_web` VALUES ('24025', '40', '25', '16', 'Immediately he who received the five talents went and traded with them, and made another five talents.');
INSERT INTO `bible_verses_web` VALUES ('24026', '40', '25', '17', 'In the same way, he also who got the two gained another two.');
INSERT INTO `bible_verses_web` VALUES ('24027', '40', '25', '18', 'But he who received the one went away and dug in the earth, and hid his lord\'s money.');
INSERT INTO `bible_verses_web` VALUES ('24028', '40', '25', '19', '\"Now after a long time the lord of those servants came, and reconciled accounts with them.');
INSERT INTO `bible_verses_web` VALUES ('24029', '40', '25', '20', 'He who received the five talents came and brought another five talents, saying, \'Lord, you delivered to me five talents. Behold, I have gained another five talents besides them.\'');
INSERT INTO `bible_verses_web` VALUES ('24030', '40', '25', '21', '\"His lord said to him, \'Well done, good and faithful servant. You have been faithful over a few things, I will set you over many things. Enter into the joy of your lord.\'');
INSERT INTO `bible_verses_web` VALUES ('24031', '40', '25', '22', '\"He also who got the two talents came and said, \'Lord, you delivered to me two talents. Behold, I have gained another two talents besides them.\'');
INSERT INTO `bible_verses_web` VALUES ('24032', '40', '25', '23', '\"His lord said to him, \'Well done, good and faithful servant. You have been faithful over a few things, I will set you over many things. Enter into the joy of your lord.\'');
INSERT INTO `bible_verses_web` VALUES ('24033', '40', '25', '24', '\"He also who had received the one talent came and said, \'Lord, I knew you that you are a hard man, reaping where you did not sow, and gathering where you did not scatter.');
INSERT INTO `bible_verses_web` VALUES ('24034', '40', '25', '25', 'I was afraid, and went away and hid your talent in the earth. Behold, you have what is yours.\'');
INSERT INTO `bible_verses_web` VALUES ('24035', '40', '25', '26', '\"But his lord answered him, \'You wicked and slothful servant. You knew that I reap where I didn\'t sow, and gather where I didn\'t scatter.');
INSERT INTO `bible_verses_web` VALUES ('24036', '40', '25', '27', 'You ought therefore to have deposited my money with the bankers, and at my coming I should have received back my own with interest.');
INSERT INTO `bible_verses_web` VALUES ('24037', '40', '25', '28', 'Take away therefore the talent from him, and give it to him who has the ten talents.');
INSERT INTO `bible_verses_web` VALUES ('24038', '40', '25', '29', 'For to everyone who has will be given, and he will have abundance, but from him who doesn\'t have, even that which he has will be taken away.');
INSERT INTO `bible_verses_web` VALUES ('24039', '40', '25', '30', 'Throw out the unprofitable servant into the outer darkness, where there will be weeping and gnashing of teeth.\'');
INSERT INTO `bible_verses_web` VALUES ('24040', '40', '25', '31', '\"But when the Son of Man comes in his glory, and all the holy angels with him, then he will sit on the throne of his glory.');
INSERT INTO `bible_verses_web` VALUES ('24041', '40', '25', '32', 'Before him all the nations will be gathered, and he will separate them one from another, as a shepherd separates the sheep from the goats.');
INSERT INTO `bible_verses_web` VALUES ('24042', '40', '25', '33', 'He will set the sheep on his right hand, but the goats on the left.');
INSERT INTO `bible_verses_web` VALUES ('24043', '40', '25', '34', 'Then the King will tell those on his right hand, \'Come, blessed of my Father, inherit the Kingdom prepared for you from the foundation of the world;');
INSERT INTO `bible_verses_web` VALUES ('24044', '40', '25', '35', 'for I was hungry, and you gave me food to eat. I was thirsty, and you gave me drink. I was a stranger, and you took me in.');
INSERT INTO `bible_verses_web` VALUES ('24045', '40', '25', '36', 'I was naked, and you clothed me. I was sick, and you visited me. I was in prison, and you came to me.\'');
INSERT INTO `bible_verses_web` VALUES ('24046', '40', '25', '37', '\"Then the righteous will answer him, saying, \'Lord, when did we see you hungry, and feed you; or thirsty, and give you a drink?');
INSERT INTO `bible_verses_web` VALUES ('24047', '40', '25', '38', 'When did we see you as a stranger, and take you in; or naked, and clothe you?');
INSERT INTO `bible_verses_web` VALUES ('24048', '40', '25', '39', 'When did we see you sick, or in prison, and come to you?\'');
INSERT INTO `bible_verses_web` VALUES ('24049', '40', '25', '40', '\"The King will answer them, \'Most certainly I tell you, inasmuch as you did it to one of the least of these my brothers, you did it to me.\'');
INSERT INTO `bible_verses_web` VALUES ('24050', '40', '25', '41', 'Then he will say also to those on the left hand, \'Depart from me, you cursed, into the eternal fire which is prepared for the devil and his angels;');
INSERT INTO `bible_verses_web` VALUES ('24051', '40', '25', '42', 'for I was hungry, and you didn\'t give me food to eat; I was thirsty, and you gave me no drink;');
INSERT INTO `bible_verses_web` VALUES ('24052', '40', '25', '43', 'I was a stranger, and you didn\'t take me in; naked, and you didn\'t clothe me; sick, and in prison, and you didn\'t visit me.\'');
INSERT INTO `bible_verses_web` VALUES ('24053', '40', '25', '44', '\"Then they will also answer, saying, \'Lord, when did we see you hungry, or thirsty, or a stranger, or naked, or sick, or in prison, and didn\'t help you?\'');
INSERT INTO `bible_verses_web` VALUES ('24054', '40', '25', '45', '\"Then he will answer them, saying, \'Most certainly I tell you, inasmuch as you didn\'t do it to one of the least of these, you didn\'t do it to me.\'');
INSERT INTO `bible_verses_web` VALUES ('24055', '40', '25', '46', 'These will go away into eternal punishment, but the righteous into eternal life.\"');
INSERT INTO `bible_verses_web` VALUES ('24056', '40', '26', '1', 'It happened, when Jesus had finished all these words, that he said to his disciples,');
INSERT INTO `bible_verses_web` VALUES ('24057', '40', '26', '2', '\"You know that after two days the Passover is coming, and the Son of Man will be delivered up to be crucified.\"');
INSERT INTO `bible_verses_web` VALUES ('24058', '40', '26', '3', 'Then the chief priests, the scribes, and the elders of the people were gathered together in the court of the high priest, who was called Caiaphas.');
INSERT INTO `bible_verses_web` VALUES ('24059', '40', '26', '4', 'They took counsel together that they might take Jesus by deceit, and kill him.');
INSERT INTO `bible_verses_web` VALUES ('24060', '40', '26', '5', 'But they said, \"Not during the feast, lest a riot occur among the people.\"');
INSERT INTO `bible_verses_web` VALUES ('24061', '40', '26', '6', 'Now when Jesus was in Bethany, in the house of Simon the leper,');
INSERT INTO `bible_verses_web` VALUES ('24062', '40', '26', '7', 'a woman came to him having an alabaster jar of very expensive ointment, and she poured it on his head as he sat at the table.');
INSERT INTO `bible_verses_web` VALUES ('24063', '40', '26', '8', 'But when his disciples saw this, they were indignant, saying, \"Why this waste?');
INSERT INTO `bible_verses_web` VALUES ('24064', '40', '26', '9', 'For this ointment might have been sold for much, and given to the poor.\"');
INSERT INTO `bible_verses_web` VALUES ('24065', '40', '26', '10', 'However, knowing this, Jesus said to them, \"Why do you trouble the woman? Because she has done a good work for me.');
INSERT INTO `bible_verses_web` VALUES ('24066', '40', '26', '11', 'For you always have the poor with you; but you don\'t always have me.');
INSERT INTO `bible_verses_web` VALUES ('24067', '40', '26', '12', 'For in pouring this ointment on my body, she did it to prepare me for burial.');
INSERT INTO `bible_verses_web` VALUES ('24068', '40', '26', '13', 'Most certainly I tell you, wherever this Good News is preached in the whole world, what this woman has done will also be spoken of as a memorial of her.\"');
INSERT INTO `bible_verses_web` VALUES ('24069', '40', '26', '14', 'Then one of the twelve, who was called Judas Iscariot, went to the chief priests,');
INSERT INTO `bible_verses_web` VALUES ('24070', '40', '26', '15', 'and said, \"What are you willing to give me, that I should deliver him to you?\" They weighed out for him thirty pieces of silver.');
INSERT INTO `bible_verses_web` VALUES ('24071', '40', '26', '16', 'From that time he sought opportunity to betray him.');
INSERT INTO `bible_verses_web` VALUES ('24072', '40', '26', '17', 'Now on the first day of unleavened bread, the disciples came to Jesus, saying to him, \"Where do you want us to prepare for you to eat the Passover?\"');
INSERT INTO `bible_verses_web` VALUES ('24073', '40', '26', '18', 'He said, \"Go into the city to a certain person, and tell him, \'The Teacher says, \"My time is at hand. I will keep the Passover at your house with my disciples.\"\'\"');
INSERT INTO `bible_verses_web` VALUES ('24074', '40', '26', '19', 'The disciples did as Jesus commanded them, and they prepared the Passover.');
INSERT INTO `bible_verses_web` VALUES ('24075', '40', '26', '20', 'Now when evening had come, he was reclining at the table with the twelve disciples.');
INSERT INTO `bible_verses_web` VALUES ('24076', '40', '26', '21', 'As they were eating, he said, \"Most certainly I tell you that one of you will betray me.\"');
INSERT INTO `bible_verses_web` VALUES ('24077', '40', '26', '22', 'They were exceedingly sorrowful, and each began to ask him, \"It isn\'t me, is it, Lord?\"');
INSERT INTO `bible_verses_web` VALUES ('24078', '40', '26', '23', 'He answered, \"He who dipped his hand with me in the dish, the same will betray me.');
INSERT INTO `bible_verses_web` VALUES ('24079', '40', '26', '24', 'The Son of Man goes, even as it is written of him, but woe to that man through whom the Son of Man is betrayed! It would be better for that man if he had not been born.\"');
INSERT INTO `bible_verses_web` VALUES ('24080', '40', '26', '25', 'Judas, who betrayed him, answered, \"It isn\'t me, is it, Rabbi?\" He said to him, \"You said it.\"');
INSERT INTO `bible_verses_web` VALUES ('24081', '40', '26', '26', 'As they were eating, Jesus took bread, gave thanks for it, and broke it. He gave to the disciples, and said, \"Take, eat; this is my body.\"');
INSERT INTO `bible_verses_web` VALUES ('24082', '40', '26', '27', 'He took the cup, gave thanks, and gave to them, saying, \"All of you drink it,');
INSERT INTO `bible_verses_web` VALUES ('24083', '40', '26', '28', 'for this is my blood of the new covenant, which is poured out for many for the remission of sins.');
INSERT INTO `bible_verses_web` VALUES ('24084', '40', '26', '29', 'But I tell you that I will not drink of this fruit of the vine from now on, until that day when I drink it anew with you in my Father\'s Kingdom.\"');
INSERT INTO `bible_verses_web` VALUES ('24085', '40', '26', '30', 'When they had sung a hymn, they went out to the Mount of Olives.');
INSERT INTO `bible_verses_web` VALUES ('24086', '40', '26', '31', 'Then Jesus said to them, \"All of you will be made to stumble because of me tonight, for it is written, \'I will strike the shepherd, and the sheep of the flock will be scattered.\'');
INSERT INTO `bible_verses_web` VALUES ('24087', '40', '26', '32', 'But after I am raised up, I will go before you into Galilee.\"');
INSERT INTO `bible_verses_web` VALUES ('24088', '40', '26', '33', 'But Peter answered him, \"Even if all will be made to stumble because of you, I will never be made to stumble.\"');
INSERT INTO `bible_verses_web` VALUES ('24089', '40', '26', '34', 'Jesus said to him, \"Most certainly I tell you that tonight, before the rooster crows, you will deny me three times.\"');
INSERT INTO `bible_verses_web` VALUES ('24090', '40', '26', '35', 'Peter said to him, \"Even if I must die with you, I will not deny you.\" All of the disciples also said likewise.');
INSERT INTO `bible_verses_web` VALUES ('24091', '40', '26', '36', 'Then Jesus came with them to a place called Gethsemane, and said to his disciples, \"Sit here, while I go there and pray.\"');
INSERT INTO `bible_verses_web` VALUES ('24092', '40', '26', '37', 'He took with him Peter and the two sons of Zebedee, and began to be sorrowful and severely troubled.');
INSERT INTO `bible_verses_web` VALUES ('24093', '40', '26', '38', 'Then he said to them, \"My soul is exceedingly sorrowful, even to death. Stay here, and watch with me.\"');
INSERT INTO `bible_verses_web` VALUES ('24094', '40', '26', '39', 'He went forward a little, fell on his face, and prayed, saying, \"My Father, if it is possible, let this cup pass away from me; nevertheless, not what I desire, but what you desire.\"');
INSERT INTO `bible_verses_web` VALUES ('24095', '40', '26', '40', 'He came to the disciples, and found them sleeping, and said to Peter, \"What, couldn\'t you watch with me for one hour?');
INSERT INTO `bible_verses_web` VALUES ('24096', '40', '26', '41', 'Watch and pray, that you don\'t enter into temptation. The spirit indeed is willing, but the flesh is weak.\"');
INSERT INTO `bible_verses_web` VALUES ('24097', '40', '26', '42', 'Again, a second time he went away, and prayed, saying, \"My Father, if this cup can\'t pass away from me unless I drink it, your desire be done.\"');
INSERT INTO `bible_verses_web` VALUES ('24098', '40', '26', '43', 'He came again and found them sleeping, for their eyes were heavy.');
INSERT INTO `bible_verses_web` VALUES ('24099', '40', '26', '44', 'He left them again, went away, and prayed a third time, saying the same words.');
INSERT INTO `bible_verses_web` VALUES ('24100', '40', '26', '45', 'Then he came to his disciples, and said to them, \"Sleep on now, and take your rest. Behold, the hour is at hand, and the Son of Man is betrayed into the hands of sinners.');
INSERT INTO `bible_verses_web` VALUES ('24101', '40', '26', '46', 'Arise, let\'s be going. Behold, he who betrays me is at hand.\"');
INSERT INTO `bible_verses_web` VALUES ('24102', '40', '26', '47', 'While he was still speaking, behold, Judas, one of the twelve, came, and with him a great multitude with swords and clubs, from the chief priest and elders of the people.');
INSERT INTO `bible_verses_web` VALUES ('24103', '40', '26', '48', 'Now he who betrayed him gave them a sign, saying, \"Whoever I kiss, he is the one. Seize him.\"');
INSERT INTO `bible_verses_web` VALUES ('24104', '40', '26', '49', 'Immediately he came to Jesus, and said, \"Hail, Rabbi!\" and kissed him.');
INSERT INTO `bible_verses_web` VALUES ('24105', '40', '26', '50', 'Jesus said to him, \"Friend, why are you here?\" Then they came and laid hands on Jesus, and took him.');
INSERT INTO `bible_verses_web` VALUES ('24106', '40', '26', '51', 'Behold, one of those who were with Jesus stretched out his hand, and drew his sword, and struck the servant of the high priest, and struck off his ear.');
INSERT INTO `bible_verses_web` VALUES ('24107', '40', '26', '52', 'Then Jesus said to him, \"Put your sword back into its place, for all those who take the sword will die by the sword.');
INSERT INTO `bible_verses_web` VALUES ('24108', '40', '26', '53', 'Or do you think that I couldn\'t ask my Father, and he would even now send me more than twelve legions of angels?');
INSERT INTO `bible_verses_web` VALUES ('24109', '40', '26', '54', 'How then would the Scriptures be fulfilled that it must be so?\"');
INSERT INTO `bible_verses_web` VALUES ('24110', '40', '26', '55', 'In that hour Jesus said to the multitudes, \"Have you come out as against a robber with swords and clubs to seize me? I sat daily in the temple teaching, and you didn\'t arrest me.');
INSERT INTO `bible_verses_web` VALUES ('24111', '40', '26', '56', 'But all this has happened, that the Scriptures of the prophets might be fulfilled.\" Then all the disciples left him, and fled.');
INSERT INTO `bible_verses_web` VALUES ('24112', '40', '26', '57', 'Those who had taken Jesus led him away to Caiaphas the high priest, where the scribes and the elders were gathered together.');
INSERT INTO `bible_verses_web` VALUES ('24113', '40', '26', '58', 'But Peter followed him from a distance, to the court of the high priest, and entered in and sat with the officers, to see the end.');
INSERT INTO `bible_verses_web` VALUES ('24114', '40', '26', '59', 'Now the chief priests, the elders, and the whole council sought false testimony against Jesus, that they might put him to death;');
INSERT INTO `bible_verses_web` VALUES ('24115', '40', '26', '60', 'and they found none. Even though many false witnesses came forward, they found none. But at last two false witnesses came forward,');
INSERT INTO `bible_verses_web` VALUES ('24116', '40', '26', '61', 'and said, \"This man said, \'I am able to destroy the temple of God, and to build it in three days.\'\"');
INSERT INTO `bible_verses_web` VALUES ('24117', '40', '26', '62', 'The high priest stood up, and said to him, \"Have you no answer? What is this that these testify against you?\"');
INSERT INTO `bible_verses_web` VALUES ('24118', '40', '26', '63', 'But Jesus held his peace. The high priest answered him, \"I adjure you by the living God, that you tell us whether you are the Christ, the Son of God.\"');
INSERT INTO `bible_verses_web` VALUES ('24119', '40', '26', '64', 'Jesus said to him, \"You have said it. Nevertheless, I tell you, after this you will see the Son of Man sitting at the right hand of Power, and coming on the clouds of the sky.\"');
INSERT INTO `bible_verses_web` VALUES ('24120', '40', '26', '65', 'Then the high priest tore his clothing, saying, \"He has spoken blasphemy! Why do we need any more witnesses? Behold, now you have heard his blasphemy.');
INSERT INTO `bible_verses_web` VALUES ('24121', '40', '26', '66', 'What do you think?\" They answered, \"He is worthy of death!\"');
INSERT INTO `bible_verses_web` VALUES ('24122', '40', '26', '67', 'Then they spit in his face and beat him with their fists, and some slapped him,');
INSERT INTO `bible_verses_web` VALUES ('24123', '40', '26', '68', 'saying, \"Prophesy to us, you Christ! Who hit you?\"');
INSERT INTO `bible_verses_web` VALUES ('24124', '40', '26', '69', 'Now Peter was sitting outside in the court, and a maid came to him, saying, \"You were also with Jesus, the Galilean!\"');
INSERT INTO `bible_verses_web` VALUES ('24125', '40', '26', '70', 'But he denied it before them all, saying, \"I don\'t know what you are talking about.\"');
INSERT INTO `bible_verses_web` VALUES ('24126', '40', '26', '71', 'When he had gone out onto the porch, someone else saw him, and said to those who were there, \"This man also was with Jesus of Nazareth.\"');
INSERT INTO `bible_verses_web` VALUES ('24127', '40', '26', '72', 'Again he denied it with an oath, \"I don\'t know the man.\"');
INSERT INTO `bible_verses_web` VALUES ('24128', '40', '26', '73', 'After a little while those who stood by came and said to Peter, \"Surely you are also one of them, for your speech makes you known.\"');
INSERT INTO `bible_verses_web` VALUES ('24129', '40', '26', '74', 'Then he began to curse and to swear, \"I don\'t know the man!\" Immediately the rooster crowed.');
INSERT INTO `bible_verses_web` VALUES ('24130', '40', '26', '75', 'Peter remembered the word which Jesus had said to him, \"Before the rooster crows, you will deny me three times.\" He went out and wept bitterly.');
INSERT INTO `bible_verses_web` VALUES ('24131', '40', '27', '1', 'Now when morning had come, all the chief priests and the elders of the people took counsel against Jesus to put him to death:');
INSERT INTO `bible_verses_web` VALUES ('24132', '40', '27', '2', 'and they bound him, and led him away, and delivered him up to Pontius Pilate, the governor.');
INSERT INTO `bible_verses_web` VALUES ('24133', '40', '27', '3', 'Then Judas, who betrayed him, when he saw that Jesus was condemned, felt remorse, and brought back the thirty pieces of silver to the chief priests and elders,');
INSERT INTO `bible_verses_web` VALUES ('24134', '40', '27', '4', 'saying, \"I have sinned in that I betrayed innocent blood.\" But they said, \"What is that to us? You see to it.\"');
INSERT INTO `bible_verses_web` VALUES ('24135', '40', '27', '5', 'He threw down the pieces of silver in the sanctuary, and departed. He went away and hanged himself.');
INSERT INTO `bible_verses_web` VALUES ('24136', '40', '27', '6', 'The chief priests took the pieces of silver, and said, \"It\'s not lawful to put them into the treasury, since it is the price of blood.\"');
INSERT INTO `bible_verses_web` VALUES ('24137', '40', '27', '7', 'They took counsel, and bought the potter\'s field with them, to bury strangers in.');
INSERT INTO `bible_verses_web` VALUES ('24138', '40', '27', '8', 'Therefore that field was called \"The Field of Blood\" to this day.');
INSERT INTO `bible_verses_web` VALUES ('24139', '40', '27', '9', 'Then that which was spoken through Jeremiah the prophet was fulfilled, saying, \"They took the thirty pieces of silver, the price of him upon whom a price had been set, whom some of the children of Israel priced,');
INSERT INTO `bible_verses_web` VALUES ('24140', '40', '27', '10', 'and they gave them for the potter\'s field, as the Lord commanded me.\"');
INSERT INTO `bible_verses_web` VALUES ('24141', '40', '27', '11', 'Now Jesus stood before the governor: and the governor asked him, saying, \"Are you the King of the Jews?\" Jesus said to him, \"So you say.\"');
INSERT INTO `bible_verses_web` VALUES ('24142', '40', '27', '12', 'When he was accused by the chief priests and elders, he answered nothing.');
INSERT INTO `bible_verses_web` VALUES ('24143', '40', '27', '13', 'Then Pilate said to him, \"Don\'t you hear how many things they testify against you?\"');
INSERT INTO `bible_verses_web` VALUES ('24144', '40', '27', '14', 'He gave him no answer, not even one word, so that the governor marveled greatly.');
INSERT INTO `bible_verses_web` VALUES ('24145', '40', '27', '15', 'Now at the feast the governor was accustomed to release to the multitude one prisoner, whom they desired.');
INSERT INTO `bible_verses_web` VALUES ('24146', '40', '27', '16', 'They had then a notable prisoner, called Barabbas.');
INSERT INTO `bible_verses_web` VALUES ('24147', '40', '27', '17', 'When therefore they were gathered together, Pilate said to them, \"Whom do you want me to release to you? Barabbas, or Jesus, who is called Christ?\"');
INSERT INTO `bible_verses_web` VALUES ('24148', '40', '27', '18', 'For he knew that because of envy they had delivered him up.');
INSERT INTO `bible_verses_web` VALUES ('24149', '40', '27', '19', 'While he was sitting on the judgment seat, his wife sent to him, saying, \"Have nothing to do with that righteous man, for I have suffered many things this day in a dream because of him.\"');
INSERT INTO `bible_verses_web` VALUES ('24150', '40', '27', '20', 'Now the chief priests and the elders persuaded the multitudes to ask for Barabbas, and destroy Jesus.');
INSERT INTO `bible_verses_web` VALUES ('24151', '40', '27', '21', 'But the governor answered them, \"Which of the two do you want me to release to you?\" They said, \"Barabbas!\"');
INSERT INTO `bible_verses_web` VALUES ('24152', '40', '27', '22', 'Pilate said to them, \"What then shall I do to Jesus, who is called Christ?\" They all said to him, \"Let him be crucified!\"');
INSERT INTO `bible_verses_web` VALUES ('24153', '40', '27', '23', 'But the governor said, \"Why? What evil has he done?\" But they cried out exceedingly, saying, \"Let him be crucified!\"');
INSERT INTO `bible_verses_web` VALUES ('24154', '40', '27', '24', 'So when Pilate saw that nothing was being gained, but rather that a disturbance was starting, he took water, and washed his hands before the multitude, saying, \"I am innocent of the blood of this righteous person. You see to it.\"');
INSERT INTO `bible_verses_web` VALUES ('24155', '40', '27', '25', 'All the people answered, \"May his blood be on us, and on our children!\"');
INSERT INTO `bible_verses_web` VALUES ('24156', '40', '27', '26', 'Then he released to them Barabbas, but Jesus he flogged and delivered to be crucified.');
INSERT INTO `bible_verses_web` VALUES ('24157', '40', '27', '27', 'Then the governor\'s soldiers took Jesus into the Praetorium, and gathered the whole garrison together against him.');
INSERT INTO `bible_verses_web` VALUES ('24158', '40', '27', '28', 'They stripped him, and put a scarlet robe on him.');
INSERT INTO `bible_verses_web` VALUES ('24159', '40', '27', '29', 'They braided a crown of thorns and put it on his head, and a reed in his right hand; and they kneeled down before him, and mocked him, saying, \"Hail, King of the Jews!\"');
INSERT INTO `bible_verses_web` VALUES ('24160', '40', '27', '30', 'They spat on him, and took the reed and struck him on the head.');
INSERT INTO `bible_verses_web` VALUES ('24161', '40', '27', '31', 'When they had mocked him, they took the robe off of him, and put his clothes on him, and led him away to crucify him.');
INSERT INTO `bible_verses_web` VALUES ('24162', '40', '27', '32', 'As they came out, they found a man of Cyrene, Simon by name, and they compelled him to go with them, that he might carry his cross.');
INSERT INTO `bible_verses_web` VALUES ('24163', '40', '27', '33', 'They came to a place called \"Golgotha,\" that is to say, \"The place of a skull.\"');
INSERT INTO `bible_verses_web` VALUES ('24164', '40', '27', '34', 'They gave him sour wine to drink mixed with gall. When he had tasted it, he would not drink.');
INSERT INTO `bible_verses_web` VALUES ('24165', '40', '27', '35', 'When they had crucified him, they divided his clothing among them, casting lots,');
INSERT INTO `bible_verses_web` VALUES ('24166', '40', '27', '36', 'and they sat and watched him there.');
INSERT INTO `bible_verses_web` VALUES ('24167', '40', '27', '37', 'They set up over his head the accusation against him written, \"THIS IS JESUS, THE KING OF THE JEWS.\"');
INSERT INTO `bible_verses_web` VALUES ('24168', '40', '27', '38', 'Then there were two robbers crucified with him, one on his right hand and one on the left.');
INSERT INTO `bible_verses_web` VALUES ('24169', '40', '27', '39', 'Those who passed by blasphemed him, wagging their heads,');
INSERT INTO `bible_verses_web` VALUES ('24170', '40', '27', '40', 'and saying, \"You who destroy the temple, and build it in three days, save yourself! If you are the Son of God, come down from the cross!\"');
INSERT INTO `bible_verses_web` VALUES ('24171', '40', '27', '41', 'Likewise the chief priests also mocking, with the scribes, the Pharisees, and the elders, said,');
INSERT INTO `bible_verses_web` VALUES ('24172', '40', '27', '42', '\"He saved others, but he can\'t save himself. If he is the King of Israel, let him come down from the cross now, and we will believe in him.');
INSERT INTO `bible_verses_web` VALUES ('24173', '40', '27', '43', 'He trusts in God. Let God deliver him now, if he wants him; for he said, \'I am the Son of God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('24174', '40', '27', '44', 'The robbers also who were crucified with him cast on him the same reproach.');
INSERT INTO `bible_verses_web` VALUES ('24175', '40', '27', '45', 'Now from the sixth hour there was darkness over all the land until the ninth hour.');
INSERT INTO `bible_verses_web` VALUES ('24176', '40', '27', '46', 'About the ninth hour Jesus cried with a loud voice, saying, \"Eli, Eli, lima sabachthani?\" That is, \"My God, my God, why have you forsaken me?\"');
INSERT INTO `bible_verses_web` VALUES ('24177', '40', '27', '47', 'Some of them who stood there, when they heard it, said, \"This man is calling Elijah.\"');
INSERT INTO `bible_verses_web` VALUES ('24178', '40', '27', '48', 'Immediately one of them ran, and took a sponge, and filled it with vinegar, and put it on a reed, and gave him a drink.');
INSERT INTO `bible_verses_web` VALUES ('24179', '40', '27', '49', 'The rest said, \"Let him be. Let\'s see whether Elijah comes to save him.\"');
INSERT INTO `bible_verses_web` VALUES ('24180', '40', '27', '50', 'Jesus cried again with a loud voice, and yielded up his spirit.');
INSERT INTO `bible_verses_web` VALUES ('24181', '40', '27', '51', 'Behold, the veil of the temple was torn in two from the top to the bottom. The earth quaked and the rocks were split.');
INSERT INTO `bible_verses_web` VALUES ('24182', '40', '27', '52', 'The tombs were opened, and many bodies of the saints who had fallen asleep were raised;');
INSERT INTO `bible_verses_web` VALUES ('24183', '40', '27', '53', 'and coming out of the tombs after his resurrection, they entered into the holy city and appeared to many.');
INSERT INTO `bible_verses_web` VALUES ('24184', '40', '27', '54', 'Now the centurion, and those who were with him watching Jesus, when they saw the earthquake, and the things that were done, feared exceedingly, saying, \"Truly this was the Son of God.\"');
INSERT INTO `bible_verses_web` VALUES ('24185', '40', '27', '55', 'Many women were there watching from afar, who had followed Jesus from Galilee, serving him.');
INSERT INTO `bible_verses_web` VALUES ('24186', '40', '27', '56', 'Among them were Mary Magdalene, Mary the mother of James and Joses, and the mother of the sons of Zebedee.');
INSERT INTO `bible_verses_web` VALUES ('24187', '40', '27', '57', 'When evening had come, a rich man from Arimathaea, named Joseph, who himself was also Jesus\' disciple came.');
INSERT INTO `bible_verses_web` VALUES ('24188', '40', '27', '58', 'This man went to Pilate, and asked for Jesus\' body. Then Pilate commanded the body to be given up.');
INSERT INTO `bible_verses_web` VALUES ('24189', '40', '27', '59', 'Joseph took the body, and wrapped it in a clean linen cloth,');
INSERT INTO `bible_verses_web` VALUES ('24190', '40', '27', '60', 'and laid it in his own new tomb, which he had cut out in the rock, and he rolled a great stone to the door of the tomb, and departed.');
INSERT INTO `bible_verses_web` VALUES ('24191', '40', '27', '61', 'Mary Magdalene was there, and the other Mary, sitting opposite the tomb.');
INSERT INTO `bible_verses_web` VALUES ('24192', '40', '27', '62', 'Now on the next day, which was the day after the Preparation Day, the chief priests and the Pharisees were gathered together to Pilate,');
INSERT INTO `bible_verses_web` VALUES ('24193', '40', '27', '63', 'saying, \"Sir, we remember what that deceiver said while he was still alive: \'After three days I will rise again.\'');
INSERT INTO `bible_verses_web` VALUES ('24194', '40', '27', '64', 'Command therefore that the tomb be made secure until the third day, lest perhaps his disciples come at night and steal him away, and tell the people, \'He is risen from the dead;\' and the last deception will be worse than the first.\"');
INSERT INTO `bible_verses_web` VALUES ('24195', '40', '27', '65', 'Pilate said to them, \"You have a guard. Go, make it as secure as you can.\"');
INSERT INTO `bible_verses_web` VALUES ('24196', '40', '27', '66', 'So they went with the guard and made the tomb secure, sealing the stone.');
INSERT INTO `bible_verses_web` VALUES ('24197', '40', '28', '1', 'Now after the Sabbath, as it began to dawn on the first day of the week, Mary Magdalene and the other Mary came to see the tomb.');
INSERT INTO `bible_verses_web` VALUES ('24198', '40', '28', '2', 'Behold, there was a great earthquake, for an angel of the Lord descended from the sky, and came and rolled away the stone from the door, and sat on it.');
INSERT INTO `bible_verses_web` VALUES ('24199', '40', '28', '3', 'His appearance was like lightning, and his clothing white as snow.');
INSERT INTO `bible_verses_web` VALUES ('24200', '40', '28', '4', 'For fear of him, the guards shook, and became like dead men.');
INSERT INTO `bible_verses_web` VALUES ('24201', '40', '28', '5', 'The angel answered the women, \"Don\'t be afraid, for I know that you seek Jesus, who has been crucified.');
INSERT INTO `bible_verses_web` VALUES ('24202', '40', '28', '6', 'He is not here, for he has risen, just like he said. Come, see the place where the Lord was lying.');
INSERT INTO `bible_verses_web` VALUES ('24203', '40', '28', '7', 'Go quickly and tell his disciples, \'He has risen from the dead, and behold, he goes before you into Galilee; there you will see him.\' Behold, I have told you.\"');
INSERT INTO `bible_verses_web` VALUES ('24204', '40', '28', '8', 'They departed quickly from the tomb with fear and great joy, and ran to bring his disciples word.');
INSERT INTO `bible_verses_web` VALUES ('24205', '40', '28', '9', 'As they went to tell his disciples, behold, Jesus met them, saying, \"Rejoice!\" They came and took hold of his feet, and worshiped him.');
INSERT INTO `bible_verses_web` VALUES ('24206', '40', '28', '10', 'Then Jesus said to them, \"Don\'t be afraid. Go tell my brothers that they should go into Galilee, and there they will see me.\"');
INSERT INTO `bible_verses_web` VALUES ('24207', '40', '28', '11', 'Now while they were going, behold, some of the guards came into the city, and told the chief priests all the things that had happened.');
INSERT INTO `bible_verses_web` VALUES ('24208', '40', '28', '12', 'When they were assembled with the elders, and had taken counsel, they gave a large amount of silver to the soldiers,');
INSERT INTO `bible_verses_web` VALUES ('24209', '40', '28', '13', 'saying, \"Say that his disciples came by night, and stole him away while we slept.');
INSERT INTO `bible_verses_web` VALUES ('24210', '40', '28', '14', 'If this comes to the governor\'s ears, we will persuade him and make you free of worry.\"');
INSERT INTO `bible_verses_web` VALUES ('24211', '40', '28', '15', 'So they took the money and did as they were told. This saying was spread abroad among the Jews, and continues until this day.');
INSERT INTO `bible_verses_web` VALUES ('24212', '40', '28', '16', 'But the eleven disciples went into Galilee, to the mountain where Jesus had sent them.');
INSERT INTO `bible_verses_web` VALUES ('24213', '40', '28', '17', 'When they saw him, they bowed down to him, but some doubted.');
INSERT INTO `bible_verses_web` VALUES ('24214', '40', '28', '18', 'Jesus came to them and spoke to them, saying, \"All authority has been given to me in heaven and on earth.');
INSERT INTO `bible_verses_web` VALUES ('24215', '40', '28', '19', 'Go, and make disciples of all nations, baptizing them in the name of the Father and of the Son and of the Holy Spirit,');
INSERT INTO `bible_verses_web` VALUES ('24216', '40', '28', '20', 'teaching them to observe all things that I commanded you. Behold, I am with you always, even to the end of the age.\" Amen.');
INSERT INTO `bible_verses_web` VALUES ('24217', '41', '1', '1', 'The beginning of the Good News of Jesus Christ, the Son of God.');
INSERT INTO `bible_verses_web` VALUES ('24218', '41', '1', '2', 'As it is written in the prophets, \"Behold, I send my messenger before your face, who will prepare your way before you.');
INSERT INTO `bible_verses_web` VALUES ('24219', '41', '1', '3', 'The voice of one crying in the wilderness, \'Make ready the way of the Lord! Make his paths straight!\'\"');
INSERT INTO `bible_verses_web` VALUES ('24220', '41', '1', '4', 'John came baptizing in the wilderness and preaching the baptism of repentance for forgiveness of sins.');
INSERT INTO `bible_verses_web` VALUES ('24221', '41', '1', '5', 'All the country of Judea and all those of Jerusalem went out to him. They were baptized by him in the Jordan river, confessing their sins.');
INSERT INTO `bible_verses_web` VALUES ('24222', '41', '1', '6', 'John was clothed with camel\'s hair and a leather belt around his waist. He ate locusts and wild honey.');
INSERT INTO `bible_verses_web` VALUES ('24223', '41', '1', '7', 'He preached, saying, \"After me comes he who is mightier than I, the thong of whose sandals I am not worthy to stoop down and loosen.');
INSERT INTO `bible_verses_web` VALUES ('24224', '41', '1', '8', 'I baptized you in water, but he will baptize you in the Holy Spirit.\"');
INSERT INTO `bible_verses_web` VALUES ('24225', '41', '1', '9', 'It happened in those days, that Jesus came from Nazareth of Galilee, and was baptized by John in the Jordan.');
INSERT INTO `bible_verses_web` VALUES ('24226', '41', '1', '10', 'Immediately coming up from the water, he saw the heavens parting, and the Spirit descending on him like a dove.');
INSERT INTO `bible_verses_web` VALUES ('24227', '41', '1', '11', 'A voice came out of the sky, \"You are my beloved Son, in whom I am well pleased.\"');
INSERT INTO `bible_verses_web` VALUES ('24228', '41', '1', '12', 'Immediately the Spirit drove him out into the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('24229', '41', '1', '13', 'He was there in the wilderness forty days tempted by Satan. He was with the wild animals; and the angels were serving him.');
INSERT INTO `bible_verses_web` VALUES ('24230', '41', '1', '14', 'Now after John was taken into custody, Jesus came into Galilee, preaching the Good News of the Kingdom of God,');
INSERT INTO `bible_verses_web` VALUES ('24231', '41', '1', '15', 'and saying, \"The time is fulfilled, and the Kingdom of God is at hand! Repent, and believe in the Good News.\"');
INSERT INTO `bible_verses_web` VALUES ('24232', '41', '1', '16', 'Passing along by the sea of Galilee, he saw Simon and Andrew the brother of Simon casting a net into the sea, for they were fishermen.');
INSERT INTO `bible_verses_web` VALUES ('24233', '41', '1', '17', 'Jesus said to them, \"Come after me, and I will make you into fishers for men.\"');
INSERT INTO `bible_verses_web` VALUES ('24234', '41', '1', '18', 'Immediately they left their nets, and followed him.');
INSERT INTO `bible_verses_web` VALUES ('24235', '41', '1', '19', 'Going on a little further from there, he saw James the son of Zebedee, and John, his brother, who were also in the boat mending the nets.');
INSERT INTO `bible_verses_web` VALUES ('24236', '41', '1', '20', 'Immediately he called them, and they left their father, Zebedee, in the boat with the hired servants, and went after him.');
INSERT INTO `bible_verses_web` VALUES ('24237', '41', '1', '21', 'They went into Capernaum, and immediately on the Sabbath day he entered into the synagogue and taught.');
INSERT INTO `bible_verses_web` VALUES ('24238', '41', '1', '22', 'They were astonished at his teaching, for he taught them as having authority, and not as the scribes.');
INSERT INTO `bible_verses_web` VALUES ('24239', '41', '1', '23', 'Immediately there was in their synagogue a man with an unclean spirit, and he cried out,');
INSERT INTO `bible_verses_web` VALUES ('24240', '41', '1', '24', 'saying, \"Ha! What do we have to do with you, Jesus, you Nazarene? Have you come to destroy us? I know you who you are: the Holy One of God!\"');
INSERT INTO `bible_verses_web` VALUES ('24241', '41', '1', '25', 'Jesus rebuked him, saying, \"Be quiet, and come out of him!\"');
INSERT INTO `bible_verses_web` VALUES ('24242', '41', '1', '26', 'The unclean spirit, convulsing him and crying with a loud voice, came out of him.');
INSERT INTO `bible_verses_web` VALUES ('24243', '41', '1', '27', 'They were all amazed, so that they questioned among themselves, saying, \"What is this? A new teaching? For with authority he commands even the unclean spirits, and they obey him!\"');
INSERT INTO `bible_verses_web` VALUES ('24244', '41', '1', '28', 'The report of him went out immediately everywhere into all the region of Galilee and its surrounding area.');
INSERT INTO `bible_verses_web` VALUES ('24245', '41', '1', '29', 'Immediately, when they had come out of the synagogue, they came into the house of Simon and Andrew, with James and John.');
INSERT INTO `bible_verses_web` VALUES ('24246', '41', '1', '30', 'Now Simon\'s wife\'s mother lay sick with a fever, and immediately they told him about her.');
INSERT INTO `bible_verses_web` VALUES ('24247', '41', '1', '31', 'He came and took her by the hand, and raised her up. The fever left her, and she served them.');
INSERT INTO `bible_verses_web` VALUES ('24248', '41', '1', '32', 'At evening, when the sun had set, they brought to him all who were sick, and those who were possessed by demons.');
INSERT INTO `bible_verses_web` VALUES ('24249', '41', '1', '33', 'All the city was gathered together at the door.');
INSERT INTO `bible_verses_web` VALUES ('24250', '41', '1', '34', 'He healed many who were sick with various diseases, and cast out many demons. He didn\'t allow the demons to speak, because they knew him.');
INSERT INTO `bible_verses_web` VALUES ('24251', '41', '1', '35', 'Early in the morning, while it was still dark, he rose up and went out, and departed into a deserted place, and prayed there.');
INSERT INTO `bible_verses_web` VALUES ('24252', '41', '1', '36', 'Simon and those who were with him followed after him;');
INSERT INTO `bible_verses_web` VALUES ('24253', '41', '1', '37', 'and they found him, and told him, \"Everyone is looking for you.\"');
INSERT INTO `bible_verses_web` VALUES ('24254', '41', '1', '38', 'He said to them, \"Let\'s go elsewhere into the next towns, that I may preach there also, because I came out for this reason.\"');
INSERT INTO `bible_verses_web` VALUES ('24255', '41', '1', '39', 'He went into their synagogues throughout all Galilee, preaching and casting out demons.');
INSERT INTO `bible_verses_web` VALUES ('24256', '41', '1', '40', 'A leper came to him, begging him, kneeling down to him, and saying to him, \"If you want to, you can make me clean.\"');
INSERT INTO `bible_verses_web` VALUES ('24257', '41', '1', '41', 'Being moved with compassion, he stretched out his hand, and touched him, and said to him, \"I want to. Be made clean.\"');
INSERT INTO `bible_verses_web` VALUES ('24258', '41', '1', '42', 'When he had said this, immediately the leprosy departed from him, and he was made clean.');
INSERT INTO `bible_verses_web` VALUES ('24259', '41', '1', '43', 'He strictly warned him, and immediately sent him out,');
INSERT INTO `bible_verses_web` VALUES ('24260', '41', '1', '44', 'and said to him, \"See you say nothing to anybody, but go show yourself to the priest, and offer for your cleansing the things which Moses commanded, for a testimony to them.\"');
INSERT INTO `bible_verses_web` VALUES ('24261', '41', '1', '45', 'But he went out, and began to proclaim it much, and to spread about the matter, so that Jesus could no more openly enter into a city, but was outside in desert places: and they came to him from everywhere.');
INSERT INTO `bible_verses_web` VALUES ('24262', '41', '2', '1', 'When he entered again into Capernaum after some days, it was heard that he was in the house.');
INSERT INTO `bible_verses_web` VALUES ('24263', '41', '2', '2', 'Immediately many were gathered together, so that there was no more room, not even around the door; and he spoke the word to them.');
INSERT INTO `bible_verses_web` VALUES ('24264', '41', '2', '3', 'Four people came, carrying a paralytic to him.');
INSERT INTO `bible_verses_web` VALUES ('24265', '41', '2', '4', 'When they could not come near to him for the crowd, they removed the roof where he was. When they had broken it up, they let down the mat that the paralytic was lying on.');
INSERT INTO `bible_verses_web` VALUES ('24266', '41', '2', '5', 'Jesus, seeing their faith, said to the paralytic, \"Son, your sins are forgiven you.\"');
INSERT INTO `bible_verses_web` VALUES ('24267', '41', '2', '6', 'But there were some of the scribes sitting there, and reasoning in their hearts,');
INSERT INTO `bible_verses_web` VALUES ('24268', '41', '2', '7', '\"Why does this man speak blasphemies like that? Who can forgive sins but God alone?\"');
INSERT INTO `bible_verses_web` VALUES ('24269', '41', '2', '8', 'Immediately Jesus, perceiving in his spirit that they so reasoned within themselves, said to them, \"Why do you reason these things in your hearts?');
INSERT INTO `bible_verses_web` VALUES ('24270', '41', '2', '9', 'Which is easier, to tell the paralytic, \'Your sins are forgiven;\' or to say, \'Arise, and take up your bed, and walk?\'');
INSERT INTO `bible_verses_web` VALUES ('24271', '41', '2', '10', 'But that you may know that the Son of Man has authority on earth to forgive sins\"--he said to the paralytic--');
INSERT INTO `bible_verses_web` VALUES ('24272', '41', '2', '11', '\"I tell you, arise, take up your mat, and go to your house.\"');
INSERT INTO `bible_verses_web` VALUES ('24273', '41', '2', '12', 'He arose, and immediately took up the mat, and went out in front of them all; so that they were all amazed, and glorified God, saying, \"We never saw anything like this!\"');
INSERT INTO `bible_verses_web` VALUES ('24274', '41', '2', '13', 'He went out again by the seaside. All the multitude came to him, and he taught them.');
INSERT INTO `bible_verses_web` VALUES ('24275', '41', '2', '14', 'As he passed by, he saw Levi, the son of Alphaeus, sitting at the tax office, and he said to him, \"Follow me.\" And he arose and followed him.');
INSERT INTO `bible_verses_web` VALUES ('24276', '41', '2', '15', 'It happened, that he was reclining at the table in his house, and many tax collectors and sinners sat down with Jesus and his disciples, for there were many, and they followed him.');
INSERT INTO `bible_verses_web` VALUES ('24277', '41', '2', '16', 'The scribes and the Pharisees, when they saw that he was eating with the sinners and tax collectors, said to his disciples, \"Why is it that he eats and drinks with tax collectors and sinners?\"');
INSERT INTO `bible_verses_web` VALUES ('24278', '41', '2', '17', 'When Jesus heard it, he said to them, \"Those who are healthy have no need for a physician, but those who are sick. I came not to call the righteous, but sinners to repentance.\"');
INSERT INTO `bible_verses_web` VALUES ('24279', '41', '2', '18', 'John\'s disciples and the Pharisees were fasting, and they came and asked him, \"Why do John\'s disciples and the disciples of the Pharisees fast, but your disciples don\'t fast?\"');
INSERT INTO `bible_verses_web` VALUES ('24280', '41', '2', '19', 'Jesus said to them, \"Can the groomsmen fast while the bridegroom is with them? As long as they have the bridegroom with them, they can\'t fast.');
INSERT INTO `bible_verses_web` VALUES ('24281', '41', '2', '20', 'But the days will come when the bridegroom will be taken away from them, and then will they fast in that day.');
INSERT INTO `bible_verses_web` VALUES ('24282', '41', '2', '21', 'No one sews a piece of unshrunk cloth on an old garment, or else the patch shrinks and the new tears away from the old, and a worse hole is made.');
INSERT INTO `bible_verses_web` VALUES ('24283', '41', '2', '22', 'No one puts new wine into old wineskins, or else the new wine will burst the skins, and the wine pours out, and the skins will be destroyed; but they put new wine into fresh wineskins.\"');
INSERT INTO `bible_verses_web` VALUES ('24284', '41', '2', '23', 'It happened that he was going on the Sabbath day through the grain fields, and his disciples began, as they went, to pluck the ears of grain.');
INSERT INTO `bible_verses_web` VALUES ('24285', '41', '2', '24', 'The Pharisees said to him, \"Behold, why do they do that which is not lawful on the Sabbath day?\"');
INSERT INTO `bible_verses_web` VALUES ('24286', '41', '2', '25', 'He said to them, \"Did you never read what David did, when he had need, and was hungry--he, and those who were with him?');
INSERT INTO `bible_verses_web` VALUES ('24287', '41', '2', '26', 'How he entered into the house of God when Abiathar was high priest, and ate the show bread, which is not lawful to eat except for the priests, and gave also to those who were with him?\"');
INSERT INTO `bible_verses_web` VALUES ('24288', '41', '2', '27', 'He said to them, \"The Sabbath was made for man, not man for the Sabbath.');
INSERT INTO `bible_verses_web` VALUES ('24289', '41', '2', '28', 'Therefore the Son of Man is lord even of the Sabbath.\"');
INSERT INTO `bible_verses_web` VALUES ('24290', '41', '3', '1', 'He entered again into the synagogue, and there was a man there who had his hand withered.');
INSERT INTO `bible_verses_web` VALUES ('24291', '41', '3', '2', 'They watched him, whether he would heal him on the Sabbath day, that they might accuse him.');
INSERT INTO `bible_verses_web` VALUES ('24292', '41', '3', '3', 'He said to the man who had his hand withered, \"Stand up.\"');
INSERT INTO `bible_verses_web` VALUES ('24293', '41', '3', '4', 'He said to them, \"Is it lawful on the Sabbath day to do good, or to do harm? To save a life, or to kill?\" But they were silent.');
INSERT INTO `bible_verses_web` VALUES ('24294', '41', '3', '5', 'When he had looked around at them with anger, being grieved at the hardening of their hearts, he said to the man, \"Stretch out your hand.\" He stretched it out, and his hand was restored as healthy as the other.');
INSERT INTO `bible_verses_web` VALUES ('24295', '41', '3', '6', 'The Pharisees went out, and immediately conspired with the Herodians against him, how they might destroy him.');
INSERT INTO `bible_verses_web` VALUES ('24296', '41', '3', '7', 'Jesus withdrew to the sea with his disciples, and a great multitude followed him from Galilee, from Judea,');
INSERT INTO `bible_verses_web` VALUES ('24297', '41', '3', '8', 'from Jerusalem, from Idumaea, beyond the Jordan, and those from around Tyre and Sidon. A great multitude, hearing what great things he did, came to him.');
INSERT INTO `bible_verses_web` VALUES ('24298', '41', '3', '9', 'He spoke to his disciples that a little boat should stay near him because of the crowd, so that they wouldn\'t press on him.');
INSERT INTO `bible_verses_web` VALUES ('24299', '41', '3', '10', 'For he had healed many, so that as many as had diseases pressed on him that they might touch him.');
INSERT INTO `bible_verses_web` VALUES ('24300', '41', '3', '11', 'The unclean spirits, whenever they saw him, fell down before him, and cried, \"You are the Son of God!\"');
INSERT INTO `bible_verses_web` VALUES ('24301', '41', '3', '12', 'He sternly warned them that they should not make him known.');
INSERT INTO `bible_verses_web` VALUES ('24302', '41', '3', '13', 'He went up into the mountain, and called to himself those whom he wanted, and they went to him.');
INSERT INTO `bible_verses_web` VALUES ('24303', '41', '3', '14', 'He appointed twelve, that they might be with him, and that he might send them out to preach,');
INSERT INTO `bible_verses_web` VALUES ('24304', '41', '3', '15', 'and to have authority to heal sicknesses and to cast out demons:');
INSERT INTO `bible_verses_web` VALUES ('24305', '41', '3', '16', 'Simon, to whom he gave the name Peter;');
INSERT INTO `bible_verses_web` VALUES ('24306', '41', '3', '17', 'James the son of Zebedee; John, the brother of James, and he surnamed them Boanerges, which means, Sons of Thunder;');
INSERT INTO `bible_verses_web` VALUES ('24307', '41', '3', '18', 'Andrew; Philip; Bartholomew; Matthew; Thomas; James, the son of Alphaeus; Thaddaeus; Simon the Zealot;');
INSERT INTO `bible_verses_web` VALUES ('24308', '41', '3', '19', 'and Judas Iscariot, who also betrayed him. He came into a house.');
INSERT INTO `bible_verses_web` VALUES ('24309', '41', '3', '20', 'The multitude came together again, so that they could not so much as eat bread.');
INSERT INTO `bible_verses_web` VALUES ('24310', '41', '3', '21', 'When his friends heard it, they went out to seize him: for they said, \"He is insane.\"');
INSERT INTO `bible_verses_web` VALUES ('24311', '41', '3', '22', 'The scribes who came down from Jerusalem said, \"He has Beelzebul,\" and, \"By the prince of the demons he casts out the demons.\"');
INSERT INTO `bible_verses_web` VALUES ('24312', '41', '3', '23', 'He summoned them, and said to them in parables, \"How can Satan cast out Satan?');
INSERT INTO `bible_verses_web` VALUES ('24313', '41', '3', '24', 'If a kingdom is divided against itself, that kingdom cannot stand.');
INSERT INTO `bible_verses_web` VALUES ('24314', '41', '3', '25', 'If a house is divided against itself, that house cannot stand.');
INSERT INTO `bible_verses_web` VALUES ('24315', '41', '3', '26', 'If Satan has risen up against himself, and is divided, he can\'t stand, but has an end.');
INSERT INTO `bible_verses_web` VALUES ('24316', '41', '3', '27', 'But no one can enter into the house of the strong man to plunder, unless he first binds the strong man; and then he will plunder his house.');
INSERT INTO `bible_verses_web` VALUES ('24317', '41', '3', '28', 'Most certainly I tell you, all sins of the descendants of man will be forgiven, including their blasphemies with which they may blaspheme;');
INSERT INTO `bible_verses_web` VALUES ('24318', '41', '3', '29', 'but whoever may blaspheme against the Holy Spirit never has forgiveness, but is guilty of an eternal sin\"');
INSERT INTO `bible_verses_web` VALUES ('24319', '41', '3', '30', '--because they said, \"He has an unclean spirit.\"');
INSERT INTO `bible_verses_web` VALUES ('24320', '41', '3', '31', 'His mother and his brothers came, and standing outside, they sent to him, calling him.');
INSERT INTO `bible_verses_web` VALUES ('24321', '41', '3', '32', 'A multitude was sitting around him, and they told him, \"Behold, your mother, your brothers, and your sisters are outside looking for you.\"');
INSERT INTO `bible_verses_web` VALUES ('24322', '41', '3', '33', 'He answered them, \"Who are my mother and my brothers?\"');
INSERT INTO `bible_verses_web` VALUES ('24323', '41', '3', '34', 'Looking around at those who sat around him, he said, \"Behold, my mother and my brothers!');
INSERT INTO `bible_verses_web` VALUES ('24324', '41', '3', '35', 'For whoever does the will of God, the same is my brother, and my sister, and mother.\"');
INSERT INTO `bible_verses_web` VALUES ('24325', '41', '4', '1', 'Again he began to teach by the seaside. A great multitude was gathered to him, so that he entered into a boat in the sea, and sat down. All the multitude were on the land by the sea.');
INSERT INTO `bible_verses_web` VALUES ('24326', '41', '4', '2', 'He taught them many things in parables, and told them in his teaching,');
INSERT INTO `bible_verses_web` VALUES ('24327', '41', '4', '3', '\"Listen! Behold, the farmer went out to sow,');
INSERT INTO `bible_verses_web` VALUES ('24328', '41', '4', '4', 'and it happened, as he sowed, some seed fell by the road, and the birds came and devoured it.');
INSERT INTO `bible_verses_web` VALUES ('24329', '41', '4', '5', 'Others fell on the rocky ground, where it had little soil, and immediately it sprang up, because it had no depth of soil.');
INSERT INTO `bible_verses_web` VALUES ('24330', '41', '4', '6', 'When the sun had risen, it was scorched; and because it had no root, it withered away.');
INSERT INTO `bible_verses_web` VALUES ('24331', '41', '4', '7', 'Others fell among the thorns, and the thorns grew up, and choked it, and it yielded no fruit.');
INSERT INTO `bible_verses_web` VALUES ('24332', '41', '4', '8', 'Others fell into the good ground, and yielded fruit, growing up and increasing. Some brought forth thirty times, some sixty times, and some one hundred times as much.\"');
INSERT INTO `bible_verses_web` VALUES ('24333', '41', '4', '9', 'He said, \"Whoever has ears to hear, let him hear.\"');
INSERT INTO `bible_verses_web` VALUES ('24334', '41', '4', '10', 'When he was alone, those who were around him with the twelve asked him about the parables.');
INSERT INTO `bible_verses_web` VALUES ('24335', '41', '4', '11', 'He said to them, \"To you is given the mystery of the Kingdom of God, but to those who are outside, all things are done in parables,');
INSERT INTO `bible_verses_web` VALUES ('24336', '41', '4', '12', 'that \'seeing they may see, and not perceive; and hearing they may hear, and not understand; lest perhaps they should turn again, and their sins should be forgiven them.\'\"');
INSERT INTO `bible_verses_web` VALUES ('24337', '41', '4', '13', 'He said to them, \"Don\'t you understand this parable? How will you understand all of the parables?');
INSERT INTO `bible_verses_web` VALUES ('24338', '41', '4', '14', 'The farmer sows the word.');
INSERT INTO `bible_verses_web` VALUES ('24339', '41', '4', '15', 'The ones by the road are the ones where the word is sown; and when they have heard, immediately Satan comes, and takes away the word which has been sown in them.');
INSERT INTO `bible_verses_web` VALUES ('24340', '41', '4', '16', 'These in the same way are those who are sown on the rocky places, who, when they have heard the word, immediately receive it with joy.');
INSERT INTO `bible_verses_web` VALUES ('24341', '41', '4', '17', 'They have no root in themselves, but are short-lived. When oppression or persecution arises because of the word, immediately they stumble.');
INSERT INTO `bible_verses_web` VALUES ('24342', '41', '4', '18', 'Others are those who are sown among the thorns. These are those who have heard the word,');
INSERT INTO `bible_verses_web` VALUES ('24343', '41', '4', '19', 'and the cares of this age, and the deceitfulness of riches, and the lusts of other things entering in choke the word, and it becomes unfruitful.');
INSERT INTO `bible_verses_web` VALUES ('24344', '41', '4', '20', 'Those which were sown on the good ground are those who hear the word, and accept it, and bear fruit, some thirty times, some sixty times, and some one hundred times.\"');
INSERT INTO `bible_verses_web` VALUES ('24345', '41', '4', '21', 'He said to them, \"Is the lamp brought to be put under a basket or under a bed? Isn\'t it put on a stand?');
INSERT INTO `bible_verses_web` VALUES ('24346', '41', '4', '22', 'For there is nothing hidden, except that it should be made known; neither was anything made secret, but that it should come to light.');
INSERT INTO `bible_verses_web` VALUES ('24347', '41', '4', '23', 'If any man has ears to hear, let him hear.\"');
INSERT INTO `bible_verses_web` VALUES ('24348', '41', '4', '24', 'He said to them, \"Take heed what you hear. With whatever measure you measure, it will be measured to you, and more will be given to you who hear.');
INSERT INTO `bible_verses_web` VALUES ('24349', '41', '4', '25', 'For whoever has, to him will more be given, and he who doesn\'t have, even that which he has will be taken away from him.\"');
INSERT INTO `bible_verses_web` VALUES ('24350', '41', '4', '26', 'He said, \"The Kingdom of God is as if a man should cast seed on the earth,');
INSERT INTO `bible_verses_web` VALUES ('24351', '41', '4', '27', 'and should sleep and rise night and day, and the seed should spring up and grow, he doesn\'t know how.');
INSERT INTO `bible_verses_web` VALUES ('24352', '41', '4', '28', 'For the earth bears fruit: first the blade, then the ear, then the full grain in the ear.');
INSERT INTO `bible_verses_web` VALUES ('24353', '41', '4', '29', 'But when the fruit is ripe, immediately he puts forth the sickle, because the harvest has come.\"');
INSERT INTO `bible_verses_web` VALUES ('24354', '41', '4', '30', 'He said, \"How will we liken the Kingdom of God? Or with what parable will we illustrate it?');
INSERT INTO `bible_verses_web` VALUES ('24355', '41', '4', '31', 'It\'s like a grain of mustard seed, which, when it is sown in the earth, though it is less than all the seeds that are on the earth,');
INSERT INTO `bible_verses_web` VALUES ('24356', '41', '4', '32', 'yet when it is sown, grows up, and becomes greater than all the herbs, and puts out great branches, so that the birds of the sky can lodge under its shadow.\"');
INSERT INTO `bible_verses_web` VALUES ('24357', '41', '4', '33', 'With many such parables he spoke the word to them, as they were able to hear it.');
INSERT INTO `bible_verses_web` VALUES ('24358', '41', '4', '34', 'Without a parable he didn\'t speak to them; but privately to his own disciples he explained everything.');
INSERT INTO `bible_verses_web` VALUES ('24359', '41', '4', '35', 'On that day, when evening had come, he said to them, \"Let\'s go over to the other side.\"');
INSERT INTO `bible_verses_web` VALUES ('24360', '41', '4', '36', 'Leaving the multitude, they took him with them, even as he was, in the boat. Other small boats were also with him.');
INSERT INTO `bible_verses_web` VALUES ('24361', '41', '4', '37', 'A big wind storm arose, and the waves beat into the boat, so much that the boat was already filled.');
INSERT INTO `bible_verses_web` VALUES ('24362', '41', '4', '38', 'He himself was in the stern, asleep on the cushion, and they woke him up, and told him, \"Teacher, don\'t you care that we are dying?\"');
INSERT INTO `bible_verses_web` VALUES ('24363', '41', '4', '39', 'He awoke, and rebuked the wind, and said to the sea, \"Peace! Be still!\" The wind ceased, and there was a great calm.');
INSERT INTO `bible_verses_web` VALUES ('24364', '41', '4', '40', 'He said to them, \"Why are you so afraid? How is it that you have no faith?\"');
INSERT INTO `bible_verses_web` VALUES ('24365', '41', '4', '41', 'They were greatly afraid, and said to one another, \"Who then is this, that even the wind and the sea obey him?\"');
INSERT INTO `bible_verses_web` VALUES ('24366', '41', '5', '1', 'They came to the other side of the sea, into the country of the Gadarenes.');
INSERT INTO `bible_verses_web` VALUES ('24367', '41', '5', '2', 'When he had come out of the boat, immediately a man with an unclean spirit met him out of the tombs.');
INSERT INTO `bible_verses_web` VALUES ('24368', '41', '5', '3', 'He lived in the tombs. Nobody could bind him any more, not even with chains,');
INSERT INTO `bible_verses_web` VALUES ('24369', '41', '5', '4', 'because he had been often bound with fetters and chains, and the chains had been torn apart by him, and the fetters broken in pieces. Nobody had the strength to tame him.');
INSERT INTO `bible_verses_web` VALUES ('24370', '41', '5', '5', 'Always, night and day, in the tombs and in the mountains, he was crying out, and cutting himself with stones.');
INSERT INTO `bible_verses_web` VALUES ('24371', '41', '5', '6', 'When he saw Jesus from afar, he ran and bowed down to him,');
INSERT INTO `bible_verses_web` VALUES ('24372', '41', '5', '7', 'and crying out with a loud voice, he said, \"What have I to do with you, Jesus, you Son of the Most High God? I adjure you by God, don\'t torment me.\"');
INSERT INTO `bible_verses_web` VALUES ('24373', '41', '5', '8', 'For he said to him, \"Come out of the man, you unclean spirit!\"');
INSERT INTO `bible_verses_web` VALUES ('24374', '41', '5', '9', 'He asked him, \"What is your name?\" He said to him, \"My name is Legion, for we are many.\"');
INSERT INTO `bible_verses_web` VALUES ('24375', '41', '5', '10', 'He begged him much that he would not send them away out of the country.');
INSERT INTO `bible_verses_web` VALUES ('24376', '41', '5', '11', 'Now on the mountainside there was a great herd of pigs feeding.');
INSERT INTO `bible_verses_web` VALUES ('24377', '41', '5', '12', 'All the demons begged him, saying, \"Send us into the pigs, that we may enter into them.\"');
INSERT INTO `bible_verses_web` VALUES ('24378', '41', '5', '13', 'At once Jesus gave them permission. The unclean spirits came out and entered into the pigs. The herd of about two thousand rushed down the steep bank into the sea, and they were drowned in the sea.');
INSERT INTO `bible_verses_web` VALUES ('24379', '41', '5', '14', 'Those who fed them fled, and told it in the city and in the country. The people came to see what it was that had happened.');
INSERT INTO `bible_verses_web` VALUES ('24380', '41', '5', '15', 'They came to Jesus, and saw him who had been possessed by demons sitting, clothed, and in his right mind, even him who had the legion; and they were afraid.');
INSERT INTO `bible_verses_web` VALUES ('24381', '41', '5', '16', 'Those who saw it declared to them how it happened to him who was possessed by demons, and about the pigs.');
INSERT INTO `bible_verses_web` VALUES ('24382', '41', '5', '17', 'They began to beg him to depart from their region.');
INSERT INTO `bible_verses_web` VALUES ('24383', '41', '5', '18', 'As he was entering into the boat, he who had been possessed by demons begged him that he might be with him.');
INSERT INTO `bible_verses_web` VALUES ('24384', '41', '5', '19', 'He didn\'t allow him, but said to him, \"Go to your house, to your friends, and tell them what great things the Lord has done for you, and how he had mercy on you.\"');
INSERT INTO `bible_verses_web` VALUES ('24385', '41', '5', '20', 'He went his way, and began to proclaim in Decapolis how Jesus had done great things for him, and everyone marveled.');
INSERT INTO `bible_verses_web` VALUES ('24386', '41', '5', '21', 'When Jesus had crossed back over in the boat to the other side, a great multitude was gathered to him; and he was by the sea.');
INSERT INTO `bible_verses_web` VALUES ('24387', '41', '5', '22', 'Behold, one of the rulers of the synagogue, Jairus by name, came; and seeing him, he fell at his feet,');
INSERT INTO `bible_verses_web` VALUES ('24388', '41', '5', '23', 'and begged him much, saying, \"My little daughter is at the point of death. Please come and lay your hands on her, that she may be made healthy, and live.\"');
INSERT INTO `bible_verses_web` VALUES ('24389', '41', '5', '24', 'He went with him, and a great multitude followed him, and they pressed upon him on all sides.');
INSERT INTO `bible_verses_web` VALUES ('24390', '41', '5', '25', 'A certain woman, who had an issue of blood for twelve years,');
INSERT INTO `bible_verses_web` VALUES ('24391', '41', '5', '26', 'and had suffered many things by many physicians, and had spent all that she had, and was no better, but rather grew worse,');
INSERT INTO `bible_verses_web` VALUES ('24392', '41', '5', '27', 'having heard the things concerning Jesus, came up behind him in the crowd, and touched his clothes.');
INSERT INTO `bible_verses_web` VALUES ('24393', '41', '5', '28', 'For she said, \"If I just touch his clothes, I will be made well.\"');
INSERT INTO `bible_verses_web` VALUES ('24394', '41', '5', '29', 'Immediately the flow of her blood was dried up, and she felt in her body that she was healed of her affliction.');
INSERT INTO `bible_verses_web` VALUES ('24395', '41', '5', '30', 'Immediately Jesus, perceiving in himself that the power had gone out from him, turned around in the crowd, and asked, \"Who touched my clothes?\"');
INSERT INTO `bible_verses_web` VALUES ('24396', '41', '5', '31', 'His disciples said to him, \"You see the multitude pressing against you, and you say, \'Who touched me?\'\"');
INSERT INTO `bible_verses_web` VALUES ('24397', '41', '5', '32', 'He looked around to see her who had done this thing.');
INSERT INTO `bible_verses_web` VALUES ('24398', '41', '5', '33', 'But the woman, fearing and trembling, knowing what had been done to her, came and fell down before him, and told him all the truth.');
INSERT INTO `bible_verses_web` VALUES ('24399', '41', '5', '34', 'He said to her, \"Daughter, your faith has made you well. Go in peace, and be cured of your disease.\"');
INSERT INTO `bible_verses_web` VALUES ('24400', '41', '5', '35', 'While he was still speaking, people came from the synagogue ruler\'s house saying, \"Your daughter is dead. Why bother the Teacher any more?\"');
INSERT INTO `bible_verses_web` VALUES ('24401', '41', '5', '36', 'But Jesus, when he heard the message spoken, immediately said to the ruler of the synagogue, \"Don\'t be afraid, only believe.\"');
INSERT INTO `bible_verses_web` VALUES ('24402', '41', '5', '37', 'He allowed no one to follow him, except Peter, James, and John the brother of James.');
INSERT INTO `bible_verses_web` VALUES ('24403', '41', '5', '38', 'He came to the synagogue ruler\'s house, and he saw an uproar, weeping, and great wailing.');
INSERT INTO `bible_verses_web` VALUES ('24404', '41', '5', '39', 'When he had entered in, he said to them, \"Why do you make an uproar and weep? The child is not dead, but is asleep.\"');
INSERT INTO `bible_verses_web` VALUES ('24405', '41', '5', '40', 'They ridiculed him. But he, having put them all out, took the father of the child, her mother, and those who were with him, and went in where the child was lying.');
INSERT INTO `bible_verses_web` VALUES ('24406', '41', '5', '41', 'Taking the child by the hand, he said to her, \"Talitha cumi!\" which means, being interpreted, \"Girl, I tell you, get up!\"');
INSERT INTO `bible_verses_web` VALUES ('24407', '41', '5', '42', 'Immediately the girl rose up and walked, for she was twelve years old. They were amazed with great amazement.');
INSERT INTO `bible_verses_web` VALUES ('24408', '41', '5', '43', 'He strictly ordered them that no one should know this, and commanded that something should be given to her to eat.');
INSERT INTO `bible_verses_web` VALUES ('24409', '41', '6', '1', 'He went out from there. He came into his own country, and his disciples followed him.');
INSERT INTO `bible_verses_web` VALUES ('24410', '41', '6', '2', 'When the Sabbath had come, he began to teach in the synagogue, and many hearing him were astonished, saying, \"Where did this man get these things?\" and, \"What is the wisdom that is given to this man, that such mighty works come about by his hands?');
INSERT INTO `bible_verses_web` VALUES ('24411', '41', '6', '3', 'Isn\'t this the carpenter, the son of Mary, and brother of James, Joses, Judah, and Simon? Aren\'t his sisters here with us?\" They were offended at him.');
INSERT INTO `bible_verses_web` VALUES ('24412', '41', '6', '4', 'Jesus said to them, \"A prophet is not without honor, except in his own country, and among his own relatives, and in his own house.\"');
INSERT INTO `bible_verses_web` VALUES ('24413', '41', '6', '5', 'He could do no mighty work there, except that he laid his hands on a few sick people, and healed them.');
INSERT INTO `bible_verses_web` VALUES ('24414', '41', '6', '6', 'He marveled because of their unbelief. He went around the villages teaching.');
INSERT INTO `bible_verses_web` VALUES ('24415', '41', '6', '7', 'He called to himself the twelve, and began to send them out two by two; and he gave them authority over the unclean spirits.');
INSERT INTO `bible_verses_web` VALUES ('24416', '41', '6', '8', 'He commanded them that they should take nothing for their journey, except a staff only: no bread, no wallet, no money in their purse,');
INSERT INTO `bible_verses_web` VALUES ('24417', '41', '6', '9', 'but to wear sandals, and not put on two tunics.');
INSERT INTO `bible_verses_web` VALUES ('24418', '41', '6', '10', 'He said to them, \"Wherever you enter into a house, stay there until you depart from there.');
INSERT INTO `bible_verses_web` VALUES ('24419', '41', '6', '11', 'Whoever will not receive you nor hear you, as you depart from there, shake off the dust that is under your feet for a testimony against them. Assuredly, I tell you, it will be more tolerable for Sodom and Gomorrah in the day of judgment than for that city!\"');
INSERT INTO `bible_verses_web` VALUES ('24420', '41', '6', '12', 'They went out and preached that people should repent.');
INSERT INTO `bible_verses_web` VALUES ('24421', '41', '6', '13', 'They cast out many demons, and anointed many with oil who were sick, and healed them.');
INSERT INTO `bible_verses_web` VALUES ('24422', '41', '6', '14', 'King Herod heard this, for his name had become known, and he said, \"John the Baptizer has risen from the dead, and therefore these powers are at work in him.\"');
INSERT INTO `bible_verses_web` VALUES ('24423', '41', '6', '15', 'But others said, \"He is Elijah.\" Others said, \"He is a prophet, or like one of the prophets.\"');
INSERT INTO `bible_verses_web` VALUES ('24424', '41', '6', '16', 'But Herod, when he heard this, said, \"This is John, whom I beheaded. He has risen from the dead.\"');
INSERT INTO `bible_verses_web` VALUES ('24425', '41', '6', '17', 'For Herod himself had sent out and arrested John, and bound him in prison for the sake of Herodias, his brother Philip\'s wife, for he had married her.');
INSERT INTO `bible_verses_web` VALUES ('24426', '41', '6', '18', 'For John said to Herod, \"It is not lawful for you to have your brother\'s wife.\"');
INSERT INTO `bible_verses_web` VALUES ('24427', '41', '6', '19', 'Herodias set herself against him, and desired to kill him, but she couldn\'t,');
INSERT INTO `bible_verses_web` VALUES ('24428', '41', '6', '20', 'for Herod feared John, knowing that he was a righteous and holy man, and kept him safe. When he heard him, he did many things, and he heard him gladly.');
INSERT INTO `bible_verses_web` VALUES ('24429', '41', '6', '21', 'Then a convenient day came, that Herod on his birthday made a supper for his nobles, the high officers, and the chief men of Galilee.');
INSERT INTO `bible_verses_web` VALUES ('24430', '41', '6', '22', 'When the daughter of Herodias herself came in and danced, she pleased Herod and those sitting with him. The king said to the young lady, \"Ask me whatever you want, and I will give it to you.\"');
INSERT INTO `bible_verses_web` VALUES ('24431', '41', '6', '23', 'He swore to her, \"Whatever you shall ask of me, I will give you, up to half of my kingdom.\"');
INSERT INTO `bible_verses_web` VALUES ('24432', '41', '6', '24', 'She went out, and said to her mother, \"What shall I ask?\" She said, \"The head of John the Baptizer.\"');
INSERT INTO `bible_verses_web` VALUES ('24433', '41', '6', '25', 'She came in immediately with haste to the king, and asked, \"I want you to give me right now the head of John the Baptizer on a platter.\"');
INSERT INTO `bible_verses_web` VALUES ('24434', '41', '6', '26', 'The king was exceedingly sorry, but for the sake of his oaths, and of his dinner guests, he didn\'t wish to refuse her.');
INSERT INTO `bible_verses_web` VALUES ('24435', '41', '6', '27', 'Immediately the king sent out a soldier of his guard, and commanded to bring John\'s head, and he went and beheaded him in the prison,');
INSERT INTO `bible_verses_web` VALUES ('24436', '41', '6', '28', 'and brought his head on a platter, and gave it to the young lady; and the young lady gave it to her mother.');
INSERT INTO `bible_verses_web` VALUES ('24437', '41', '6', '29', 'When his disciples heard this, they came and took up his corpse, and laid it in a tomb.');
INSERT INTO `bible_verses_web` VALUES ('24438', '41', '6', '30', 'The apostles gathered themselves together to Jesus, and they told him all things, whatever they had done, and whatever they had taught.');
INSERT INTO `bible_verses_web` VALUES ('24439', '41', '6', '31', 'He said to them, \"You come apart into a deserted place, and rest awhile.\" For there were many coming and going, and they had no leisure so much as to eat.');
INSERT INTO `bible_verses_web` VALUES ('24440', '41', '6', '32', 'They went away in the boat to a deserted place by themselves.');
INSERT INTO `bible_verses_web` VALUES ('24441', '41', '6', '33', 'They saw them going, and many recognized him and ran there on foot from all the cities. They arrived before them and came together to him.');
INSERT INTO `bible_verses_web` VALUES ('24442', '41', '6', '34', 'Jesus came out, saw a great multitude, and he had compassion on them, because they were like sheep without a shepherd, and he began to teach them many things.');
INSERT INTO `bible_verses_web` VALUES ('24443', '41', '6', '35', 'When it was late in the day, his disciples came to him, and said, \"This place is deserted, and it is late in the day.');
INSERT INTO `bible_verses_web` VALUES ('24444', '41', '6', '36', 'Send them away, that they may go into the surrounding country and villages, and buy themselves bread, for they have nothing to eat.\"');
INSERT INTO `bible_verses_web` VALUES ('24445', '41', '6', '37', 'But he answered them, \"You give them something to eat.\" They asked him, \"Shall we go and buy two hundred denarii worth of bread, and give them something to eat?\"');
INSERT INTO `bible_verses_web` VALUES ('24446', '41', '6', '38', 'He said to them, \"How many loaves do you have? Go see.\" When they knew, they said, \"Five, and two fish.\"');
INSERT INTO `bible_verses_web` VALUES ('24447', '41', '6', '39', 'He commanded them that everyone should sit down in groups on the green grass.');
INSERT INTO `bible_verses_web` VALUES ('24448', '41', '6', '40', 'They sat down in ranks, by hundreds and by fifties.');
INSERT INTO `bible_verses_web` VALUES ('24449', '41', '6', '41', 'He took the five loaves and the two fish, and looking up to heaven, he blessed and broke the loaves, and he gave to his disciples to set before them, and he divided the two fish among them all.');
INSERT INTO `bible_verses_web` VALUES ('24450', '41', '6', '42', 'They all ate, and were filled.');
INSERT INTO `bible_verses_web` VALUES ('24451', '41', '6', '43', 'They took up twelve baskets full of broken pieces and also of the fish.');
INSERT INTO `bible_verses_web` VALUES ('24452', '41', '6', '44', 'Those who ate the loaves were five thousand men.');
INSERT INTO `bible_verses_web` VALUES ('24453', '41', '6', '45', 'Immediately he made his disciples get into the boat, and to go ahead to the other side, to Bethsaida, while he himself sent the multitude away.');
INSERT INTO `bible_verses_web` VALUES ('24454', '41', '6', '46', 'After he had taken leave of them, he went up the mountain to pray.');
INSERT INTO `bible_verses_web` VALUES ('24455', '41', '6', '47', 'When evening had come, the boat was in the midst of the sea, and he was alone on the land.');
INSERT INTO `bible_verses_web` VALUES ('24456', '41', '6', '48', 'Seeing them distressed in rowing, for the wind was contrary to them, about the fourth watch of the night he came to them, walking on the sea, and he would have passed by them,');
INSERT INTO `bible_verses_web` VALUES ('24457', '41', '6', '49', 'but they, when they saw him walking on the sea, supposed that it was a ghost, and cried out;');
INSERT INTO `bible_verses_web` VALUES ('24458', '41', '6', '50', 'for they all saw him, and were troubled. But he immediately spoke with them, and said to them, \"Cheer up! It is I! Don\'t be afraid.\"');
INSERT INTO `bible_verses_web` VALUES ('24459', '41', '6', '51', 'He got into the boat with them; and the wind ceased, and they were very amazed among themselves, and marveled;');
INSERT INTO `bible_verses_web` VALUES ('24460', '41', '6', '52', 'for they hadn\'t understood about the loaves, but their hearts were hardened.');
INSERT INTO `bible_verses_web` VALUES ('24461', '41', '6', '53', 'When they had crossed over, they came to land at Gennesaret, and moored to the shore.');
INSERT INTO `bible_verses_web` VALUES ('24462', '41', '6', '54', 'When they had come out of the boat, immediately the people recognized him,');
INSERT INTO `bible_verses_web` VALUES ('24463', '41', '6', '55', 'and ran around that whole region, and began to bring those who were sick, on their mats, to where they heard he was.');
INSERT INTO `bible_verses_web` VALUES ('24464', '41', '6', '56', 'Wherever he entered, into villages, or into cities, or into the country, they laid the sick in the marketplaces, and begged him that they might touch just the fringe of his garment; and as many as touched him were made well.');
INSERT INTO `bible_verses_web` VALUES ('24465', '41', '7', '1', 'Then the Pharisees, and some of the scribes gathered together to him, having come from Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('24466', '41', '7', '2', 'Now when they saw some of his disciples eating bread with defiled, that is, unwashed, hands, they found fault.');
INSERT INTO `bible_verses_web` VALUES ('24467', '41', '7', '3', '(For the Pharisees, and all the Jews, don\'t eat unless they wash their hands and forearms, holding to the tradition of the elders.');
INSERT INTO `bible_verses_web` VALUES ('24468', '41', '7', '4', 'They don\'t eat when they come from the marketplace, unless they bathe themselves, and there are many other things, which they have received to hold to: washings of cups, pitchers, bronze vessels, and couches.)');
INSERT INTO `bible_verses_web` VALUES ('24469', '41', '7', '5', 'The Pharisees and the scribes asked him, \"Why don\'t your disciples walk according to the tradition of the elders, but eat their bread with unwashed hands?\"');
INSERT INTO `bible_verses_web` VALUES ('24470', '41', '7', '6', 'He answered them, \"Well did Isaiah prophesy of you hypocrites, as it is written, \'This people honors me with their lips, but their heart is far from me.');
INSERT INTO `bible_verses_web` VALUES ('24471', '41', '7', '7', 'But in vain do they worship me, teaching as doctrines the commandments of men.\'');
INSERT INTO `bible_verses_web` VALUES ('24472', '41', '7', '8', '\"For you set aside the commandment of God, and hold tightly to the tradition of men--the washing of pitchers and cups, and you do many other such things.\"');
INSERT INTO `bible_verses_web` VALUES ('24473', '41', '7', '9', 'He said to them, \"Full well do you reject the commandment of God, that you may keep your tradition.');
INSERT INTO `bible_verses_web` VALUES ('24474', '41', '7', '10', 'For Moses said, \'Honor your father and your mother;\' and, \'He who speaks evil of father or mother, let him be put to death.\'');
INSERT INTO `bible_verses_web` VALUES ('24475', '41', '7', '11', 'But you say, \'If a man tells his father or his mother, \"Whatever profit you might have received from me is Corban, that is to say, given to God;\"\'');
INSERT INTO `bible_verses_web` VALUES ('24476', '41', '7', '12', 'then you no longer allow him to do anything for his father or his mother,');
INSERT INTO `bible_verses_web` VALUES ('24477', '41', '7', '13', 'making void the word of God by your tradition, which you have handed down. You do many things like this.\"');
INSERT INTO `bible_verses_web` VALUES ('24478', '41', '7', '14', 'He called all the multitude to himself, and said to them, \"Hear me, all of you, and understand.');
INSERT INTO `bible_verses_web` VALUES ('24479', '41', '7', '15', 'There is nothing from outside of the man, that going into him can defile him; but the things which proceed out of the man are those that defile the man.');
INSERT INTO `bible_verses_web` VALUES ('24480', '41', '7', '16', 'If anyone has ears to hear, let him hear!\"');
INSERT INTO `bible_verses_web` VALUES ('24481', '41', '7', '17', 'When he had entered into a house away from the multitude, his disciples asked him about the parable.');
INSERT INTO `bible_verses_web` VALUES ('24482', '41', '7', '18', 'He said to them, \"Are you thus without understanding also? Don\'t you perceive that whatever goes into the man from outside can\'t defile him,');
INSERT INTO `bible_verses_web` VALUES ('24483', '41', '7', '19', 'because it doesn\'t go into his heart, but into his stomach, then into the latrine, thus purifying all foods?\"');
INSERT INTO `bible_verses_web` VALUES ('24484', '41', '7', '20', 'He said, \"That which proceeds out of the man, that defiles the man.');
INSERT INTO `bible_verses_web` VALUES ('24485', '41', '7', '21', 'For from within, out of the hearts of men, proceed evil thoughts, adulteries, sexual sins, murders, thefts,');
INSERT INTO `bible_verses_web` VALUES ('24486', '41', '7', '22', 'covetings, wickedness, deceit, lustful desires, an evil eye, blasphemy, pride, and foolishness.');
INSERT INTO `bible_verses_web` VALUES ('24487', '41', '7', '23', 'All these evil things come from within, and defile the man.\"');
INSERT INTO `bible_verses_web` VALUES ('24488', '41', '7', '24', 'From there he arose, and went away into the borders of Tyre and Sidon. He entered into a house, and didn\'t want anyone to know it, but he couldn\'t escape notice.');
INSERT INTO `bible_verses_web` VALUES ('24489', '41', '7', '25', 'For a woman, whose little daughter had an unclean spirit, having heard of him, came and fell down at his feet.');
INSERT INTO `bible_verses_web` VALUES ('24490', '41', '7', '26', 'Now the woman was a Greek, a Syrophoenician by race. She begged him that he would cast the demon out of her daughter.');
INSERT INTO `bible_verses_web` VALUES ('24491', '41', '7', '27', 'But Jesus said to her, \"Let the children be filled first, for it is not appropriate to take the children\'s bread and throw it to the dogs.\"');
INSERT INTO `bible_verses_web` VALUES ('24492', '41', '7', '28', 'But she answered him, \"Yes, Lord. Yet even the dogs under the table eat the children\'s crumbs.\"');
INSERT INTO `bible_verses_web` VALUES ('24493', '41', '7', '29', 'He said to her, \"For this saying, go your way. The demon has gone out of your daughter.\"');
INSERT INTO `bible_verses_web` VALUES ('24494', '41', '7', '30', 'She went away to her house, and found the child having been laid on the bed, with the demon gone out.');
INSERT INTO `bible_verses_web` VALUES ('24495', '41', '7', '31', 'Again he departed from the borders of Tyre and Sidon, and came to the sea of Galilee, through the midst of the region of Decapolis.');
INSERT INTO `bible_verses_web` VALUES ('24496', '41', '7', '32', 'They brought to him one who was deaf and had an impediment in his speech. They begged him to lay his hand on him.');
INSERT INTO `bible_verses_web` VALUES ('24497', '41', '7', '33', 'He took him aside from the multitude, privately, and put his fingers into his ears, and he spat, and touched his tongue.');
INSERT INTO `bible_verses_web` VALUES ('24498', '41', '7', '34', 'Looking up to heaven, he sighed, and said to him, \"Ephphatha!\" that is, \"Be opened!\"');
INSERT INTO `bible_verses_web` VALUES ('24499', '41', '7', '35', 'Immediately his ears were opened, and the impediment of his tongue was released, and he spoke clearly.');
INSERT INTO `bible_verses_web` VALUES ('24500', '41', '7', '36', 'He commanded them that they should tell no one, but the more he commanded them, so much the more widely they proclaimed it.');
INSERT INTO `bible_verses_web` VALUES ('24501', '41', '7', '37', 'They were astonished beyond measure, saying, \"He has done all things well. He makes even the deaf hear, and the mute speak!\"');
INSERT INTO `bible_verses_web` VALUES ('24502', '41', '8', '1', 'In those days, when there was a very great multitude, and they had nothing to eat, Jesus called his disciples to himself, and said to them,');
INSERT INTO `bible_verses_web` VALUES ('24503', '41', '8', '2', '\"I have compassion on the multitude, because they have stayed with me now three days, and have nothing to eat.');
INSERT INTO `bible_verses_web` VALUES ('24504', '41', '8', '3', 'If I send them away fasting to their home, they will faint on the way, for some of them have come a long way.\"');
INSERT INTO `bible_verses_web` VALUES ('24505', '41', '8', '4', 'His disciples answered him, \"From where could one satisfy these people with bread here in a deserted place?\"');
INSERT INTO `bible_verses_web` VALUES ('24506', '41', '8', '5', 'He asked them, \"How many loaves do you have?\" They said, \"Seven.\"');
INSERT INTO `bible_verses_web` VALUES ('24507', '41', '8', '6', 'He commanded the multitude to sit down on the ground, and he took the seven loaves. Having given thanks, he broke them, and gave them to his disciples to serve, and they served the multitude.');
INSERT INTO `bible_verses_web` VALUES ('24508', '41', '8', '7', 'They had a few small fish. Having blessed them, he said to serve these also.');
INSERT INTO `bible_verses_web` VALUES ('24509', '41', '8', '8', 'They ate, and were filled. They took up seven baskets of broken pieces that were left over.');
INSERT INTO `bible_verses_web` VALUES ('24510', '41', '8', '9', 'Those who had eaten were about four thousand. Then he sent them away.');
INSERT INTO `bible_verses_web` VALUES ('24511', '41', '8', '10', 'Immediately he entered into the boat with his disciples, and came into the region of Dalmanutha.');
INSERT INTO `bible_verses_web` VALUES ('24512', '41', '8', '11', 'The Pharisees came out and began to question him, seeking from him a sign from heaven, and testing him.');
INSERT INTO `bible_verses_web` VALUES ('24513', '41', '8', '12', 'He sighed deeply in his spirit, and said, \"Why does this generation seek a sign? Most certainly I tell you, no sign will be given to this generation.\"');
INSERT INTO `bible_verses_web` VALUES ('24514', '41', '8', '13', 'He left them, and again entering into the boat, departed to the other side.');
INSERT INTO `bible_verses_web` VALUES ('24515', '41', '8', '14', 'They forgot to take bread; and they didn\'t have more than one loaf in the boat with them.');
INSERT INTO `bible_verses_web` VALUES ('24516', '41', '8', '15', 'He warned them, saying, \"Take heed: beware of the yeast of the Pharisees and the yeast of Herod.\"');
INSERT INTO `bible_verses_web` VALUES ('24517', '41', '8', '16', 'They reasoned with one another, saying, \"It\'s because we have no bread.\"');
INSERT INTO `bible_verses_web` VALUES ('24518', '41', '8', '17', 'Jesus, perceiving it, said to them, \"Why do you reason that it\'s because you have no bread? Don\'t you perceive yet, neither understand? Is your heart still hardened?');
INSERT INTO `bible_verses_web` VALUES ('24519', '41', '8', '18', 'Having eyes, don\'t you see? Having ears, don\'t you hear? Don\'t you remember?');
INSERT INTO `bible_verses_web` VALUES ('24520', '41', '8', '19', 'When I broke the five loaves among the five thousand, how many baskets full of broken pieces did you take up?\" They told him, \"Twelve.\"');
INSERT INTO `bible_verses_web` VALUES ('24521', '41', '8', '20', '\"When the seven loaves fed the four thousand, how many baskets full of broken pieces did you take up?\" They told him, \"Seven.\"');
INSERT INTO `bible_verses_web` VALUES ('24522', '41', '8', '21', 'He asked them, \"Don\'t you understand, yet?\"');
INSERT INTO `bible_verses_web` VALUES ('24523', '41', '8', '22', 'He came to Bethsaida. They brought a blind man to him, and begged him to touch him.');
INSERT INTO `bible_verses_web` VALUES ('24524', '41', '8', '23', 'He took hold of the blind man by the hand, and brought him out of the village. When he had spit on his eyes, and laid his hands on him, he asked him if he saw anything.');
INSERT INTO `bible_verses_web` VALUES ('24525', '41', '8', '24', 'He looked up, and said, \"I see men; for I see them like trees walking.\"');
INSERT INTO `bible_verses_web` VALUES ('24526', '41', '8', '25', 'Then again he laid his hands on his eyes. He looked intently, and was restored, and saw everyone clearly.');
INSERT INTO `bible_verses_web` VALUES ('24527', '41', '8', '26', 'He sent him away to his house, saying, \"Don\'t enter into the village, nor tell anyone in the village.\"');
INSERT INTO `bible_verses_web` VALUES ('24528', '41', '8', '27', 'Jesus went out, with his disciples, into the villages of Caesarea Philippi. On the way he asked his disciples, \"Who do men say that I am?\"');
INSERT INTO `bible_verses_web` VALUES ('24529', '41', '8', '28', 'They told him, \"John the Baptizer, and others say Elijah, but others: one of the prophets.\"');
INSERT INTO `bible_verses_web` VALUES ('24530', '41', '8', '29', 'He said to them, \"But who do you say that I am?\" Peter answered, \"You are the Christ.\"');
INSERT INTO `bible_verses_web` VALUES ('24531', '41', '8', '30', 'He commanded them that they should tell no one about him.');
INSERT INTO `bible_verses_web` VALUES ('24532', '41', '8', '31', 'He began to teach them that the Son of Man must suffer many things, and be rejected by the elders, the chief priests, and the scribes, and be killed, and after three days rise again.');
INSERT INTO `bible_verses_web` VALUES ('24533', '41', '8', '32', 'He spoke to them openly. Peter took him, and began to rebuke him.');
INSERT INTO `bible_verses_web` VALUES ('24534', '41', '8', '33', 'But he, turning around, and seeing his disciples, rebuked Peter, and said, \"Get behind me, Satan! For you have in mind not the things of God, but the things of men.\"');
INSERT INTO `bible_verses_web` VALUES ('24535', '41', '8', '34', 'He called the multitude to himself with his disciples, and said to them, \"Whoever wants to come after me, let him deny himself, and take up his cross, and follow me.');
INSERT INTO `bible_verses_web` VALUES ('24536', '41', '8', '35', 'For whoever wants to save his life will lose it; and whoever will lose his life for my sake and the sake of the Good News will save it.');
INSERT INTO `bible_verses_web` VALUES ('24537', '41', '8', '36', 'For what does it profit a man, to gain the whole world, and forfeit his life?');
INSERT INTO `bible_verses_web` VALUES ('24538', '41', '8', '37', 'For what will a man give in exchange for his life?');
INSERT INTO `bible_verses_web` VALUES ('24539', '41', '8', '38', 'For whoever will be ashamed of me and of my words in this adulterous and sinful generation, the Son of Man also will be ashamed of him, when he comes in the glory of his Father with the holy angels.\"');
INSERT INTO `bible_verses_web` VALUES ('24540', '41', '9', '1', 'He said to them, \"Most certainly I tell you, there are some standing here who will in no way taste death until they see the Kingdom of God come with power.\"');
INSERT INTO `bible_verses_web` VALUES ('24541', '41', '9', '2', 'After six days Jesus took with him Peter, James, and John, and brought them up onto a high mountain privately by themselves, and he was changed into another form in front of them.');
INSERT INTO `bible_verses_web` VALUES ('24542', '41', '9', '3', 'His clothing became glistening, exceedingly white, like snow, such as no launderer on earth can whiten them.');
INSERT INTO `bible_verses_web` VALUES ('24543', '41', '9', '4', 'Elijah and Moses appeared to them, and they were talking with Jesus.');
INSERT INTO `bible_verses_web` VALUES ('24544', '41', '9', '5', 'Peter answered Jesus, \"Rabbi, it is good for us to be here. Let\'s make three tents: one for you, one for Moses, and one for Elijah.\"');
INSERT INTO `bible_verses_web` VALUES ('24545', '41', '9', '6', 'For he didn\'t know what to say, for they were very afraid.');
INSERT INTO `bible_verses_web` VALUES ('24546', '41', '9', '7', 'A cloud came, overshadowing them, and a voice came out of the cloud, \"This is my beloved Son. Listen to him.\"');
INSERT INTO `bible_verses_web` VALUES ('24547', '41', '9', '8', 'Suddenly looking around, they saw no one with them any more, except Jesus only.');
INSERT INTO `bible_verses_web` VALUES ('24548', '41', '9', '9', 'As they were coming down from the mountain, he commanded them that they should tell no one what things they had seen, until after the Son of Man had risen from the dead.');
INSERT INTO `bible_verses_web` VALUES ('24549', '41', '9', '10', 'They kept this saying to themselves, questioning what the \"rising from the dead\" meant.');
INSERT INTO `bible_verses_web` VALUES ('24550', '41', '9', '11', 'They asked him, saying, \"Why do the scribes say that Elijah must come first?\"');
INSERT INTO `bible_verses_web` VALUES ('24551', '41', '9', '12', 'He said to them, \"Elijah indeed comes first, and restores all things. How is it written about the Son of Man, that he should suffer many things and be despised?');
INSERT INTO `bible_verses_web` VALUES ('24552', '41', '9', '13', 'But I tell you that Elijah has come, and they have also done to him whatever they wanted to, even as it is written about him.\"');
INSERT INTO `bible_verses_web` VALUES ('24553', '41', '9', '14', 'Coming to the disciples, he saw a great multitude around them, and scribes questioning them.');
INSERT INTO `bible_verses_web` VALUES ('24554', '41', '9', '15', 'Immediately all the multitude, when they saw him, were greatly amazed, and running to him greeted him.');
INSERT INTO `bible_verses_web` VALUES ('24555', '41', '9', '16', 'He asked the scribes, \"What are you asking them?\"');
INSERT INTO `bible_verses_web` VALUES ('24556', '41', '9', '17', 'One of the multitude answered, \"Teacher, I brought to you my son, who has a mute spirit;');
INSERT INTO `bible_verses_web` VALUES ('24557', '41', '9', '18', 'and wherever it seizes him, it throws him down, and he foams at the mouth, and grinds his teeth, and wastes away. I asked your disciples to cast it out, and they weren\'t able.\"');
INSERT INTO `bible_verses_web` VALUES ('24558', '41', '9', '19', 'He answered him, \"Unbelieving generation, how long shall I be with you? How long shall I bear with you? Bring him to me.\"');
INSERT INTO `bible_verses_web` VALUES ('24559', '41', '9', '20', 'They brought him to him, and when he saw him, immediately the spirit convulsed him, and he fell on the ground, wallowing and foaming at the mouth.');
INSERT INTO `bible_verses_web` VALUES ('24560', '41', '9', '21', 'He asked his father, \"How long has it been since this has come to him?\" He said, \"From childhood.');
INSERT INTO `bible_verses_web` VALUES ('24561', '41', '9', '22', 'Often it has cast him both into the fire and into the water, to destroy him. But if you can do anything, have compassion on us, and help us.\"');
INSERT INTO `bible_verses_web` VALUES ('24562', '41', '9', '23', 'Jesus said to him, \"If you can believe, all things are possible to him who believes.\"');
INSERT INTO `bible_verses_web` VALUES ('24563', '41', '9', '24', 'Immediately the father of the child cried out with tears, \"I believe. Help my unbelief!\"');
INSERT INTO `bible_verses_web` VALUES ('24564', '41', '9', '25', 'When Jesus saw that a multitude came running together, he rebuked the unclean spirit, saying to him, \"You mute and deaf spirit, I command you, come out of him, and never enter him again!\"');
INSERT INTO `bible_verses_web` VALUES ('24565', '41', '9', '26', 'Having cried out, and convulsed greatly, it came out of him. The boy became like one dead; so much that most of them said, \"He is dead.\"');
INSERT INTO `bible_verses_web` VALUES ('24566', '41', '9', '27', 'But Jesus took him by the hand, and raised him up; and he arose.');
INSERT INTO `bible_verses_web` VALUES ('24567', '41', '9', '28', 'When he had come into the house, his disciples asked him privately, \"Why couldn\'t we cast it out?\"');
INSERT INTO `bible_verses_web` VALUES ('24568', '41', '9', '29', 'He said to them, \"This kind can come out by nothing, except by prayer and fasting.\"');
INSERT INTO `bible_verses_web` VALUES ('24569', '41', '9', '30', 'They went out from there, and passed through Galilee. He didn\'t want anyone to know it.');
INSERT INTO `bible_verses_web` VALUES ('24570', '41', '9', '31', 'For he was teaching his disciples, and said to them, \"The Son of Man is being handed over to the hands of men, and they will kill him; and when he is killed, on the third day he will rise again.\"');
INSERT INTO `bible_verses_web` VALUES ('24571', '41', '9', '32', 'But they didn\'t understand the saying, and were afraid to ask him.');
INSERT INTO `bible_verses_web` VALUES ('24572', '41', '9', '33', 'He came to Capernaum, and when he was in the house he asked them, \"What were you arguing among yourselves on the way?\"');
INSERT INTO `bible_verses_web` VALUES ('24573', '41', '9', '34', 'But they were silent, for they had disputed one with another on the way about who was the greatest.');
INSERT INTO `bible_verses_web` VALUES ('24574', '41', '9', '35', 'He sat down, and called the twelve; and he said to them, \"If any man wants to be first, he shall be last of all, and servant of all.\"');
INSERT INTO `bible_verses_web` VALUES ('24575', '41', '9', '36', 'He took a little child, and set him in the midst of them. Taking him in his arms, he said to them,');
INSERT INTO `bible_verses_web` VALUES ('24576', '41', '9', '37', '\"Whoever receives one such little child in my name, receives me, and whoever receives me, doesn\'t receive me, but him who sent me.\"');
INSERT INTO `bible_verses_web` VALUES ('24577', '41', '9', '38', 'John said to him, \"Teacher, we saw someone who doesn\'t follow us casting out demons in your name; and we forbade him, because he doesn\'t follow us.\"');
INSERT INTO `bible_verses_web` VALUES ('24578', '41', '9', '39', 'But Jesus said, \"Don\'t forbid him, for there is no one who will do a mighty work in my name, and be able quickly to speak evil of me.');
INSERT INTO `bible_verses_web` VALUES ('24579', '41', '9', '40', 'For whoever is not against us is on our side.');
INSERT INTO `bible_verses_web` VALUES ('24580', '41', '9', '41', 'For whoever will give you a cup of water to drink in my name, because you are Christ\'s, most certainly I tell you, he will in no way lose his reward.');
INSERT INTO `bible_verses_web` VALUES ('24581', '41', '9', '42', 'Whoever will cause one of these little ones who believe in me to stumble, it would be better for him if he was thrown into the sea with a millstone hung around his neck.');
INSERT INTO `bible_verses_web` VALUES ('24582', '41', '9', '43', 'If your hand causes you to stumble, cut it off. It is better for you to enter into life maimed, rather than having your two hands to go into Gehenna, into the unquenchable fire,');
INSERT INTO `bible_verses_web` VALUES ('24583', '41', '9', '44', '\'where their worm doesn\'t die, and the fire is not quenched.\'');
INSERT INTO `bible_verses_web` VALUES ('24584', '41', '9', '45', 'If your foot causes you to stumble, cut it off. It is better for you to enter into life lame, rather than having your two feet to be cast into Gehenna, into the fire that will never be quenched--');
INSERT INTO `bible_verses_web` VALUES ('24585', '41', '9', '46', '\'where their worm doesn\'t die, and the fire is not quenched.\'');
INSERT INTO `bible_verses_web` VALUES ('24586', '41', '9', '47', 'If your eye causes you to stumble, cast it out. It is better for you to enter into the Kingdom of God with one eye, rather than having two eyes to be cast into the Gehenna of fire,');
INSERT INTO `bible_verses_web` VALUES ('24587', '41', '9', '48', '\'where their worm doesn\'t die, and the fire is not quenched.\'');
INSERT INTO `bible_verses_web` VALUES ('24588', '41', '9', '49', 'For everyone will be salted with fire, and every sacrifice will be seasoned with salt.');
INSERT INTO `bible_verses_web` VALUES ('24589', '41', '9', '50', 'Salt is good, but if the salt has lost its saltiness, with what will you season it? Have salt in yourselves, and be at peace with one another.\"');
INSERT INTO `bible_verses_web` VALUES ('24590', '41', '10', '1', 'He arose from there and came into the borders of Judea and beyond the Jordan. Multitudes came together to him again. As he usually did, he was again teaching them.');
INSERT INTO `bible_verses_web` VALUES ('24591', '41', '10', '2', 'Pharisees came to him testing him, and asked him, \"Is it lawful for a man to divorce his wife?\"');
INSERT INTO `bible_verses_web` VALUES ('24592', '41', '10', '3', 'He answered, \"What did Moses command you?\"');
INSERT INTO `bible_verses_web` VALUES ('24593', '41', '10', '4', 'They said, \"Moses allowed a certificate of divorce to be written, and to divorce her.\"');
INSERT INTO `bible_verses_web` VALUES ('24594', '41', '10', '5', 'But Jesus said to them, \"For your hardness of heart, he wrote you this commandment.');
INSERT INTO `bible_verses_web` VALUES ('24595', '41', '10', '6', 'But from the beginning of the creation, God made them male and female.');
INSERT INTO `bible_verses_web` VALUES ('24596', '41', '10', '7', 'For this cause a man will leave his father and mother, and will join to his wife,');
INSERT INTO `bible_verses_web` VALUES ('24597', '41', '10', '8', 'and the two will become one flesh, so that they are no longer two, but one flesh.');
INSERT INTO `bible_verses_web` VALUES ('24598', '41', '10', '9', 'What therefore God has joined together, let no man separate.\"');
INSERT INTO `bible_verses_web` VALUES ('24599', '41', '10', '10', 'In the house, his disciples asked him again about the same matter.');
INSERT INTO `bible_verses_web` VALUES ('24600', '41', '10', '11', 'He said to them, \"Whoever divorces his wife, and marries another, commits adultery against her.');
INSERT INTO `bible_verses_web` VALUES ('24601', '41', '10', '12', 'If a woman herself divorces her husband, and marries another, she commits adultery.\"');
INSERT INTO `bible_verses_web` VALUES ('24602', '41', '10', '13', 'They were bringing to him little children, that he should touch them, but the disciples rebuked those who were bringing them.');
INSERT INTO `bible_verses_web` VALUES ('24603', '41', '10', '14', 'But when Jesus saw it, he was moved with indignation, and said to them, \"Allow the little children to come to me! Don\'t forbid them, for the Kingdom of God belongs to such as these.');
INSERT INTO `bible_verses_web` VALUES ('24604', '41', '10', '15', 'Most certainly I tell you, whoever will not receive the Kingdom of God like a little child, he will in no way enter into it.\"');
INSERT INTO `bible_verses_web` VALUES ('24605', '41', '10', '16', 'He took them in his arms, and blessed them, laying his hands on them.');
INSERT INTO `bible_verses_web` VALUES ('24606', '41', '10', '17', 'As he was going out into the way, one ran to him, knelt before him, and asked him, \"Good Teacher, what shall I do that I may inherit eternal life?\"');
INSERT INTO `bible_verses_web` VALUES ('24607', '41', '10', '18', 'Jesus said to him, \"Why do you call me good? No one is good except one--God.');
INSERT INTO `bible_verses_web` VALUES ('24608', '41', '10', '19', 'You know the commandments: \'Do not murder,\' \'Do not commit adultery,\' \'Do not steal,\' \'Do not give false testimony,\' \'Do not defraud,\' \'Honor your father and mother.\'\"');
INSERT INTO `bible_verses_web` VALUES ('24609', '41', '10', '20', 'He said to him, \"Teacher, I have observed all these things from my youth.\"');
INSERT INTO `bible_verses_web` VALUES ('24610', '41', '10', '21', 'Jesus looking at him loved him, and said to him, \"One thing you lack. Go, sell whatever you have, and give to the poor, and you will have treasure in heaven; and come, follow me, taking up the cross.\"');
INSERT INTO `bible_verses_web` VALUES ('24611', '41', '10', '22', 'But his face fell at that saying, and he went away sorrowful, for he was one who had great possessions.');
INSERT INTO `bible_verses_web` VALUES ('24612', '41', '10', '23', 'Jesus looked around, and said to his disciples, \"How difficult it is for those who have riches to enter into the Kingdom of God!\"');
INSERT INTO `bible_verses_web` VALUES ('24613', '41', '10', '24', 'The disciples were amazed at his words. But Jesus answered again, \"Children, how hard is it for those who trust in riches to enter into the Kingdom of God!');
INSERT INTO `bible_verses_web` VALUES ('24614', '41', '10', '25', 'It is easier for a camel to go through a needle\'s eye than for a rich man to enter into the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('24615', '41', '10', '26', 'They were exceedingly astonished, saying to him, \"Then who can be saved?\"');
INSERT INTO `bible_verses_web` VALUES ('24616', '41', '10', '27', 'Jesus, looking at them, said, \"With men it is impossible, but not with God, for all things are possible with God.\"');
INSERT INTO `bible_verses_web` VALUES ('24617', '41', '10', '28', 'Peter began to tell him, \"Behold, we have left all, and have followed you.\"');
INSERT INTO `bible_verses_web` VALUES ('24618', '41', '10', '29', 'Jesus said, \"Most certainly I tell you, there is no one who has left house, or brothers, or sisters, or father, or mother, or wife, or children, or land, for my sake, and for the sake of the Good News,');
INSERT INTO `bible_verses_web` VALUES ('24619', '41', '10', '30', 'but he will receive one hundred times more now in this time, houses, brothers, sisters, mothers, children, and land, with persecutions; and in the age to come eternal life.');
INSERT INTO `bible_verses_web` VALUES ('24620', '41', '10', '31', 'But many who are first will be last; and the last first.\"');
INSERT INTO `bible_verses_web` VALUES ('24621', '41', '10', '32', 'They were on the way, going up to Jerusalem; and Jesus was going in front of them, and they were amazed; and those who followed were afraid. He again took the twelve, and began to tell them the things that were going to happen to him.');
INSERT INTO `bible_verses_web` VALUES ('24622', '41', '10', '33', '\"Behold, we are going up to Jerusalem. The Son of Man will be delivered to the chief priests and the scribes. They will condemn him to death, and will deliver him to the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('24623', '41', '10', '34', 'They will mock him, spit on him, scourge him, and kill him. On the third day he will rise again.\"');
INSERT INTO `bible_verses_web` VALUES ('24624', '41', '10', '35', 'James and John, the sons of Zebedee, came near to him, saying, \"Teacher, we want you to do for us whatever we will ask.\"');
INSERT INTO `bible_verses_web` VALUES ('24625', '41', '10', '36', 'He said to them, \"What do you want me to do for you?\"');
INSERT INTO `bible_verses_web` VALUES ('24626', '41', '10', '37', 'They said to him, \"Grant to us that we may sit, one at your right hand, and one at your left hand, in your glory.\"');
INSERT INTO `bible_verses_web` VALUES ('24627', '41', '10', '38', 'But Jesus said to them, \"You don\'t know what you are asking. Are you able to drink the cup that I drink, and to be baptized with the baptism that I am baptized with?\"');
INSERT INTO `bible_verses_web` VALUES ('24628', '41', '10', '39', 'They said to him, \"We are able.\" Jesus said to them, \"You shall indeed drink the cup that I drink, and you shall be baptized with the baptism that I am baptized with;');
INSERT INTO `bible_verses_web` VALUES ('24629', '41', '10', '40', 'but to sit at my right hand and at my left hand is not mine to give, but for whom it has been prepared.\"');
INSERT INTO `bible_verses_web` VALUES ('24630', '41', '10', '41', 'When the ten heard it, they began to be indignant towards James and John.');
INSERT INTO `bible_verses_web` VALUES ('24631', '41', '10', '42', 'Jesus summoned them, and said to them, \"You know that they who are recognized as rulers over the nations lord it over them, and their great ones exercise authority over them.');
INSERT INTO `bible_verses_web` VALUES ('24632', '41', '10', '43', 'But it shall not be so among you, but whoever wants to become great among you shall be your servant.');
INSERT INTO `bible_verses_web` VALUES ('24633', '41', '10', '44', 'Whoever of you wants to become first among you, shall be bondservant of all.');
INSERT INTO `bible_verses_web` VALUES ('24634', '41', '10', '45', 'For the Son of Man also came not to be served, but to serve, and to give his life as a ransom for many.\"');
INSERT INTO `bible_verses_web` VALUES ('24635', '41', '10', '46', 'They came to Jericho. As he went out from Jericho, with his disciples and a great multitude, the son of Timaeus, Bartimaeus, a blind beggar, was sitting by the road.');
INSERT INTO `bible_verses_web` VALUES ('24636', '41', '10', '47', 'When he heard that it was Jesus the Nazarene, he began to cry out, and say, \"Jesus, you son of David, have mercy on me!\"');
INSERT INTO `bible_verses_web` VALUES ('24637', '41', '10', '48', 'Many rebuked him, that he should be quiet, but he cried out much more, \"You son of David, have mercy on me!\"');
INSERT INTO `bible_verses_web` VALUES ('24638', '41', '10', '49', 'Jesus stood still, and said, \"Call him.\" They called the blind man, saying to him, \"Cheer up! Get up. He is calling you!\"');
INSERT INTO `bible_verses_web` VALUES ('24639', '41', '10', '50', 'He, casting away his cloak, sprang up, and came to Jesus.');
INSERT INTO `bible_verses_web` VALUES ('24640', '41', '10', '51', 'Jesus asked him, \"What do you want me to do for you?\" The blind man said to him, \"Rabboni, that I may see again.\"');
INSERT INTO `bible_verses_web` VALUES ('24641', '41', '10', '52', 'Jesus said to him, \"Go your way. Your faith has made you well.\" Immediately he received his sight, and followed Jesus in the way.');
INSERT INTO `bible_verses_web` VALUES ('24642', '41', '11', '1', 'When they drew near to Jerusalem, to Bethsphage and Bethany, at the Mount of Olives, he sent two of his disciples,');
INSERT INTO `bible_verses_web` VALUES ('24643', '41', '11', '2', 'and said to them, \"Go your way into the village that is opposite you. Immediately as you enter into it, you will find a young donkey tied, on which no one has sat. Untie him, and bring him.');
INSERT INTO `bible_verses_web` VALUES ('24644', '41', '11', '3', 'If anyone asks you, \'Why are you doing this?\' say, \'The Lord needs him;\' and immediately he will send him back here.\"');
INSERT INTO `bible_verses_web` VALUES ('24645', '41', '11', '4', 'They went away, and found a young donkey tied at the door outside in the open street, and they untied him.');
INSERT INTO `bible_verses_web` VALUES ('24646', '41', '11', '5', 'Some of those who stood there asked them, \"What are you doing, untying the young donkey?\"');
INSERT INTO `bible_verses_web` VALUES ('24647', '41', '11', '6', 'They said to them just as Jesus had said, and they let them go.');
INSERT INTO `bible_verses_web` VALUES ('24648', '41', '11', '7', 'They brought the young donkey to Jesus, and threw their garments on it, and Jesus sat on it.');
INSERT INTO `bible_verses_web` VALUES ('24649', '41', '11', '8', 'Many spread their garments on the way, and others were cutting down branches from the trees, and spreading them on the road.');
INSERT INTO `bible_verses_web` VALUES ('24650', '41', '11', '9', 'Those who went in front, and those who followed, cried out, \"Hosanna! Blessed is he who comes in the name of the Lord!');
INSERT INTO `bible_verses_web` VALUES ('24651', '41', '11', '10', 'Blessed is the kingdom of our father David that is coming in the name of the Lord! Hosanna in the highest!\"');
INSERT INTO `bible_verses_web` VALUES ('24652', '41', '11', '11', 'Jesus entered into the temple in Jerusalem. When he had looked around at everything, it being now evening, he went out to Bethany with the twelve.');
INSERT INTO `bible_verses_web` VALUES ('24653', '41', '11', '12', 'The next day, when they had come out from Bethany, he was hungry.');
INSERT INTO `bible_verses_web` VALUES ('24654', '41', '11', '13', 'Seeing a fig tree afar off having leaves, he came to see if perhaps he might find anything on it. When he came to it, he found nothing but leaves, for it was not the season for figs.');
INSERT INTO `bible_verses_web` VALUES ('24655', '41', '11', '14', 'Jesus told it, \"May no one ever eat fruit from you again!\" and his disciples heard it.');
INSERT INTO `bible_verses_web` VALUES ('24656', '41', '11', '15', 'They came to Jerusalem, and Jesus entered into the temple, and began to throw out those who sold and those who bought in the temple, and overthrew the tables of the money changers, and the seats of those who sold the doves.');
INSERT INTO `bible_verses_web` VALUES ('24657', '41', '11', '16', 'He would not allow anyone to carry a container through the temple.');
INSERT INTO `bible_verses_web` VALUES ('24658', '41', '11', '17', 'He taught, saying to them, \"Isn\'t it written, \'My house will be called a house of prayer for all the nations?\' But you have made it a den of robbers!\"');
INSERT INTO `bible_verses_web` VALUES ('24659', '41', '11', '18', 'The chief priests and the scribes heard it, and sought how they might destroy him. For they feared him, because all the multitude was astonished at his teaching.');
INSERT INTO `bible_verses_web` VALUES ('24660', '41', '11', '19', 'When evening came, he went out of the city.');
INSERT INTO `bible_verses_web` VALUES ('24661', '41', '11', '20', 'As they passed by in the morning, they saw the fig tree withered away from the roots.');
INSERT INTO `bible_verses_web` VALUES ('24662', '41', '11', '21', 'Peter, remembering, said to him, \"Rabbi, look! The fig tree which you cursed has withered away.\"');
INSERT INTO `bible_verses_web` VALUES ('24663', '41', '11', '22', 'Jesus answered them, \"Have faith in God.');
INSERT INTO `bible_verses_web` VALUES ('24664', '41', '11', '23', 'For most certainly I tell you, whoever may tell this mountain, \'Be taken up and cast into the sea,\' and doesn\'t doubt in his heart, but believes that what he says is happening; he shall have whatever he says.');
INSERT INTO `bible_verses_web` VALUES ('24665', '41', '11', '24', 'Therefore I tell you, all things whatever you pray and ask for, believe that you have received them, and you shall have them.');
INSERT INTO `bible_verses_web` VALUES ('24666', '41', '11', '25', 'Whenever you stand praying, forgive, if you have anything against anyone; so that your Father, who is in heaven, may also forgive you your transgressions.');
INSERT INTO `bible_verses_web` VALUES ('24667', '41', '11', '26', 'But if you do not forgive, neither will your Father in heaven forgive your transgressions.\"');
INSERT INTO `bible_verses_web` VALUES ('24668', '41', '11', '27', 'They came again to Jerusalem, and as he was walking in the temple, the chief priests, and the scribes, and the elders came to him,');
INSERT INTO `bible_verses_web` VALUES ('24669', '41', '11', '28', 'and they began saying to him, \"By what authority do you do these things? Or who gave you this authority to do these things?\"');
INSERT INTO `bible_verses_web` VALUES ('24670', '41', '11', '29', 'Jesus said to them, \"I will ask you one question. Answer me, and I will tell you by what authority I do these things.');
INSERT INTO `bible_verses_web` VALUES ('24671', '41', '11', '30', 'The baptism of John--was it from heaven, or from men? Answer me.\"');
INSERT INTO `bible_verses_web` VALUES ('24672', '41', '11', '31', 'They reasoned with themselves, saying, \"If we should say, \'From heaven;\' he will say, \'Why then did you not believe him?\'');
INSERT INTO `bible_verses_web` VALUES ('24673', '41', '11', '32', 'If we should say, \'From men\'\"--they feared the people, for all held John to really be a prophet.');
INSERT INTO `bible_verses_web` VALUES ('24674', '41', '11', '33', 'They answered Jesus, \"We don\'t know.\" Jesus said to them, \"Neither do I tell you by what authority I do these things.\"');
INSERT INTO `bible_verses_web` VALUES ('24675', '41', '12', '1', 'He began to speak to them in parables. \"A man planted a vineyard, put a hedge around it, dug a pit for the winepress, built a tower, rented it out to a farmer, and went into another country.');
INSERT INTO `bible_verses_web` VALUES ('24676', '41', '12', '2', 'When it was time, he sent a servant to the farmer to get from the farmer his share of the fruit of the vineyard.');
INSERT INTO `bible_verses_web` VALUES ('24677', '41', '12', '3', 'They took him, beat him, and sent him away empty.');
INSERT INTO `bible_verses_web` VALUES ('24678', '41', '12', '4', 'Again, he sent another servant to them; and they threw stones at him, wounded him in the head, and sent him away shamefully treated.');
INSERT INTO `bible_verses_web` VALUES ('24679', '41', '12', '5', 'Again he sent another; and they killed him; and many others, beating some, and killing some.');
INSERT INTO `bible_verses_web` VALUES ('24680', '41', '12', '6', 'Therefore still having one, his beloved son, he sent him last to them, saying, \'They will respect my son.\'');
INSERT INTO `bible_verses_web` VALUES ('24681', '41', '12', '7', 'But those farmers said among themselves, \'This is the heir. Come, let\'s kill him, and the inheritance will be ours.\'');
INSERT INTO `bible_verses_web` VALUES ('24682', '41', '12', '8', 'They took him, killed him, and cast him out of the vineyard.');
INSERT INTO `bible_verses_web` VALUES ('24683', '41', '12', '9', 'What therefore will the lord of the vineyard do? He will come and destroy the farmers, and will give the vineyard to others.');
INSERT INTO `bible_verses_web` VALUES ('24684', '41', '12', '10', 'Haven\'t you even read this Scripture: \'The stone which the builders rejected, the same was made the head of the corner.');
INSERT INTO `bible_verses_web` VALUES ('24685', '41', '12', '11', 'This was from the Lord, it is marvelous in our eyes\'?\"');
INSERT INTO `bible_verses_web` VALUES ('24686', '41', '12', '12', 'They tried to seize him, but they feared the multitude; for they perceived that he spoke the parable against them. They left him, and went away.');
INSERT INTO `bible_verses_web` VALUES ('24687', '41', '12', '13', 'They sent some of the Pharisees and of the Herodians to him, that they might trap him with words.');
INSERT INTO `bible_verses_web` VALUES ('24688', '41', '12', '14', 'When they had come, they asked him, \"Teacher, we know that you are honest, and don\'t defer to anyone; for you aren\'t partial to anyone, but truly teach the way of God. Is it lawful to pay taxes to Caesar, or not?');
INSERT INTO `bible_verses_web` VALUES ('24689', '41', '12', '15', 'Shall we give, or shall we not give?\" But he, knowing their hypocrisy, said to them, \"Why do you test me? Bring me a denarius, that I may see it.\"');
INSERT INTO `bible_verses_web` VALUES ('24690', '41', '12', '16', 'They brought it. He said to them, \"Whose is this image and inscription?\" They said to him, \"Caesar\'s.\"');
INSERT INTO `bible_verses_web` VALUES ('24691', '41', '12', '17', 'Jesus answered them, \"Render to Caesar the things that are Caesar\'s, and to God the things that are God\'s.\" They marveled greatly at him.');
INSERT INTO `bible_verses_web` VALUES ('24692', '41', '12', '18', 'There came to him Sadducees, who say that there is no resurrection. They asked him, saying,');
INSERT INTO `bible_verses_web` VALUES ('24693', '41', '12', '19', '\"Teacher, Moses wrote to us, \'If a man\'s brother dies, and leaves a wife behind him, and leaves no children, that his brother should take his wife, and raise up offspring for his brother.\'');
INSERT INTO `bible_verses_web` VALUES ('24694', '41', '12', '20', 'There were seven brothers. The first took a wife, and dying left no offspring.');
INSERT INTO `bible_verses_web` VALUES ('24695', '41', '12', '21', 'The second took her, and died, leaving no children behind him. The third likewise;');
INSERT INTO `bible_verses_web` VALUES ('24696', '41', '12', '22', 'and the seven took her and left no children. Last of all the woman also died.');
INSERT INTO `bible_verses_web` VALUES ('24697', '41', '12', '23', 'In the resurrection, when they rise, whose wife will she be of them? For the seven had her as a wife.\"');
INSERT INTO `bible_verses_web` VALUES ('24698', '41', '12', '24', 'Jesus answered them, \"Isn\'t this because you are mistaken, not knowing the Scriptures, nor the power of God?');
INSERT INTO `bible_verses_web` VALUES ('24699', '41', '12', '25', 'For when they will rise from the dead, they neither marry, nor are given in marriage, but are like angels in heaven.');
INSERT INTO `bible_verses_web` VALUES ('24700', '41', '12', '26', 'But about the dead, that they are raised; haven\'t you read in the book of Moses, about the Bush, how God spoke to him, saying, \'I am the God of Abraham, the God of Isaac, and the God of Jacob\'?');
INSERT INTO `bible_verses_web` VALUES ('24701', '41', '12', '27', 'He is not the God of the dead, but of the living. You are therefore badly mistaken.\"');
INSERT INTO `bible_verses_web` VALUES ('24702', '41', '12', '28', 'One of the scribes came, and heard them questioning together. Knowing that he had answered them well, asked him, \"Which commandment is the greatest of all?\"');
INSERT INTO `bible_verses_web` VALUES ('24703', '41', '12', '29', 'Jesus answered, \"The greatest is, \'Hear, Israel, the Lord our God, the Lord is one:');
INSERT INTO `bible_verses_web` VALUES ('24704', '41', '12', '30', 'you shall love the Lord your God with all your heart, and with all your soul, and with all your mind, and with all your strength.\' This is the first commandment.');
INSERT INTO `bible_verses_web` VALUES ('24705', '41', '12', '31', 'The second is like this, \'You shall love your neighbor as yourself.\' There is no other commandment greater than these.\"');
INSERT INTO `bible_verses_web` VALUES ('24706', '41', '12', '32', 'The scribe said to him, \"Truly, teacher, you have said well that he is one, and there is none other but he,');
INSERT INTO `bible_verses_web` VALUES ('24707', '41', '12', '33', 'and to love him with all the heart, and with all the understanding, with all the soul, and with all the strength, and to love his neighbor as himself, is more important than all whole burnt offerings and sacrifices.\"');
INSERT INTO `bible_verses_web` VALUES ('24708', '41', '12', '34', 'When Jesus saw that he answered wisely, he said to him, \"You are not far from the Kingdom of God.\" No one dared ask him any question after that.');
INSERT INTO `bible_verses_web` VALUES ('24709', '41', '12', '35', 'Jesus responded, as he taught in the temple, \"How is it that the scribes say that the Christ is the son of David?');
INSERT INTO `bible_verses_web` VALUES ('24710', '41', '12', '36', 'For David himself said in the Holy Spirit, \'The Lord said to my Lord, \"Sit at my right hand, until I make your enemies the footstool of your feet.\"\'');
INSERT INTO `bible_verses_web` VALUES ('24711', '41', '12', '37', 'Therefore David himself calls him Lord, so how can he be his son?\" The common people heard him gladly.');
INSERT INTO `bible_verses_web` VALUES ('24712', '41', '12', '38', 'In his teaching he said to them, \"Beware of the scribes, who like to walk in long robes, and to get greetings in the marketplaces,');
INSERT INTO `bible_verses_web` VALUES ('24713', '41', '12', '39', 'and the best seats in the synagogues, and the best places at feasts:');
INSERT INTO `bible_verses_web` VALUES ('24714', '41', '12', '40', 'those who devour widows\' houses, and for a pretense make long prayers. These will receive greater condemnation.\"');
INSERT INTO `bible_verses_web` VALUES ('24715', '41', '12', '41', 'Jesus sat down opposite the treasury, and saw how the multitude cast money into the treasury. Many who were rich cast in much.');
INSERT INTO `bible_verses_web` VALUES ('24716', '41', '12', '42', 'A poor widow came, and she cast in two small brass coins, which equal a quadrans coin.');
INSERT INTO `bible_verses_web` VALUES ('24717', '41', '12', '43', 'He called his disciples to himself, and said to them, \"Most certainly I tell you, this poor widow gave more than all those who are giving into the treasury,');
INSERT INTO `bible_verses_web` VALUES ('24718', '41', '12', '44', 'for they all gave out of their abundance, but she, out of her poverty, gave all that she had to live on.\"');
INSERT INTO `bible_verses_web` VALUES ('24719', '41', '13', '1', 'As he went out of the temple, one of his disciples said to him, \"Teacher, see what kind of stones and what kind of buildings!\"');
INSERT INTO `bible_verses_web` VALUES ('24720', '41', '13', '2', 'Jesus said to him, \"Do you see these great buildings? There will not be left here one stone on another, which will not be thrown down.\"');
INSERT INTO `bible_verses_web` VALUES ('24721', '41', '13', '3', 'As he sat on the Mount of Olives opposite the temple, Peter, James, John, and Andrew asked him privately,');
INSERT INTO `bible_verses_web` VALUES ('24722', '41', '13', '4', '\"Tell us, when will these things be? What is the sign that these things are all about to be fulfilled?\"');
INSERT INTO `bible_verses_web` VALUES ('24723', '41', '13', '5', 'Jesus, answering, began to tell them, \"Be careful that no one leads you astray.');
INSERT INTO `bible_verses_web` VALUES ('24724', '41', '13', '6', 'For many will come in my name, saying, \'I am he!\' and will lead many astray.');
INSERT INTO `bible_verses_web` VALUES ('24725', '41', '13', '7', '\"When you hear of wars and rumors of wars, don\'t be troubled. For those must happen, but the end is not yet.');
INSERT INTO `bible_verses_web` VALUES ('24726', '41', '13', '8', 'For nation will rise against nation, and kingdom against kingdom. There will be earthquakes in various places. There will be famines and troubles. These things are the beginning of birth pains.');
INSERT INTO `bible_verses_web` VALUES ('24727', '41', '13', '9', 'But watch yourselves, for they will deliver you up to councils. You will be beaten in synagogues. You will stand before rulers and kings for my sake, for a testimony to them.');
INSERT INTO `bible_verses_web` VALUES ('24728', '41', '13', '10', 'The Good News must first be preached to all the nations.');
INSERT INTO `bible_verses_web` VALUES ('24729', '41', '13', '11', 'When they lead you away and deliver you up, don\'t be anxious beforehand, or premeditate what you will say, but say whatever will be given you in that hour. For it is not you who speak, but the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('24730', '41', '13', '12', '\"Brother will deliver up brother to death, and the father his child. Children will rise up against parents, and cause them to be put to death.');
INSERT INTO `bible_verses_web` VALUES ('24731', '41', '13', '13', 'You will be hated by all men for my name\'s sake, but he who endures to the end, the same will be saved.');
INSERT INTO `bible_verses_web` VALUES ('24732', '41', '13', '14', 'But when you see the abomination of desolation, spoken of by Daniel the prophet, standing where it ought not (let the reader understand), then let those who are in Judea flee to the mountains,');
INSERT INTO `bible_verses_web` VALUES ('24733', '41', '13', '15', 'and let him who is on the housetop not go down, nor enter in, to take anything out of his house.');
INSERT INTO `bible_verses_web` VALUES ('24734', '41', '13', '16', 'Let him who is in the field not return back to take his cloak.');
INSERT INTO `bible_verses_web` VALUES ('24735', '41', '13', '17', 'But woe to those who are with child and to those who nurse babies in those days!');
INSERT INTO `bible_verses_web` VALUES ('24736', '41', '13', '18', 'Pray that your flight won\'t be in the winter.');
INSERT INTO `bible_verses_web` VALUES ('24737', '41', '13', '19', 'For in those days there will be oppression, such as there has not been the like from the beginning of the creation which God created until now, and never will be.');
INSERT INTO `bible_verses_web` VALUES ('24738', '41', '13', '20', 'Unless the Lord had shortened the days, no flesh would have been saved; but for the sake of the chosen ones, whom he picked out, he shortened the days.');
INSERT INTO `bible_verses_web` VALUES ('24739', '41', '13', '21', 'Then if anyone tells you, \'Look, here is the Christ!\' or, \'Look, there!\' don\'t believe it.');
INSERT INTO `bible_verses_web` VALUES ('24740', '41', '13', '22', 'For there will arise false christs and false prophets, and will show signs and wonders, that they may lead astray, if possible, even the chosen ones.');
INSERT INTO `bible_verses_web` VALUES ('24741', '41', '13', '23', 'But you watch. \"Behold, I have told you all things beforehand.');
INSERT INTO `bible_verses_web` VALUES ('24742', '41', '13', '24', 'But in those days, after that oppression, the sun will be darkened, the moon will not give its light,');
INSERT INTO `bible_verses_web` VALUES ('24743', '41', '13', '25', 'the stars will be falling from the sky, and the powers that are in the heavens will be shaken.');
INSERT INTO `bible_verses_web` VALUES ('24744', '41', '13', '26', 'Then they will see the Son of Man coming in clouds with great power and glory.');
INSERT INTO `bible_verses_web` VALUES ('24745', '41', '13', '27', 'Then he will send out his angels, and will gather together his chosen ones from the four winds, from the ends of the earth to the ends of the sky.');
INSERT INTO `bible_verses_web` VALUES ('24746', '41', '13', '28', '\"Now from the fig tree, learn this parable. When the branch has now become tender, and puts forth its leaves, you know that the summer is near;');
INSERT INTO `bible_verses_web` VALUES ('24747', '41', '13', '29', 'even so you also, when you see these things coming to pass, know that it is near, at the doors.');
INSERT INTO `bible_verses_web` VALUES ('24748', '41', '13', '30', 'Most certainly I say to you, this generation will not pass away until all these things happen.');
INSERT INTO `bible_verses_web` VALUES ('24749', '41', '13', '31', 'Heaven and earth will pass away, but my words will not pass away.');
INSERT INTO `bible_verses_web` VALUES ('24750', '41', '13', '32', 'But of that day or that hour no one knows, not even the angels in heaven, nor the Son, but only the Father.');
INSERT INTO `bible_verses_web` VALUES ('24751', '41', '13', '33', 'Watch, keep alert, and pray; for you don\'t know when the time is.');
INSERT INTO `bible_verses_web` VALUES ('24752', '41', '13', '34', '\"It is like a man, traveling to another country, having left his house, and given authority to his servants, and to each one his work, and also commanded the doorkeeper to keep watch.');
INSERT INTO `bible_verses_web` VALUES ('24753', '41', '13', '35', 'Watch therefore, for you don\'t know when the lord of the house is coming, whether at evening, or at midnight, or when the rooster crows, or in the morning;');
INSERT INTO `bible_verses_web` VALUES ('24754', '41', '13', '36', 'lest coming suddenly he might find you sleeping.');
INSERT INTO `bible_verses_web` VALUES ('24755', '41', '13', '37', 'What I tell you, I tell all: Watch.\"');
INSERT INTO `bible_verses_web` VALUES ('24756', '41', '14', '1', 'It was now two days before the feast of the Passover and the unleavened bread, and the chief priests and the scribes sought how they might seize him by deception, and kill him.');
INSERT INTO `bible_verses_web` VALUES ('24757', '41', '14', '2', 'For they said, \"Not during the feast, because there might be a riot of the people.\"');
INSERT INTO `bible_verses_web` VALUES ('24758', '41', '14', '3', 'While he was at Bethany, in the house of Simon the leper, as he sat at the table, a woman came having an alabaster jar of ointment of pure nard--very costly. She broke the jar, and poured it over his head.');
INSERT INTO `bible_verses_web` VALUES ('24759', '41', '14', '4', 'But there were some who were indignant among themselves, saying, \"Why has this ointment been wasted?');
INSERT INTO `bible_verses_web` VALUES ('24760', '41', '14', '5', 'For this might have been sold for more than three hundred denarii, and given to the poor.\" They grumbled against her.');
INSERT INTO `bible_verses_web` VALUES ('24761', '41', '14', '6', 'But Jesus said, \"Leave her alone. Why do you trouble her? She has done a good work for me.');
INSERT INTO `bible_verses_web` VALUES ('24762', '41', '14', '7', 'For you always have the poor with you, and whenever you want to, you can do them good; but you will not always have me.');
INSERT INTO `bible_verses_web` VALUES ('24763', '41', '14', '8', 'She has done what she could. She has anointed my body beforehand for the burying.');
INSERT INTO `bible_verses_web` VALUES ('24764', '41', '14', '9', 'Most certainly I tell you, wherever this Good News may be preached throughout the whole world, that which this woman has done will also be spoken of for a memorial of her.\"');
INSERT INTO `bible_verses_web` VALUES ('24765', '41', '14', '10', 'Judas Iscariot, who was one of the twelve, went away to the chief priests, that he might deliver him to them.');
INSERT INTO `bible_verses_web` VALUES ('24766', '41', '14', '11', 'They, when they heard it, were glad, and promised to give him money. He sought how he might conveniently deliver him.');
INSERT INTO `bible_verses_web` VALUES ('24767', '41', '14', '12', 'On the first day of unleavened bread, when they sacrificed the Passover, his disciples asked him, \"Where do you want us to go and prepare that you may eat the Passover?\"');
INSERT INTO `bible_verses_web` VALUES ('24768', '41', '14', '13', 'He sent two of his disciples, and said to them, \"Go into the city, and there you will meet a man carrying a pitcher of water. Follow him,');
INSERT INTO `bible_verses_web` VALUES ('24769', '41', '14', '14', 'and wherever he enters in, tell the master of the house, \'The Teacher says, \"Where is the guest room, where I may eat the Passover with my disciples?\"\'');
INSERT INTO `bible_verses_web` VALUES ('24770', '41', '14', '15', 'He will himself show you a large upper room furnished and ready. Get ready for us there.\"');
INSERT INTO `bible_verses_web` VALUES ('24771', '41', '14', '16', 'His disciples went out, and came into the city, and found things as he had said to them, and they prepared the Passover.');
INSERT INTO `bible_verses_web` VALUES ('24772', '41', '14', '17', 'When it was evening he came with the twelve.');
INSERT INTO `bible_verses_web` VALUES ('24773', '41', '14', '18', 'As they sat and were eating, Jesus said, \"Most certainly I tell you, one of you will betray me--he who eats with me.\"');
INSERT INTO `bible_verses_web` VALUES ('24774', '41', '14', '19', 'They began to be sorrowful, and to ask him one by one, \"Surely not I?\" And another said, \"Surely not I?\"');
INSERT INTO `bible_verses_web` VALUES ('24775', '41', '14', '20', 'He answered them, \"It is one of the twelve, he who dips with me in the dish.');
INSERT INTO `bible_verses_web` VALUES ('24776', '41', '14', '21', 'For the Son of Man goes, even as it is written about him, but woe to that man by whom the Son of Man is betrayed! It would be better for that man if he had not been born.\"');
INSERT INTO `bible_verses_web` VALUES ('24777', '41', '14', '22', 'As they were eating, Jesus took bread, and when he had blessed, he broke it, and gave to them, and said, \"Take, eat. This is my body.\"');
INSERT INTO `bible_verses_web` VALUES ('24778', '41', '14', '23', 'He took the cup, and when he had given thanks, he gave to them. They all drank of it.');
INSERT INTO `bible_verses_web` VALUES ('24779', '41', '14', '24', 'He said to them, \"This is my blood of the new covenant, which is poured out for many.');
INSERT INTO `bible_verses_web` VALUES ('24780', '41', '14', '25', 'Most certainly I tell you, I will no more drink of the fruit of the vine, until that day when I drink it anew in the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('24781', '41', '14', '26', 'When they had sung a hymn, they went out to the Mount of Olives.');
INSERT INTO `bible_verses_web` VALUES ('24782', '41', '14', '27', 'Jesus said to them, \"All of you will be made to stumble because of me tonight, for it is written, \'I will strike the shepherd, and the sheep will be scattered.\'');
INSERT INTO `bible_verses_web` VALUES ('24783', '41', '14', '28', 'However, after I am raised up, I will go before you into Galilee.\"');
INSERT INTO `bible_verses_web` VALUES ('24784', '41', '14', '29', 'But Peter said to him, \"Although all will be offended, yet I will not.\"');
INSERT INTO `bible_verses_web` VALUES ('24785', '41', '14', '30', 'Jesus said to him, \"Most certainly I tell you, that you today, even this night, before the rooster crows twice, you will deny me three times.\"');
INSERT INTO `bible_verses_web` VALUES ('24786', '41', '14', '31', 'But he spoke all the more, \"If I must die with you, I will not deny you.\" They all said the same thing.');
INSERT INTO `bible_verses_web` VALUES ('24787', '41', '14', '32', 'They came to a place which was named Gethsemane. He said to his disciples, \"Sit here, while I pray.\"');
INSERT INTO `bible_verses_web` VALUES ('24788', '41', '14', '33', 'He took with him Peter, James, and John, and began to be greatly troubled and distressed.');
INSERT INTO `bible_verses_web` VALUES ('24789', '41', '14', '34', 'He said to them, \"My soul is exceedingly sorrowful, even to death. Stay here, and watch.\"');
INSERT INTO `bible_verses_web` VALUES ('24790', '41', '14', '35', 'He went forward a little, and fell on the ground, and prayed that, if it were possible, the hour might pass away from him.');
INSERT INTO `bible_verses_web` VALUES ('24791', '41', '14', '36', 'He said, \"Abba, Father, all things are possible to you. Please remove this cup from me. However, not what I desire, but what you desire.\"');
INSERT INTO `bible_verses_web` VALUES ('24792', '41', '14', '37', 'He came and found them sleeping, and said to Peter, \"Simon, are you sleeping? Couldn\'t you watch one hour?');
INSERT INTO `bible_verses_web` VALUES ('24793', '41', '14', '38', 'Watch and pray, that you may not enter into temptation. The spirit indeed is willing, but the flesh is weak.\"');
INSERT INTO `bible_verses_web` VALUES ('24794', '41', '14', '39', 'Again he went away, and prayed, saying the same words.');
INSERT INTO `bible_verses_web` VALUES ('24795', '41', '14', '40', 'Again he returned, and found them sleeping, for their eyes were very heavy, and they didn\'t know what to answer him.');
INSERT INTO `bible_verses_web` VALUES ('24796', '41', '14', '41', 'He came the third time, and said to them, \"Sleep on now, and take your rest. It is enough. The hour has come. Behold, the Son of Man is betrayed into the hands of sinners.');
INSERT INTO `bible_verses_web` VALUES ('24797', '41', '14', '42', 'Arise, let us be going. Behold, he who betrays me is at hand.\"');
INSERT INTO `bible_verses_web` VALUES ('24798', '41', '14', '43', 'Immediately, while he was still speaking, Judas, one of the twelve, came--and with him a multitude with swords and clubs, from the chief priests, the scribes, and the elders.');
INSERT INTO `bible_verses_web` VALUES ('24799', '41', '14', '44', 'Now he who betrayed him had given them a sign, saying, \"Whoever I will kiss, that is he. Seize him, and lead him away safely.\"');
INSERT INTO `bible_verses_web` VALUES ('24800', '41', '14', '45', 'When he had come, immediately he came to him, and said, \"Rabbi! Rabbi!\" and kissed him.');
INSERT INTO `bible_verses_web` VALUES ('24801', '41', '14', '46', 'They laid their hands on him, and seized him.');
INSERT INTO `bible_verses_web` VALUES ('24802', '41', '14', '47', 'But a certain one of those who stood by drew his sword, and struck the servant of the high priest, and cut off his ear.');
INSERT INTO `bible_verses_web` VALUES ('24803', '41', '14', '48', 'Jesus answered them, \"Have you come out, as against a robber, with swords and clubs to seize me?');
INSERT INTO `bible_verses_web` VALUES ('24804', '41', '14', '49', 'I was daily with you in the temple teaching, and you didn\'t arrest me. But this is so that the Scriptures might be fulfilled.\"');
INSERT INTO `bible_verses_web` VALUES ('24805', '41', '14', '50', 'They all left him, and fled.');
INSERT INTO `bible_verses_web` VALUES ('24806', '41', '14', '51', 'A certain young man followed him, having a linen cloth thrown around himself, over his naked body. The young men grabbed him,');
INSERT INTO `bible_verses_web` VALUES ('24807', '41', '14', '52', 'but he left the linen cloth, and fled from them naked.');
INSERT INTO `bible_verses_web` VALUES ('24808', '41', '14', '53', 'They led Jesus away to the high priest. All the chief priests, the elders, and the scribes came together with him.');
INSERT INTO `bible_verses_web` VALUES ('24809', '41', '14', '54', 'Peter had followed him from a distance, until he came into the court of the high priest. He was sitting with the officers, and warming himself in the light of the fire.');
INSERT INTO `bible_verses_web` VALUES ('24810', '41', '14', '55', 'Now the chief priests and the whole council sought witnesses against Jesus to put him to death, and found none.');
INSERT INTO `bible_verses_web` VALUES ('24811', '41', '14', '56', 'For many gave false testimony against him, and their testimony didn\'t agree with each other.');
INSERT INTO `bible_verses_web` VALUES ('24812', '41', '14', '57', 'Some stood up, and gave false testimony against him, saying,');
INSERT INTO `bible_verses_web` VALUES ('24813', '41', '14', '58', '\"We heard him say, \'I will destroy this temple that is made with hands, and in three days I will build another made without hands.\'\"');
INSERT INTO `bible_verses_web` VALUES ('24814', '41', '14', '59', 'Even so, their testimony did not agree.');
INSERT INTO `bible_verses_web` VALUES ('24815', '41', '14', '60', 'The high priest stood up in the midst, and asked Jesus, \"Have you no answer? What is it which these testify against you?\"');
INSERT INTO `bible_verses_web` VALUES ('24816', '41', '14', '61', 'But he stayed quiet, and answered nothing. Again the high priest asked him, \"Are you the Christ, the Son of the Blessed?\"');
INSERT INTO `bible_verses_web` VALUES ('24817', '41', '14', '62', 'Jesus said, \"I am. You will see the Son of Man sitting at the right hand of Power, and coming with the clouds of the sky.\"');
INSERT INTO `bible_verses_web` VALUES ('24818', '41', '14', '63', 'The high priest tore his clothes, and said, \"What further need have we of witnesses?');
INSERT INTO `bible_verses_web` VALUES ('24819', '41', '14', '64', 'You have heard the blasphemy! What do you think?\" They all condemned him to be worthy of death.');
INSERT INTO `bible_verses_web` VALUES ('24820', '41', '14', '65', 'Some began to spit on him, and to cover his face, and to beat him with fists, and to tell him, \"Prophesy!\" The officers struck him with the palms of their hands.');
INSERT INTO `bible_verses_web` VALUES ('24821', '41', '14', '66', 'As Peter was in the courtyard below, one of the maids of the high priest came,');
INSERT INTO `bible_verses_web` VALUES ('24822', '41', '14', '67', 'and seeing Peter warming himself, she looked at him, and said, \"You were also with the Nazarene, Jesus!\"');
INSERT INTO `bible_verses_web` VALUES ('24823', '41', '14', '68', 'But he denied it, saying, \"I neither know, nor understand what you are saying.\" He went out on the porch, and the rooster crowed.');
INSERT INTO `bible_verses_web` VALUES ('24824', '41', '14', '69', 'The maid saw him, and began again to tell those who stood by, \"This is one of them.\"');
INSERT INTO `bible_verses_web` VALUES ('24825', '41', '14', '70', 'But he again denied it. After a little while again those who stood by said to Peter, \"You truly are one of them, for you are a Galilean, and your speech shows it.\"');
INSERT INTO `bible_verses_web` VALUES ('24826', '41', '14', '71', 'But he began to curse, and to swear, \"I don\'t know this man of whom you speak!\"');
INSERT INTO `bible_verses_web` VALUES ('24827', '41', '14', '72', 'The rooster crowed the second time. Peter remembered the word, how that Jesus said to him, \"Before the rooster crows twice, you will deny me three times.\" When he thought about that, he wept.');
INSERT INTO `bible_verses_web` VALUES ('24828', '41', '15', '1', 'Immediately in the morning the chief priests, with the elders and scribes, and the whole council, held a consultation, and bound Jesus, and carried him away, and delivered him up to Pilate.');
INSERT INTO `bible_verses_web` VALUES ('24829', '41', '15', '2', 'Pilate asked him, \"Are you the King of the Jews?\" He answered, \"So you say.\"');
INSERT INTO `bible_verses_web` VALUES ('24830', '41', '15', '3', 'The chief priests accused him of many things.');
INSERT INTO `bible_verses_web` VALUES ('24831', '41', '15', '4', 'Pilate again asked him, \"Have you no answer? See how many things they testify against you!\"');
INSERT INTO `bible_verses_web` VALUES ('24832', '41', '15', '5', 'But Jesus made no further answer, so that Pilate marveled.');
INSERT INTO `bible_verses_web` VALUES ('24833', '41', '15', '6', 'Now at the feast he used to release to them one prisoner, whom they asked of him.');
INSERT INTO `bible_verses_web` VALUES ('24834', '41', '15', '7', 'There was one called Barabbas, bound with those who had made insurrection, men who in the insurrection had committed murder.');
INSERT INTO `bible_verses_web` VALUES ('24835', '41', '15', '8', 'The multitude, crying aloud, began to ask him to do as he always did for them.');
INSERT INTO `bible_verses_web` VALUES ('24836', '41', '15', '9', 'Pilate answered them, saying, \"Do you want me to release to you the King of the Jews?\"');
INSERT INTO `bible_verses_web` VALUES ('24837', '41', '15', '10', 'For he perceived that for envy the chief priests had delivered him up.');
INSERT INTO `bible_verses_web` VALUES ('24838', '41', '15', '11', 'But the chief priests stirred up the multitude, that he should release Barabbas to them instead.');
INSERT INTO `bible_verses_web` VALUES ('24839', '41', '15', '12', 'Pilate again asked them, \"What then should I do to him whom you call the King of the Jews?\"');
INSERT INTO `bible_verses_web` VALUES ('24840', '41', '15', '13', 'They cried out again, \"Crucify him!\"');
INSERT INTO `bible_verses_web` VALUES ('24841', '41', '15', '14', 'Pilate said to them, \"Why, what evil has he done?\" But they cried out exceedingly, \"Crucify him!\"');
INSERT INTO `bible_verses_web` VALUES ('24842', '41', '15', '15', 'Pilate, wishing to please the multitude, released Barabbas to them, and handed over Jesus, when he had flogged him, to be crucified.');
INSERT INTO `bible_verses_web` VALUES ('24843', '41', '15', '16', 'The soldiers led him away within the court, which is the Praetorium; and they called together the whole cohort.');
INSERT INTO `bible_verses_web` VALUES ('24844', '41', '15', '17', 'They clothed him with purple, and weaving a crown of thorns, they put it on him.');
INSERT INTO `bible_verses_web` VALUES ('24845', '41', '15', '18', 'They began to salute him, \"Hail, King of the Jews!\"');
INSERT INTO `bible_verses_web` VALUES ('24846', '41', '15', '19', 'They struck his head with a reed, and spat on him, and bowing their knees, did homage to him.');
INSERT INTO `bible_verses_web` VALUES ('24847', '41', '15', '20', 'When they had mocked him, they took the purple off of him, and put his own garments on him. They led him out to crucify him.');
INSERT INTO `bible_verses_web` VALUES ('24848', '41', '15', '21', 'They compelled one passing by, coming from the country, Simon of Cyrene, the father of Alexander and Rufus, to go with them, that he might bear his cross.');
INSERT INTO `bible_verses_web` VALUES ('24849', '41', '15', '22', 'They brought him to the place called Golgotha, which is, being interpreted, \"The place of a skull.\"');
INSERT INTO `bible_verses_web` VALUES ('24850', '41', '15', '23', 'They offered him wine mixed with myrrh to drink, but he didn\'t take it.');
INSERT INTO `bible_verses_web` VALUES ('24851', '41', '15', '24', 'Crucifying him, they parted his garments among them, casting lots on them, what each should take.');
INSERT INTO `bible_verses_web` VALUES ('24852', '41', '15', '25', 'It was the third hour, and they crucified him.');
INSERT INTO `bible_verses_web` VALUES ('24853', '41', '15', '26', 'The superscription of his accusation was written over him, \"THE KING OF THE JEWS.\"');
INSERT INTO `bible_verses_web` VALUES ('24854', '41', '15', '27', 'With him they crucified two robbers; one on his right hand, and one on his left.');
INSERT INTO `bible_verses_web` VALUES ('24855', '41', '15', '28', 'The Scripture was fulfilled, which says, \"He was numbered with transgressors.\"');
INSERT INTO `bible_verses_web` VALUES ('24856', '41', '15', '29', 'Those who passed by blasphemed him, wagging their heads, and saying, \"Ha! You who destroy the temple, and build it in three days,');
INSERT INTO `bible_verses_web` VALUES ('24857', '41', '15', '30', 'save yourself, and come down from the cross!\"');
INSERT INTO `bible_verses_web` VALUES ('24858', '41', '15', '31', 'Likewise, also the chief priests mocking among themselves with the scribes said, \"He saved others. He can\'t save himself.');
INSERT INTO `bible_verses_web` VALUES ('24859', '41', '15', '32', 'Let the Christ, the King of Israel, now come down from the cross, that we may see and believe him.\" Those who were crucified with him insulted him.');
INSERT INTO `bible_verses_web` VALUES ('24860', '41', '15', '33', 'When the sixth hour had come, there was darkness over the whole land until the ninth hour.');
INSERT INTO `bible_verses_web` VALUES ('24861', '41', '15', '34', 'At the ninth hour Jesus cried with a loud voice, saying, \"Eloi, Eloi, lama sabachthani?\" which is, being interpreted, \"My God, my God, why have you forsaken me?\"');
INSERT INTO `bible_verses_web` VALUES ('24862', '41', '15', '35', 'Some of those who stood by, when they heard it, said, \"Behold, he is calling Elijah.\"');
INSERT INTO `bible_verses_web` VALUES ('24863', '41', '15', '36', 'One ran, and filling a sponge full of vinegar, put it on a reed, and gave it to him to drink, saying, \"Let him be. Let\'s see whether Elijah comes to take him down.\"');
INSERT INTO `bible_verses_web` VALUES ('24864', '41', '15', '37', 'Jesus cried out with a loud voice, and gave up the spirit.');
INSERT INTO `bible_verses_web` VALUES ('24865', '41', '15', '38', 'The veil of the temple was torn in two from the top to the bottom.');
INSERT INTO `bible_verses_web` VALUES ('24866', '41', '15', '39', 'When the centurion, who stood by opposite him, saw that he cried out like this and breathed his last, he said, \"Truly this man was the Son of God!\"');
INSERT INTO `bible_verses_web` VALUES ('24867', '41', '15', '40', 'There were also women watching from afar, among whom were both Mary Magdalene, and Mary the mother of James the less and of Joses, and Salome;');
INSERT INTO `bible_verses_web` VALUES ('24868', '41', '15', '41', 'who, when he was in Galilee, followed him, and served him; and many other women who came up with him to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('24869', '41', '15', '42', 'When evening had now come, because it was the Preparation Day, that is, the day before the Sabbath,');
INSERT INTO `bible_verses_web` VALUES ('24870', '41', '15', '43', 'Joseph of Arimathaea, a prominent council member who also himself was looking for the Kingdom of God, came. He boldly went in to Pilate, and asked for Jesus\' body.');
INSERT INTO `bible_verses_web` VALUES ('24871', '41', '15', '44', 'Pilate marveled if he were already dead; and summoning the centurion, he asked him whether he had been dead long.');
INSERT INTO `bible_verses_web` VALUES ('24872', '41', '15', '45', 'When he found out from the centurion, he granted the body to Joseph.');
INSERT INTO `bible_verses_web` VALUES ('24873', '41', '15', '46', 'He bought a linen cloth, and taking him down, wound him in the linen cloth, and laid him in a tomb which had been cut out of a rock. He rolled a stone against the door of the tomb.');
INSERT INTO `bible_verses_web` VALUES ('24874', '41', '15', '47', 'Mary Magdalene and Mary, the mother of Joses, saw where he was laid.');
INSERT INTO `bible_verses_web` VALUES ('24875', '41', '16', '1', 'When the Sabbath was past, Mary Magdalene, and Mary the mother of James, and Salome, bought spices, that they might come and anoint him.');
INSERT INTO `bible_verses_web` VALUES ('24876', '41', '16', '2', 'Very early on the first day of the week, they came to the tomb when the sun had risen.');
INSERT INTO `bible_verses_web` VALUES ('24877', '41', '16', '3', 'They were saying among themselves, \"Who will roll away the stone from the door of the tomb for us?\"');
INSERT INTO `bible_verses_web` VALUES ('24878', '41', '16', '4', 'for it was very big. Looking up, they saw that the stone was rolled back.');
INSERT INTO `bible_verses_web` VALUES ('24879', '41', '16', '5', 'Entering into the tomb, they saw a young man sitting on the right side, dressed in a white robe, and they were amazed.');
INSERT INTO `bible_verses_web` VALUES ('24880', '41', '16', '6', 'He said to them, \"Don\'t be amazed. You seek Jesus, the Nazarene, who has been crucified. He has risen. He is not here. Behold, the place where they laid him!');
INSERT INTO `bible_verses_web` VALUES ('24881', '41', '16', '7', 'But go, tell his disciples and Peter, \'He goes before you into Galilee. There you will see him, as he said to you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('24882', '41', '16', '8', 'They went out, and fled from the tomb, for trembling and astonishment had come on them. They said nothing to anyone; for they were afraid.');
INSERT INTO `bible_verses_web` VALUES ('24883', '41', '16', '9', 'Now when he had risen early on the first day of the week, he appeared first to Mary Magdalene, from whom he had cast out seven demons.');
INSERT INTO `bible_verses_web` VALUES ('24884', '41', '16', '10', 'She went and told those who had been with him, as they mourned and wept.');
INSERT INTO `bible_verses_web` VALUES ('24885', '41', '16', '11', 'When they heard that he was alive, and had been seen by her, they disbelieved.');
INSERT INTO `bible_verses_web` VALUES ('24886', '41', '16', '12', 'After these things he was revealed in another form to two of them, as they walked, on their way into the country.');
INSERT INTO `bible_verses_web` VALUES ('24887', '41', '16', '13', 'They went away and told it to the rest. They didn\'t believe them, either.');
INSERT INTO `bible_verses_web` VALUES ('24888', '41', '16', '14', 'Afterward he was revealed to the eleven themselves as they sat at the table, and he rebuked them for their unbelief and hardness of heart, because they didn\'t believe those who had seen him after he had risen.');
INSERT INTO `bible_verses_web` VALUES ('24889', '41', '16', '15', 'He said to them, \"Go into all the world, and preach the Good News to the whole creation.');
INSERT INTO `bible_verses_web` VALUES ('24890', '41', '16', '16', 'He who believes and is baptized will be saved; but he who disbelieves will be condemned.');
INSERT INTO `bible_verses_web` VALUES ('24891', '41', '16', '17', 'These signs will accompany those who believe: in my name they will cast out demons; they will speak with new languages;');
INSERT INTO `bible_verses_web` VALUES ('24892', '41', '16', '18', 'they will take up serpents; and if they drink any deadly thing, it will in no way hurt them; they will lay hands on the sick, and they will recover.\"');
INSERT INTO `bible_verses_web` VALUES ('24893', '41', '16', '19', 'So then the Lord, after he had spoken to them, was received up into heaven, and sat down at the right hand of God.');
INSERT INTO `bible_verses_web` VALUES ('24894', '41', '16', '20', 'They went out, and preached everywhere, the Lord working with them, and confirming the word by the signs that followed. Amen.');
INSERT INTO `bible_verses_web` VALUES ('24895', '42', '1', '1', 'Since many have undertaken to set in order a narrative concerning those matters which have been fulfilled among us,');
INSERT INTO `bible_verses_web` VALUES ('24896', '42', '1', '2', 'even as those who from the beginning were eyewitnesses and servants of the word delivered them to us,');
INSERT INTO `bible_verses_web` VALUES ('24897', '42', '1', '3', 'it seemed good to me also, having traced the course of all things accurately from the first, to write to you in order, most excellent Theophilus;');
INSERT INTO `bible_verses_web` VALUES ('24898', '42', '1', '4', 'that you might know the certainty concerning the things in which you were instructed.');
INSERT INTO `bible_verses_web` VALUES ('24899', '42', '1', '5', 'There was in the days of Herod, the king of Judea, a certain priest named Zacharias, of the priestly division of Abijah. He had a wife of the daughters of Aaron, and her name was Elizabeth.');
INSERT INTO `bible_verses_web` VALUES ('24900', '42', '1', '6', 'They were both righteous before God, walking blamelessly in all the commandments and ordinances of the Lord.');
INSERT INTO `bible_verses_web` VALUES ('24901', '42', '1', '7', 'But they had no child, because Elizabeth was barren, and they both were well advanced in years.');
INSERT INTO `bible_verses_web` VALUES ('24902', '42', '1', '8', 'Now it happened, while he executed the priest\'s office before God in the order of his division,');
INSERT INTO `bible_verses_web` VALUES ('24903', '42', '1', '9', 'according to the custom of the priest\'s office, his lot was to enter into the temple of the Lord and burn incense.');
INSERT INTO `bible_verses_web` VALUES ('24904', '42', '1', '10', 'The whole multitude of the people were praying outside at the hour of incense.');
INSERT INTO `bible_verses_web` VALUES ('24905', '42', '1', '11', 'An angel of the Lord appeared to him, standing on the right side of the altar of incense.');
INSERT INTO `bible_verses_web` VALUES ('24906', '42', '1', '12', 'Zacharias was troubled when he saw him, and fear fell upon him.');
INSERT INTO `bible_verses_web` VALUES ('24907', '42', '1', '13', 'But the angel said to him, \"Don\'t be afraid, Zacharias, because your request has been heard, and your wife, Elizabeth, will bear you a son, and you shall call his name John.');
INSERT INTO `bible_verses_web` VALUES ('24908', '42', '1', '14', 'You will have joy and gladness; and many will rejoice at his birth.');
INSERT INTO `bible_verses_web` VALUES ('24909', '42', '1', '15', 'For he will be great in the sight of the Lord, and he will drink no wine nor strong drink. He will be filled with the Holy Spirit, even from his mother\'s womb.');
INSERT INTO `bible_verses_web` VALUES ('24910', '42', '1', '16', 'He will turn many of the children of Israel to the Lord, their God.');
INSERT INTO `bible_verses_web` VALUES ('24911', '42', '1', '17', 'He will go before him in the spirit and power of Elijah, \'to turn the hearts of the fathers to the children,\' and the disobedient to the wisdom of the just; to prepare a people prepared for the Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('24912', '42', '1', '18', 'Zacharias said to the angel, \"How can I be sure of this? For I am an old man, and my wife is well advanced in years.\"');
INSERT INTO `bible_verses_web` VALUES ('24913', '42', '1', '19', 'The angel answered him, \"I am Gabriel, who stands in the presence of God. I was sent to speak to you, and to bring you this good news.');
INSERT INTO `bible_verses_web` VALUES ('24914', '42', '1', '20', 'Behold, you will be silent and not able to speak, until the day that these things will happen, because you didn\'t believe my words, which will be fulfilled in their proper time.\"');
INSERT INTO `bible_verses_web` VALUES ('24915', '42', '1', '21', 'The people were waiting for Zacharias, and they marveled that he delayed in the temple.');
INSERT INTO `bible_verses_web` VALUES ('24916', '42', '1', '22', 'When he came out, he could not speak to them, and they perceived that he had seen a vision in the temple. He continued making signs to them, and remained mute.');
INSERT INTO `bible_verses_web` VALUES ('24917', '42', '1', '23', 'It happened, when the days of his service were fulfilled, he departed to his house.');
INSERT INTO `bible_verses_web` VALUES ('24918', '42', '1', '24', 'After these days Elizabeth, his wife, conceived, and she hid herself five months, saying,');
INSERT INTO `bible_verses_web` VALUES ('24919', '42', '1', '25', '\"Thus has the Lord done to me in the days in which he looked at me, to take away my reproach among men.\"');
INSERT INTO `bible_verses_web` VALUES ('24920', '42', '1', '26', 'Now in the sixth month, the angel Gabriel was sent from God to a city of Galilee, named Nazareth,');
INSERT INTO `bible_verses_web` VALUES ('24921', '42', '1', '27', 'to a virgin pledged to be married to a man whose name was Joseph, of the house of David. The virgin\'s name was Mary.');
INSERT INTO `bible_verses_web` VALUES ('24922', '42', '1', '28', 'Having come in, the angel said to her, \"Rejoice, you highly favored one! The Lord is with you. Blessed are you among women!\"');
INSERT INTO `bible_verses_web` VALUES ('24923', '42', '1', '29', 'But when she saw him, she was greatly troubled at the saying, and considered what kind of salutation this might be.');
INSERT INTO `bible_verses_web` VALUES ('24924', '42', '1', '30', 'The angel said to her, \"Don\'t be afraid, Mary, for you have found favor with God.');
INSERT INTO `bible_verses_web` VALUES ('24925', '42', '1', '31', 'Behold, you will conceive in your womb, and bring forth a son, and will call his name \'Jesus.\'');
INSERT INTO `bible_verses_web` VALUES ('24926', '42', '1', '32', 'He will be great, and will be called the Son of the Most High. The Lord God will give him the throne of his father, David,');
INSERT INTO `bible_verses_web` VALUES ('24927', '42', '1', '33', 'and he will reign over the house of Jacob forever. There will be no end to his Kingdom.\"');
INSERT INTO `bible_verses_web` VALUES ('24928', '42', '1', '34', 'Mary said to the angel, \"How can this be, seeing I am a virgin?\"');
INSERT INTO `bible_verses_web` VALUES ('24929', '42', '1', '35', 'The angel answered her, \"The Holy Spirit will come on you, and the power of the Most High will overshadow you. Therefore also the holy one who is born from you will be called the Son of God.');
INSERT INTO `bible_verses_web` VALUES ('24930', '42', '1', '36', 'Behold, Elizabeth, your relative, also has conceived a son in her old age; and this is the sixth month with her who was called barren.');
INSERT INTO `bible_verses_web` VALUES ('24931', '42', '1', '37', 'For everything spoken by God is possible.\"');
INSERT INTO `bible_verses_web` VALUES ('24932', '42', '1', '38', 'Mary said, \"Behold, the handmaid of the Lord; be it to me according to your word.\" The angel departed from her.');
INSERT INTO `bible_verses_web` VALUES ('24933', '42', '1', '39', 'Mary arose in those days and went into the hill country with haste, into a city of Judah,');
INSERT INTO `bible_verses_web` VALUES ('24934', '42', '1', '40', 'and entered into the house of Zacharias and greeted Elizabeth.');
INSERT INTO `bible_verses_web` VALUES ('24935', '42', '1', '41', 'It happened, when Elizabeth heard Mary\'s greeting, that the baby leaped in her womb, and Elizabeth was filled with the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('24936', '42', '1', '42', 'She called out with a loud voice, and said, \"Blessed are you among women, and blessed is the fruit of your womb!');
INSERT INTO `bible_verses_web` VALUES ('24937', '42', '1', '43', 'Why am I so favored, that the mother of my Lord should come to me?');
INSERT INTO `bible_verses_web` VALUES ('24938', '42', '1', '44', 'For behold, when the voice of your greeting came into my ears, the baby leaped in my womb for joy!');
INSERT INTO `bible_verses_web` VALUES ('24939', '42', '1', '45', 'Blessed is she who believed, for there will be a fulfillment of the things which have been spoken to her from the Lord!\"');
INSERT INTO `bible_verses_web` VALUES ('24940', '42', '1', '46', 'Mary said, \"My soul magnifies the Lord.');
INSERT INTO `bible_verses_web` VALUES ('24941', '42', '1', '47', 'My spirit has rejoiced in God my Savior,');
INSERT INTO `bible_verses_web` VALUES ('24942', '42', '1', '48', 'for he has looked at the humble state of his handmaid. For behold, from now on, all generations will call me blessed.');
INSERT INTO `bible_verses_web` VALUES ('24943', '42', '1', '49', 'For he who is mighty has done great things for me. Holy is his name.');
INSERT INTO `bible_verses_web` VALUES ('24944', '42', '1', '50', 'His mercy is for generations of generations on those who fear him.');
INSERT INTO `bible_verses_web` VALUES ('24945', '42', '1', '51', 'He has shown strength with his arm. He has scattered the proud in the imagination of their hearts.');
INSERT INTO `bible_verses_web` VALUES ('24946', '42', '1', '52', 'He has put down princes from their thrones. And has exalted the lowly.');
INSERT INTO `bible_verses_web` VALUES ('24947', '42', '1', '53', 'He has filled the hungry with good things. He has sent the rich away empty.');
INSERT INTO `bible_verses_web` VALUES ('24948', '42', '1', '54', 'He has given help to Israel, his servant, that he might remember mercy,');
INSERT INTO `bible_verses_web` VALUES ('24949', '42', '1', '55', 'As he spoke to our fathers, to Abraham and his seed forever.\"');
INSERT INTO `bible_verses_web` VALUES ('24950', '42', '1', '56', 'Mary stayed with her about three months, and then returned to her house.');
INSERT INTO `bible_verses_web` VALUES ('24951', '42', '1', '57', 'Now the time that Elizabeth should give birth was fulfilled, and she brought forth a son.');
INSERT INTO `bible_verses_web` VALUES ('24952', '42', '1', '58', 'Her neighbors and her relatives heard that the Lord had magnified his mercy towards her, and they rejoiced with her.');
INSERT INTO `bible_verses_web` VALUES ('24953', '42', '1', '59', 'It happened on the eighth day, that they came to circumcise the child; and they would have called him Zacharias, after the name of the father.');
INSERT INTO `bible_verses_web` VALUES ('24954', '42', '1', '60', 'His mother answered, \"Not so; but he will be called John.\"');
INSERT INTO `bible_verses_web` VALUES ('24955', '42', '1', '61', 'They said to her, \"There is no one among your relatives who is called by this name.\"');
INSERT INTO `bible_verses_web` VALUES ('24956', '42', '1', '62', 'They made signs to his father, what he would have him called.');
INSERT INTO `bible_verses_web` VALUES ('24957', '42', '1', '63', 'He asked for a writing tablet, and wrote, \"His name is John.\" They all marveled.');
INSERT INTO `bible_verses_web` VALUES ('24958', '42', '1', '64', 'His mouth was opened immediately, and his tongue freed, and he spoke, blessing God.');
INSERT INTO `bible_verses_web` VALUES ('24959', '42', '1', '65', 'Fear came on all who lived around them, and all these sayings were talked about throughout all the hill country of Judea.');
INSERT INTO `bible_verses_web` VALUES ('24960', '42', '1', '66', 'All who heard them laid them up in their heart, saying, \"What then will this child be?\" The hand of the Lord was with him.');
INSERT INTO `bible_verses_web` VALUES ('24961', '42', '1', '67', 'His father, Zacharias, was filled with the Holy Spirit, and prophesied, saying,');
INSERT INTO `bible_verses_web` VALUES ('24962', '42', '1', '68', '\"Blessed be the Lord, the God of Israel, for he has visited and worked redemption for his people;');
INSERT INTO `bible_verses_web` VALUES ('24963', '42', '1', '69', 'and has raised up a horn of salvation for us in the house of his servant David');
INSERT INTO `bible_verses_web` VALUES ('24964', '42', '1', '70', '(as he spoke by the mouth of his holy prophets who have been from of old),');
INSERT INTO `bible_verses_web` VALUES ('24965', '42', '1', '71', 'salvation from our enemies, and from the hand of all who hate us;');
INSERT INTO `bible_verses_web` VALUES ('24966', '42', '1', '72', 'to show mercy towards our fathers, to remember his holy covenant,');
INSERT INTO `bible_verses_web` VALUES ('24967', '42', '1', '73', 'the oath which he spoke to Abraham, our father,');
INSERT INTO `bible_verses_web` VALUES ('24968', '42', '1', '74', 'to grant to us that we, being delivered out of the hand of our enemies, should serve him without fear,');
INSERT INTO `bible_verses_web` VALUES ('24969', '42', '1', '75', 'In holiness and righteousness before him all the days of our life.');
INSERT INTO `bible_verses_web` VALUES ('24970', '42', '1', '76', 'And you, child, will be called a prophet of the Most High, for you will go before the face of the Lord to prepare his ways,');
INSERT INTO `bible_verses_web` VALUES ('24971', '42', '1', '77', 'to give knowledge of salvation to his people by the remission of their sins,');
INSERT INTO `bible_verses_web` VALUES ('24972', '42', '1', '78', 'because of the tender mercy of our God, whereby the dawn from on high will visit us,');
INSERT INTO `bible_verses_web` VALUES ('24973', '42', '1', '79', 'to shine on those who sit in darkness and the shadow of death; to guide our feet into the way of peace.\"');
INSERT INTO `bible_verses_web` VALUES ('24974', '42', '1', '80', 'The child was growing, and becoming strong in spirit, and was in the desert until the day of his public appearance to Israel.');
INSERT INTO `bible_verses_web` VALUES ('24975', '42', '2', '1', 'Now it happened in those days, that a decree went out from Caesar Augustus that all the world should be enrolled.');
INSERT INTO `bible_verses_web` VALUES ('24976', '42', '2', '2', 'This was the first enrollment made when Quirinius was governor of Syria.');
INSERT INTO `bible_verses_web` VALUES ('24977', '42', '2', '3', 'All went to enroll themselves, everyone to his own city.');
INSERT INTO `bible_verses_web` VALUES ('24978', '42', '2', '4', 'Joseph also went up from Galilee, out of the city of Nazareth, into Judea, to the city of David, which is called Bethlehem, because he was of the house and family of David;');
INSERT INTO `bible_verses_web` VALUES ('24979', '42', '2', '5', 'to enroll himself with Mary, who was pledged to be married to him as wife, being pregnant.');
INSERT INTO `bible_verses_web` VALUES ('24980', '42', '2', '6', 'It happened, while they were there, that the day had come that she should give birth.');
INSERT INTO `bible_verses_web` VALUES ('24981', '42', '2', '7', 'She brought forth her firstborn son, and she wrapped him in bands of cloth, and laid him in a feeding trough, because there was no room for them in the inn.');
INSERT INTO `bible_verses_web` VALUES ('24982', '42', '2', '8', 'There were shepherds in the same country staying in the field, and keeping watch by night over their flock.');
INSERT INTO `bible_verses_web` VALUES ('24983', '42', '2', '9', 'Behold, an angel of the Lord stood by them, and the glory of the Lord shone around them, and they were terrified.');
INSERT INTO `bible_verses_web` VALUES ('24984', '42', '2', '10', 'The angel said to them, \"Don\'t be afraid, for behold, I bring you good news of great joy which will be to all the people.');
INSERT INTO `bible_verses_web` VALUES ('24985', '42', '2', '11', 'For there is born to you, this day, in the city of David, a Savior, who is Christ the Lord.');
INSERT INTO `bible_verses_web` VALUES ('24986', '42', '2', '12', 'This is the sign to you: you will find a baby wrapped in strips of cloth, lying in a feeding trough.\"');
INSERT INTO `bible_verses_web` VALUES ('24987', '42', '2', '13', 'Suddenly, there was with the angel a multitude of the heavenly army praising God, and saying,');
INSERT INTO `bible_verses_web` VALUES ('24988', '42', '2', '14', '\"Glory to God in the highest, on earth peace, good will toward men.\"');
INSERT INTO `bible_verses_web` VALUES ('24989', '42', '2', '15', 'It happened, when the angels went away from them into the sky, that the shepherds said one to another, \"Let\'s go to Bethlehem, now, and see this thing that has happened, which the Lord has made known to us.\"');
INSERT INTO `bible_verses_web` VALUES ('24990', '42', '2', '16', 'They came with haste, and found both Mary and Joseph, and the baby was lying in the feeding trough.');
INSERT INTO `bible_verses_web` VALUES ('24991', '42', '2', '17', 'When they saw it, they publicized widely the saying which was spoken to them about this child.');
INSERT INTO `bible_verses_web` VALUES ('24992', '42', '2', '18', 'All who heard it wondered at the things which were spoken to them by the shepherds.');
INSERT INTO `bible_verses_web` VALUES ('24993', '42', '2', '19', 'But Mary kept all these sayings, pondering them in her heart.');
INSERT INTO `bible_verses_web` VALUES ('24994', '42', '2', '20', 'The shepherds returned, glorifying and praising God for all the things that they had heard and seen, just as it was told them.');
INSERT INTO `bible_verses_web` VALUES ('24995', '42', '2', '21', 'When eight days were fulfilled for the circumcision of the child, his name was called Jesus, which was given by the angel before he was conceived in the womb.');
INSERT INTO `bible_verses_web` VALUES ('24996', '42', '2', '22', 'When the days of their purification according to the law of Moses were fulfilled, they brought him up to Jerusalem, to present him to the Lord');
INSERT INTO `bible_verses_web` VALUES ('24997', '42', '2', '23', '(as it is written in the law of the Lord, \"Every male who opens the womb shall be called holy to the Lord\"),');
INSERT INTO `bible_verses_web` VALUES ('24998', '42', '2', '24', 'and to offer a sacrifice according to that which is said in the law of the Lord, \"A pair of turtledoves, or two young pigeons.\"');
INSERT INTO `bible_verses_web` VALUES ('24999', '42', '2', '25', 'Behold, there was a man in Jerusalem whose name was Simeon. This man was righteous and devout, looking for the consolation of Israel, and the Holy Spirit was on him.');
INSERT INTO `bible_verses_web` VALUES ('25000', '42', '2', '26', 'It had been revealed to him by the Holy Spirit that he should not see death before he had seen the Lord\'s Christ.');
INSERT INTO `bible_verses_web` VALUES ('25001', '42', '2', '27', 'He came in the Spirit into the temple. When the parents brought in the child, Jesus, that they might do concerning him according to the custom of the law,');
INSERT INTO `bible_verses_web` VALUES ('25002', '42', '2', '28', 'then he received him into his arms, and blessed God, and said,');
INSERT INTO `bible_verses_web` VALUES ('25003', '42', '2', '29', '\"Now you are releasing your servant, Master, according to your word, in peace;');
INSERT INTO `bible_verses_web` VALUES ('25004', '42', '2', '30', 'for my eyes have seen your salvation,');
INSERT INTO `bible_verses_web` VALUES ('25005', '42', '2', '31', 'which you have prepared before the face of all peoples;');
INSERT INTO `bible_verses_web` VALUES ('25006', '42', '2', '32', 'a light for revelation to the nations, and the glory of your people Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('25007', '42', '2', '33', 'Joseph and his mother were marveling at the things which were spoken concerning him,');
INSERT INTO `bible_verses_web` VALUES ('25008', '42', '2', '34', 'and Simeon blessed them, and said to Mary, his mother, \"Behold, this child is set for the falling and the rising of many in Israel, and for a sign which is spoken against.');
INSERT INTO `bible_verses_web` VALUES ('25009', '42', '2', '35', 'Yes, a sword will pierce through your own soul, that the thoughts of many hearts may be revealed.\"');
INSERT INTO `bible_verses_web` VALUES ('25010', '42', '2', '36', 'There was one Anna, a prophetess, the daughter of Phanuel, of the tribe of Asher (she was of a great age, having lived with a husband seven years from her virginity,');
INSERT INTO `bible_verses_web` VALUES ('25011', '42', '2', '37', 'and she had been a widow for about eighty-four years), who didn\'t depart from the temple, worshipping with fastings and petitions night and day.');
INSERT INTO `bible_verses_web` VALUES ('25012', '42', '2', '38', 'Coming up at that very hour, she gave thanks to the Lord, and spoke of him to all those who were looking for redemption in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('25013', '42', '2', '39', 'When they had accomplished all things that were according to the law of the Lord, they returned into Galilee, to their own city, Nazareth.');
INSERT INTO `bible_verses_web` VALUES ('25014', '42', '2', '40', 'The child was growing, and was becoming strong in spirit, being filled with wisdom, and the grace of God was upon him.');
INSERT INTO `bible_verses_web` VALUES ('25015', '42', '2', '41', 'His parents went every year to Jerusalem at the feast of the Passover.');
INSERT INTO `bible_verses_web` VALUES ('25016', '42', '2', '42', 'When he was twelve years old, they went up to Jerusalem according to the custom of the feast,');
INSERT INTO `bible_verses_web` VALUES ('25017', '42', '2', '43', 'and when they had fulfilled the days, as they were returning, the boy Jesus stayed behind in Jerusalem. Joseph and his mother didn\'t know it,');
INSERT INTO `bible_verses_web` VALUES ('25018', '42', '2', '44', 'but supposing him to be in the company, they went a day\'s journey, and they looked for him among their relatives and acquaintances.');
INSERT INTO `bible_verses_web` VALUES ('25019', '42', '2', '45', 'When they didn\'t find him, they returned to Jerusalem, looking for him.');
INSERT INTO `bible_verses_web` VALUES ('25020', '42', '2', '46', 'It happened after three days they found him in the temple, sitting in the midst of the teachers, both listening to them, and asking them questions.');
INSERT INTO `bible_verses_web` VALUES ('25021', '42', '2', '47', 'All who heard him were amazed at his understanding and his answers.');
INSERT INTO `bible_verses_web` VALUES ('25022', '42', '2', '48', 'When they saw him, they were astonished, and his mother said to him, \"Son, why have you treated us this way? Behold, your father and I were anxiously looking for you.\"');
INSERT INTO `bible_verses_web` VALUES ('25023', '42', '2', '49', 'He said to them, \"Why were you looking for me? Didn\'t you know that I must be in my Father\'s house?\"');
INSERT INTO `bible_verses_web` VALUES ('25024', '42', '2', '50', 'They didn\'t understand the saying which he spoke to them.');
INSERT INTO `bible_verses_web` VALUES ('25025', '42', '2', '51', 'And he went down with them, and came to Nazareth. He was subject to them, and his mother kept all these sayings in her heart.');
INSERT INTO `bible_verses_web` VALUES ('25026', '42', '2', '52', 'And Jesus increased in wisdom and stature, and in favor with God and men.');
INSERT INTO `bible_verses_web` VALUES ('25027', '42', '3', '1', 'Now in the fifteenth year of the reign of Tiberius Caesar, Pontius Pilate being governor of Judea, and Herod being tetrarch of Galilee, and his brother Philip tetrarch of the region of Ituraea and Trachonitis, and Lysanias tetrarch of Abilene,');
INSERT INTO `bible_verses_web` VALUES ('25028', '42', '3', '2', 'in the high priesthood of Annas and Caiaphas, the word of God came to John, the son of Zacharias, in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('25029', '42', '3', '3', 'He came into all the region around the Jordan, preaching the baptism of repentance for remission of sins.');
INSERT INTO `bible_verses_web` VALUES ('25030', '42', '3', '4', 'As it is written in the book of the words of Isaiah the prophet, \"The voice of one crying in the wilderness, \'Make ready the way of the Lord. Make his paths straight.');
INSERT INTO `bible_verses_web` VALUES ('25031', '42', '3', '5', 'Every valley will be filled. Every mountain and hill will be brought low. The crooked will become straight, and the rough ways smooth.');
INSERT INTO `bible_verses_web` VALUES ('25032', '42', '3', '6', 'All flesh will see God\'s salvation.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25033', '42', '3', '7', 'He said therefore to the multitudes who went out to be baptized by him, \"You offspring of vipers, who warned you to flee from the wrath to come?');
INSERT INTO `bible_verses_web` VALUES ('25034', '42', '3', '8', 'Bring forth therefore fruits worthy of repentance, and don\'t begin to say among yourselves, \'We have Abraham for our father;\' for I tell you that God is able to raise up children to Abraham from these stones!');
INSERT INTO `bible_verses_web` VALUES ('25035', '42', '3', '9', 'Even now the axe also lies at the root of the trees. Every tree therefore that doesn\'t bring forth good fruit is cut down, and thrown into the fire.\"');
INSERT INTO `bible_verses_web` VALUES ('25036', '42', '3', '10', 'The multitudes asked him, \"What then must we do?\"');
INSERT INTO `bible_verses_web` VALUES ('25037', '42', '3', '11', 'He answered them, \"He who has two coats, let him give to him who has none. He who has food, let him do likewise.\"');
INSERT INTO `bible_verses_web` VALUES ('25038', '42', '3', '12', 'Tax collectors also came to be baptized, and they said to him, \"Teacher, what must we do?\"');
INSERT INTO `bible_verses_web` VALUES ('25039', '42', '3', '13', 'He said to them, \"Collect no more than that which is appointed to you.\"');
INSERT INTO `bible_verses_web` VALUES ('25040', '42', '3', '14', 'Soldiers also asked him, saying, \"What about us? What must we do?\" He said to them, \"Extort from no one by violence, neither accuse anyone wrongfully. Be content with your wages.\"');
INSERT INTO `bible_verses_web` VALUES ('25041', '42', '3', '15', 'As the people were in expectation, and all men reasoned in their hearts concerning John, whether perhaps he was the Christ,');
INSERT INTO `bible_verses_web` VALUES ('25042', '42', '3', '16', 'John answered them all, \"I indeed baptize you with water, but he comes who is mightier than I, the latchet of whose sandals I am not worthy to loosen. He will baptize you in the Holy Spirit and fire,');
INSERT INTO `bible_verses_web` VALUES ('25043', '42', '3', '17', 'whose fan is in his hand, and he will thoroughly cleanse his threshing floor, and will gather the wheat into his barn; but he will burn up the chaff with unquenchable fire.\"');
INSERT INTO `bible_verses_web` VALUES ('25044', '42', '3', '18', 'Then with many other exhortations he preached good news to the people,');
INSERT INTO `bible_verses_web` VALUES ('25045', '42', '3', '19', 'but Herod the tetrarch, being reproved by him for Herodias, his brother\'s wife, and for all the evil things which Herod had done,');
INSERT INTO `bible_verses_web` VALUES ('25046', '42', '3', '20', 'added this also to them all, that he shut up John in prison.');
INSERT INTO `bible_verses_web` VALUES ('25047', '42', '3', '21', 'Now it happened, when all the people were baptized, Jesus also had been baptized, and was praying. The sky was opened,');
INSERT INTO `bible_verses_web` VALUES ('25048', '42', '3', '22', 'and the Holy Spirit descended in a bodily form as a dove on him; and a voice came out of the sky, saying \"You are my beloved Son. In you I am well pleased.\"');
INSERT INTO `bible_verses_web` VALUES ('25049', '42', '3', '23', 'Jesus himself, when he began to teach, was about thirty years old, being the son (as was supposed) of Joseph, the son of Heli,');
INSERT INTO `bible_verses_web` VALUES ('25050', '42', '3', '24', 'the son of Matthat, the son of Levi, the son of Melchi, the son of Jannai, the son of Joseph,');
INSERT INTO `bible_verses_web` VALUES ('25051', '42', '3', '25', 'the son of Mattathias, the son of Amos, the son of Nahum, the son of Esli, the son of Naggai,');
INSERT INTO `bible_verses_web` VALUES ('25052', '42', '3', '26', 'the son of Maath, the son of Mattathias, the son of Semein, the son of Joseph, the son of Judah,');
INSERT INTO `bible_verses_web` VALUES ('25053', '42', '3', '27', 'the son of Joanan, the son of Rhesa, the son of Zerubbabel, the son of Shealtiel, the son of Neri,');
INSERT INTO `bible_verses_web` VALUES ('25054', '42', '3', '28', 'the son of Melchi, the son of Addi, the son of Cosam, the son of Elmodam, the son of Er,');
INSERT INTO `bible_verses_web` VALUES ('25055', '42', '3', '29', 'the son of Jose, the son of Eliezer, the son of Jorim, the son of Matthat, the son of Levi,');
INSERT INTO `bible_verses_web` VALUES ('25056', '42', '3', '30', 'the son of Simeon, the son of Judah, the son of Joseph, the son of Jonan, the son of Eliakim,');
INSERT INTO `bible_verses_web` VALUES ('25057', '42', '3', '31', 'the son of Melea, the son of Menan, the son of Mattatha, the son of Nathan, the son of David,');
INSERT INTO `bible_verses_web` VALUES ('25058', '42', '3', '32', 'the son of Jesse, the son of Obed, the son of Boaz, the son of Salmon, the son of Nahshon,');
INSERT INTO `bible_verses_web` VALUES ('25059', '42', '3', '33', 'the son of Amminadab, the son of Aram, the son of Hezron, the son of Perez, the son of Judah,');
INSERT INTO `bible_verses_web` VALUES ('25060', '42', '3', '34', 'the son of Jacob, the son of Isaac, the son of Abraham, the son of Terah, the son of Nahor,');
INSERT INTO `bible_verses_web` VALUES ('25061', '42', '3', '35', 'the son of Serug, the son of Reu, the son of Peleg, the son of Eber, the son of Shelah,');
INSERT INTO `bible_verses_web` VALUES ('25062', '42', '3', '36', 'the son of Cainan, the son of Arphaxad, the son of Shem, the son of Noah, the son of Lamech,');
INSERT INTO `bible_verses_web` VALUES ('25063', '42', '3', '37', 'the son of Methuselah, the son of Enoch, the son of Jared, the son of Mahalaleel, the son of Cainan,');
INSERT INTO `bible_verses_web` VALUES ('25064', '42', '3', '38', 'the son of Enos, the son of Seth, the son of Adam, the son of God.');
INSERT INTO `bible_verses_web` VALUES ('25065', '42', '4', '1', 'Jesus, full of the Holy Spirit, returned from the Jordan, and was led by the Spirit into the wilderness');
INSERT INTO `bible_verses_web` VALUES ('25066', '42', '4', '2', 'for forty days, being tempted by the devil. He ate nothing in those days. Afterward, when they were completed, he was hungry.');
INSERT INTO `bible_verses_web` VALUES ('25067', '42', '4', '3', 'The devil said to him, \"If you are the Son of God, command this stone to become bread.\"');
INSERT INTO `bible_verses_web` VALUES ('25068', '42', '4', '4', 'Jesus answered him, saying, \"It is written, \'Man shall not live by bread alone, but by every word of God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25069', '42', '4', '5', 'The devil, leading him up on a high mountain, showed him all the kingdoms of the world in a moment of time.');
INSERT INTO `bible_verses_web` VALUES ('25070', '42', '4', '6', 'The devil said to him, \"I will give you all this authority, and their glory, for it has been delivered to me; and I give it to whomever I want.');
INSERT INTO `bible_verses_web` VALUES ('25071', '42', '4', '7', 'If you therefore will worship before me, it will all be yours.\"');
INSERT INTO `bible_verses_web` VALUES ('25072', '42', '4', '8', 'Jesus answered him, \"Get behind me Satan! For it is written, \'You shall worship the Lord your God, and you shall serve him only.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25073', '42', '4', '9', 'He led him to Jerusalem, and set him on the pinnacle of the temple, and said to him, \"If you are the Son of God, cast yourself down from here,');
INSERT INTO `bible_verses_web` VALUES ('25074', '42', '4', '10', 'for it is written, \'He will put his angels in charge of you, to guard you;\'');
INSERT INTO `bible_verses_web` VALUES ('25075', '42', '4', '11', 'and, \'On their hands they will bear you up, lest perhaps you dash your foot against a stone.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25076', '42', '4', '12', 'Jesus answering, said to him, \"It has been said, \'You shall not tempt the Lord your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25077', '42', '4', '13', 'When the devil had completed every temptation, he departed from him until another time.');
INSERT INTO `bible_verses_web` VALUES ('25078', '42', '4', '14', 'Jesus returned in the power of the Spirit into Galilee, and news about him spread through all the surrounding area.');
INSERT INTO `bible_verses_web` VALUES ('25079', '42', '4', '15', 'He taught in their synagogues, being glorified by all.');
INSERT INTO `bible_verses_web` VALUES ('25080', '42', '4', '16', 'He came to Nazareth, where he had been brought up. He entered, as was his custom, into the synagogue on the Sabbath day, and stood up to read.');
INSERT INTO `bible_verses_web` VALUES ('25081', '42', '4', '17', 'The book of the prophet Isaiah was handed to him. He opened the book, and found the place where it was written,');
INSERT INTO `bible_verses_web` VALUES ('25082', '42', '4', '18', '\"The Spirit of the Lord is on me, because he has anointed me to preach good news to the poor. He has sent me to heal the brokenhearted, to proclaim release to the captives, recovering of sight to the blind, to deliver those who are crushed,');
INSERT INTO `bible_verses_web` VALUES ('25083', '42', '4', '19', 'and to proclaim the acceptable year of the Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('25084', '42', '4', '20', 'He closed the book, gave it back to the attendant, and sat down. The eyes of all in the synagogue were fastened on him.');
INSERT INTO `bible_verses_web` VALUES ('25085', '42', '4', '21', 'He began to tell them, \"Today, this Scripture has been fulfilled in your hearing.\"');
INSERT INTO `bible_verses_web` VALUES ('25086', '42', '4', '22', 'All testified about him, and wondered at the gracious words which proceeded out of his mouth, and they said, \"Isn\'t this Joseph\'s son?\"');
INSERT INTO `bible_verses_web` VALUES ('25087', '42', '4', '23', 'He said to them, \"Doubtless you will tell me this parable, \'Physician, heal yourself! Whatever we have heard done at Capernaum, do also here in your hometown.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25088', '42', '4', '24', 'He said, \"Most certainly I tell you, no prophet is acceptable in his hometown.');
INSERT INTO `bible_verses_web` VALUES ('25089', '42', '4', '25', 'But truly I tell you, there were many widows in Israel in the days of Elijah, when the sky was shut up three years and six months, when a great famine came over all the land.');
INSERT INTO `bible_verses_web` VALUES ('25090', '42', '4', '26', 'Elijah was sent to none of them, except to Zarephath, in the land of Sidon, to a woman who was a widow.');
INSERT INTO `bible_verses_web` VALUES ('25091', '42', '4', '27', 'There were many lepers in Israel in the time of Elisha the prophet, yet not one of them was cleansed, except Naaman, the Syrian.\"');
INSERT INTO `bible_verses_web` VALUES ('25092', '42', '4', '28', 'They were all filled with wrath in the synagogue, as they heard these things.');
INSERT INTO `bible_verses_web` VALUES ('25093', '42', '4', '29', 'They rose up, threw him out of the city, and led him to the brow of the hill that their city was built on, that they might throw him off the cliff.');
INSERT INTO `bible_verses_web` VALUES ('25094', '42', '4', '30', 'But he, passing through the midst of them, went his way.');
INSERT INTO `bible_verses_web` VALUES ('25095', '42', '4', '31', 'He came down to Capernaum, a city of Galilee. He was teaching them on the Sabbath day,');
INSERT INTO `bible_verses_web` VALUES ('25096', '42', '4', '32', 'and they were astonished at his teaching, for his word was with authority.');
INSERT INTO `bible_verses_web` VALUES ('25097', '42', '4', '33', 'In the synagogue there was a man who had a spirit of an unclean demon, and he cried out with a loud voice,');
INSERT INTO `bible_verses_web` VALUES ('25098', '42', '4', '34', 'saying, \"Ah! what have we to do with you, Jesus of Nazareth? Have you come to destroy us? I know you who you are: the Holy One of God!\"');
INSERT INTO `bible_verses_web` VALUES ('25099', '42', '4', '35', 'Jesus rebuked him, saying, \"Be silent, and come out of him!\" When the demon had thrown him down in their midst, he came out of him, having done him no harm.');
INSERT INTO `bible_verses_web` VALUES ('25100', '42', '4', '36', 'Amazement came on all, and they spoke together, one with another, saying, \"What is this word? For with authority and power he commands the unclean spirits, and they come out!\"');
INSERT INTO `bible_verses_web` VALUES ('25101', '42', '4', '37', 'News about him went out into every place of the surrounding region.');
INSERT INTO `bible_verses_web` VALUES ('25102', '42', '4', '38', 'He rose up from the synagogue, and entered into Simon\'s house. Simon\'s mother-in-law was afflicted with a great fever, and they begged him for her.');
INSERT INTO `bible_verses_web` VALUES ('25103', '42', '4', '39', 'He stood over her, and rebuked the fever; and it left her. Immediately she rose up and served them.');
INSERT INTO `bible_verses_web` VALUES ('25104', '42', '4', '40', 'When the sun was setting, all those who had any sick with various diseases brought them to him; and he laid his hands on every one of them, and healed them.');
INSERT INTO `bible_verses_web` VALUES ('25105', '42', '4', '41', 'Demons also came out from many, crying out, and saying, \"You are the Christ, the Son of God!\" Rebuking them, he didn\'t allow them to speak, because they knew that he was the Christ.');
INSERT INTO `bible_verses_web` VALUES ('25106', '42', '4', '42', 'When it was day, he departed and went into an uninhabited place, and the multitudes looked for him, and came to him, and held on to him, so that he wouldn\'t go away from them.');
INSERT INTO `bible_verses_web` VALUES ('25107', '42', '4', '43', 'But he said to them, \"I must preach the good news of the Kingdom of God to the other cities also. For this reason I have been sent.\"');
INSERT INTO `bible_verses_web` VALUES ('25108', '42', '4', '44', 'He was preaching in the synagogues of Galilee.');
INSERT INTO `bible_verses_web` VALUES ('25109', '42', '5', '1', 'Now it happened, while the multitude pressed on him and heard the word of God, that he was standing by the lake of Gennesaret.');
INSERT INTO `bible_verses_web` VALUES ('25110', '42', '5', '2', 'He saw two boats standing by the lake, but the fishermen had gone out of them, and were washing their nets.');
INSERT INTO `bible_verses_web` VALUES ('25111', '42', '5', '3', 'He entered into one of the boats, which was Simon\'s, and asked him to put out a little from the land. He sat down and taught the multitudes from the boat.');
INSERT INTO `bible_verses_web` VALUES ('25112', '42', '5', '4', 'When he had finished speaking, he said to Simon, \"Put out into the deep, and let down your nets for a catch.\"');
INSERT INTO `bible_verses_web` VALUES ('25113', '42', '5', '5', 'Simon answered him, \"Master, we worked all night, and took nothing; but at your word I will let down the net.\"');
INSERT INTO `bible_verses_web` VALUES ('25114', '42', '5', '6', 'When they had done this, they caught a great multitude of fish, and their net was breaking.');
INSERT INTO `bible_verses_web` VALUES ('25115', '42', '5', '7', 'They beckoned to their partners in the other boat, that they should come and help them. They came, and filled both boats, so that they began to sink.');
INSERT INTO `bible_verses_web` VALUES ('25116', '42', '5', '8', 'But Simon Peter, when he saw it, fell down at Jesus\' knees, saying, \"Depart from me, for I am a sinful man, Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('25117', '42', '5', '9', 'For he was amazed, and all who were with him, at the catch of fish which they had caught;');
INSERT INTO `bible_verses_web` VALUES ('25118', '42', '5', '10', 'and so also were James and John, sons of Zebedee, who were partners with Simon. Jesus said to Simon, \"Don\'t be afraid. From now on you will be catching people alive.\"');
INSERT INTO `bible_verses_web` VALUES ('25119', '42', '5', '11', 'When they had brought their boats to land, they left everything, and followed him.');
INSERT INTO `bible_verses_web` VALUES ('25120', '42', '5', '12', 'It happened, while he was in one of the cities, behold, there was a man full of leprosy. When he saw Jesus, he fell on his face, and begged him, saying, \"Lord, if you want to, you can make me clean.\"');
INSERT INTO `bible_verses_web` VALUES ('25121', '42', '5', '13', 'He stretched out his hand, and touched him, saying, \"I want to. Be made clean.\" Immediately the leprosy left him.');
INSERT INTO `bible_verses_web` VALUES ('25122', '42', '5', '14', 'He commanded him to tell no one, \"But go your way, and show yourself to the priest, and offer for your cleansing according to what Moses commanded, for a testimony to them.\"');
INSERT INTO `bible_verses_web` VALUES ('25123', '42', '5', '15', 'But the report concerning him spread much more, and great multitudes came together to hear, and to be healed by him of their infirmities.');
INSERT INTO `bible_verses_web` VALUES ('25124', '42', '5', '16', 'But he withdrew himself into the desert, and prayed.');
INSERT INTO `bible_verses_web` VALUES ('25125', '42', '5', '17', 'It happened on one of those days, that he was teaching; and there were Pharisees and teachers of the law sitting by, who had come out of every village of Galilee, Judea, and Jerusalem. The power of the Lord was with him to heal them.');
INSERT INTO `bible_verses_web` VALUES ('25126', '42', '5', '18', 'Behold, men brought a paralyzed man on a cot, and they sought to bring him in to lay before Jesus.');
INSERT INTO `bible_verses_web` VALUES ('25127', '42', '5', '19', 'Not finding a way to bring him in because of the multitude, they went up to the housetop, and let him down through the tiles with his cot into the midst before Jesus.');
INSERT INTO `bible_verses_web` VALUES ('25128', '42', '5', '20', 'Seeing their faith, he said to him, \"Man, your sins are forgiven you.\"');
INSERT INTO `bible_verses_web` VALUES ('25129', '42', '5', '21', 'The scribes and the Pharisees began to reason, saying, \"Who is this that speaks blasphemies? Who can forgive sins, but God alone?\"');
INSERT INTO `bible_verses_web` VALUES ('25130', '42', '5', '22', 'But Jesus, perceiving their thoughts, answered them, \"Why are you reasoning so in your hearts?');
INSERT INTO `bible_verses_web` VALUES ('25131', '42', '5', '23', 'Which is easier to say, \'Your sins are forgiven you;\' or to say, \'Arise and walk?\'');
INSERT INTO `bible_verses_web` VALUES ('25132', '42', '5', '24', 'But that you may know that the Son of Man has authority on earth to forgive sins\" (he said to the paralyzed man), \"I tell you, arise, and take up your cot, and go to your house.\"');
INSERT INTO `bible_verses_web` VALUES ('25133', '42', '5', '25', 'Immediately he rose up before them, and took up that which he was laying on, and departed to his house, glorifying God.');
INSERT INTO `bible_verses_web` VALUES ('25134', '42', '5', '26', 'Amazement took hold on all, and they glorified God. They were filled with fear, saying, \"We have seen strange things today.\"');
INSERT INTO `bible_verses_web` VALUES ('25135', '42', '5', '27', 'After these things he went out, and saw a tax collector named Levi sitting at the tax office, and said to him, \"Follow me!\"');
INSERT INTO `bible_verses_web` VALUES ('25136', '42', '5', '28', 'He left everything, and rose up and followed him.');
INSERT INTO `bible_verses_web` VALUES ('25137', '42', '5', '29', 'Levi made a great feast for him in his house. There was a great crowd of tax collectors and others who were reclining with them.');
INSERT INTO `bible_verses_web` VALUES ('25138', '42', '5', '30', 'Their scribes and the Pharisees murmured against his disciples, saying, \"Why do you eat and drink with the tax collectors and sinners?\"');
INSERT INTO `bible_verses_web` VALUES ('25139', '42', '5', '31', 'Jesus answered them, \"Those who are healthy have no need for a physician, but those who are sick do.');
INSERT INTO `bible_verses_web` VALUES ('25140', '42', '5', '32', 'I have not come to call the righteous, but sinners to repentance.\"');
INSERT INTO `bible_verses_web` VALUES ('25141', '42', '5', '33', 'They said to him, \"Why do John\'s disciples often fast and pray, likewise also the disciples of the Pharisees, but yours eat and drink?\"');
INSERT INTO `bible_verses_web` VALUES ('25142', '42', '5', '34', 'He said to them, \"Can you make the friends of the bridegroom fast, while the bridegroom is with them?');
INSERT INTO `bible_verses_web` VALUES ('25143', '42', '5', '35', 'But the days will come when the bridegroom will be taken away from them. Then they will fast in those days.\"');
INSERT INTO `bible_verses_web` VALUES ('25144', '42', '5', '36', 'He also told a parable to them. \"No one puts a piece from a new garment on an old garment, or else he will tear the new, and also the piece from the new will not match the old.');
INSERT INTO `bible_verses_web` VALUES ('25145', '42', '5', '37', 'No one puts new wine into old wineskins, or else the new wine will burst the skins, and it will be spilled, and the skins will be destroyed.');
INSERT INTO `bible_verses_web` VALUES ('25146', '42', '5', '38', 'But new wine must be put into fresh wineskins, and both are preserved.');
INSERT INTO `bible_verses_web` VALUES ('25147', '42', '5', '39', 'No man having drunk old wine immediately desires new, for he says, \'The old is better.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25148', '42', '6', '1', 'Now it happened on the second Sabbath after the first, that he was going through the grain fields. His disciples plucked the heads of grain, and ate, rubbing them in their hands.');
INSERT INTO `bible_verses_web` VALUES ('25149', '42', '6', '2', 'But some of the Pharisees said to them, \"Why do you do that which is not lawful to do on the Sabbath day?\"');
INSERT INTO `bible_verses_web` VALUES ('25150', '42', '6', '3', 'Jesus, answering them, said, \"Haven\'t you read what David did when he was hungry, he, and those who were with him;');
INSERT INTO `bible_verses_web` VALUES ('25151', '42', '6', '4', 'how he entered into the house of God, and took and ate the show bread, and gave also to those who were with him, which is not lawful to eat except for the priests alone?\"');
INSERT INTO `bible_verses_web` VALUES ('25152', '42', '6', '5', 'He said to them, \"The Son of Man is lord of the Sabbath.\"');
INSERT INTO `bible_verses_web` VALUES ('25153', '42', '6', '6', 'It also happened on another Sabbath that he entered into the synagogue and taught. There was a man there, and his right hand was withered.');
INSERT INTO `bible_verses_web` VALUES ('25154', '42', '6', '7', 'The scribes and the Pharisees watched him, to see whether he would heal on the Sabbath, that they might find an accusation against him.');
INSERT INTO `bible_verses_web` VALUES ('25155', '42', '6', '8', 'But he knew their thoughts; and he said to the man who had the withered hand, \"Rise up, and stand in the middle.\" He arose and stood.');
INSERT INTO `bible_verses_web` VALUES ('25156', '42', '6', '9', 'Then Jesus said to them, \"I will ask you something: Is it lawful on the Sabbath to do good, or to do harm? To save a life, or to kill?\"');
INSERT INTO `bible_verses_web` VALUES ('25157', '42', '6', '10', 'He looked around at them all, and said to the man, \"Stretch out your hand.\" He did, and his hand was restored as sound as the other.');
INSERT INTO `bible_verses_web` VALUES ('25158', '42', '6', '11', 'But they were filled with rage, and talked with one another about what they might do to Jesus.');
INSERT INTO `bible_verses_web` VALUES ('25159', '42', '6', '12', 'It happened in these days, that he went out to the mountain to pray, and he continued all night in prayer to God.');
INSERT INTO `bible_verses_web` VALUES ('25160', '42', '6', '13', 'When it was day, he called his disciples, and from them he chose twelve, whom he also named apostles:');
INSERT INTO `bible_verses_web` VALUES ('25161', '42', '6', '14', 'Simon, whom he also named Peter; Andrew, his brother; James; John; Philip; Bartholomew;');
INSERT INTO `bible_verses_web` VALUES ('25162', '42', '6', '15', 'Matthew; Thomas; James, the son of Alphaeus; Simon, who was called the Zealot;');
INSERT INTO `bible_verses_web` VALUES ('25163', '42', '6', '16', 'Judas the son of James; and Judas Iscariot, who also became a traitor.');
INSERT INTO `bible_verses_web` VALUES ('25164', '42', '6', '17', 'He came down with them, and stood on a level place, with a crowd of his disciples, and a great number of the people from all Judea and Jerusalem, and the sea coast of Tyre and Sidon, who came to hear him and to be healed of their diseases;');
INSERT INTO `bible_verses_web` VALUES ('25165', '42', '6', '18', 'as well as those who were troubled by unclean spirits, and they were being healed.');
INSERT INTO `bible_verses_web` VALUES ('25166', '42', '6', '19', 'All the multitude sought to touch him, for power came out from him and healed them all.');
INSERT INTO `bible_verses_web` VALUES ('25167', '42', '6', '20', 'He lifted up his eyes to his disciples, and said, \"Blessed are you who are poor, for yours is the Kingdom of God.');
INSERT INTO `bible_verses_web` VALUES ('25168', '42', '6', '21', 'Blessed are you who hunger now, for you will be filled. Blessed are you who weep now, for you will laugh.');
INSERT INTO `bible_verses_web` VALUES ('25169', '42', '6', '22', 'Blessed are you when men shall hate you, and when they shall exclude and mock you, and throw out your name as evil, for the Son of Man\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('25170', '42', '6', '23', 'Rejoice in that day, and leap for joy, for behold, your reward is great in heaven, for their fathers did the same thing to the prophets.');
INSERT INTO `bible_verses_web` VALUES ('25171', '42', '6', '24', '\"But woe to you who are rich! For you have received your consolation.');
INSERT INTO `bible_verses_web` VALUES ('25172', '42', '6', '25', 'Woe to you, you who are full now, for you will be hungry. Woe to you who laugh now, for you will mourn and weep.');
INSERT INTO `bible_verses_web` VALUES ('25173', '42', '6', '26', 'Woe, when men speak well of you, for their fathers did the same thing to the false prophets.');
INSERT INTO `bible_verses_web` VALUES ('25174', '42', '6', '27', '\"But I tell you who hear: love your enemies, do good to those who hate you,');
INSERT INTO `bible_verses_web` VALUES ('25175', '42', '6', '28', 'bless those who curse you, and pray for those who mistreat you.');
INSERT INTO `bible_verses_web` VALUES ('25176', '42', '6', '29', 'To him who strikes you on the cheek, offer also the other; and from him who takes away your cloak, don\'t withhold your coat also.');
INSERT INTO `bible_verses_web` VALUES ('25177', '42', '6', '30', 'Give to everyone who asks you, and don\'t ask him who takes away your goods to give them back again.');
INSERT INTO `bible_verses_web` VALUES ('25178', '42', '6', '31', '\"As you would like people to do to you, do exactly so to them.');
INSERT INTO `bible_verses_web` VALUES ('25179', '42', '6', '32', 'If you love those who love you, what credit is that to you? For even sinners love those who love them.');
INSERT INTO `bible_verses_web` VALUES ('25180', '42', '6', '33', 'If you do good to those who do good to you, what credit is that to you? For even sinners do the same.');
INSERT INTO `bible_verses_web` VALUES ('25181', '42', '6', '34', 'If you lend to those from whom you hope to receive, what credit is that to you? Even sinners lend to sinners, to receive back as much.');
INSERT INTO `bible_verses_web` VALUES ('25182', '42', '6', '35', 'But love your enemies, and do good, and lend, expecting nothing back; and your reward will be great, and you will be children of the Most High; for he is kind toward the unthankful and evil.');
INSERT INTO `bible_verses_web` VALUES ('25183', '42', '6', '36', 'Therefore be merciful, even as your Father is also merciful.');
INSERT INTO `bible_verses_web` VALUES ('25184', '42', '6', '37', 'Don\'t judge, and you won\'t be judged. Don\'t condemn, and you won\'t be condemned. Set free, and you will be set free.');
INSERT INTO `bible_verses_web` VALUES ('25185', '42', '6', '38', '\"Give, and it will be given to you: good measure, pressed down, shaken together, and running over, will be given to you. For with the same measure you measure it will be measured back to you.\"');
INSERT INTO `bible_verses_web` VALUES ('25186', '42', '6', '39', 'He spoke a parable to them. \"Can the blind guide the blind? Won\'t they both fall into a pit?');
INSERT INTO `bible_verses_web` VALUES ('25187', '42', '6', '40', 'A disciple is not above his teacher, but everyone when he is fully trained will be like his teacher.');
INSERT INTO `bible_verses_web` VALUES ('25188', '42', '6', '41', 'Why do you see the speck of chaff that is in your brother\'s eye, but don\'t consider the beam that is in your own eye?');
INSERT INTO `bible_verses_web` VALUES ('25189', '42', '6', '42', 'Or how can you tell your brother, \'Brother, let me remove the speck of chaff that is in your eye,\' when you yourself don\'t see the beam that is in your own eye? You hypocrite! First remove the beam from your own eye, and then you can see clearly to remove the speck of chaff that is in your brother\'s eye.');
INSERT INTO `bible_verses_web` VALUES ('25190', '42', '6', '43', 'For there is no good tree that brings forth rotten fruit; nor again a rotten tree that brings forth good fruit.');
INSERT INTO `bible_verses_web` VALUES ('25191', '42', '6', '44', 'For each tree is known by its own fruit. For people don\'t gather figs from thorns, nor do they gather grapes from a bramble bush.');
INSERT INTO `bible_verses_web` VALUES ('25192', '42', '6', '45', 'The good man out of the good treasure of his heart brings out that which is good, and the evil man out of the evil treasure of his heart brings out that which is evil, for out of the abundance of the heart, his mouth speaks.');
INSERT INTO `bible_verses_web` VALUES ('25193', '42', '6', '46', '\"Why do you call me, \'Lord, Lord,\' and don\'t do the things which I say?');
INSERT INTO `bible_verses_web` VALUES ('25194', '42', '6', '47', 'Everyone who comes to me, and hears my words, and does them, I will show you who he is like.');
INSERT INTO `bible_verses_web` VALUES ('25195', '42', '6', '48', 'He is like a man building a house, who dug and went deep, and laid a foundation on the rock. When a flood arose, the stream broke against that house, and could not shake it, because it was founded on the rock.');
INSERT INTO `bible_verses_web` VALUES ('25196', '42', '6', '49', 'But he who hears, and doesn\'t do, is like a man who built a house on the earth without a foundation, against which the stream broke, and immediately it fell, and the ruin of that house was great.\"');
INSERT INTO `bible_verses_web` VALUES ('25197', '42', '7', '1', 'After he had finished speaking in the hearing of the people, he entered into Capernaum.');
INSERT INTO `bible_verses_web` VALUES ('25198', '42', '7', '2', 'A certain centurion\'s servant, who was dear to him, was sick and at the point of death.');
INSERT INTO `bible_verses_web` VALUES ('25199', '42', '7', '3', 'When he heard about Jesus, he sent to him elders of the Jews, asking him to come and save his servant.');
INSERT INTO `bible_verses_web` VALUES ('25200', '42', '7', '4', 'When they came to Jesus, they begged him earnestly, saying, \"He is worthy for you to do this for him,');
INSERT INTO `bible_verses_web` VALUES ('25201', '42', '7', '5', 'for he loves our nation, and he built our synagogue for us.\"');
INSERT INTO `bible_verses_web` VALUES ('25202', '42', '7', '6', 'Jesus went with them. When he was now not far from the house, the centurion sent friends to him, saying to him, \"Lord, don\'t trouble yourself, for I am not worthy for you to come under my roof.');
INSERT INTO `bible_verses_web` VALUES ('25203', '42', '7', '7', 'Therefore I didn\'t even think myself worthy to come to you; but say the word, and my servant will be healed.');
INSERT INTO `bible_verses_web` VALUES ('25204', '42', '7', '8', 'For I also am a man placed under authority, having under myself soldiers. I tell this one, \'Go!\' and he goes; and to another, \'Come!\' and he comes; and to my servant, \'Do this,\' and he does it.\"');
INSERT INTO `bible_verses_web` VALUES ('25205', '42', '7', '9', 'When Jesus heard these things, he marveled at him, and turned and said to the multitude who followed him, \"I tell you, I have not found such great faith, no, not in Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('25206', '42', '7', '10', 'Those who were sent, returning to the house, found that the servant who had been sick was well.');
INSERT INTO `bible_verses_web` VALUES ('25207', '42', '7', '11', 'It happened soon afterwards, that he went to a city called Nain. Many of his disciples, along with a great multitude, went with him.');
INSERT INTO `bible_verses_web` VALUES ('25208', '42', '7', '12', 'Now when he drew near to the gate of the city, behold, one who was dead was carried out, the only son of his mother, and she was a widow. Many people of the city were with her.');
INSERT INTO `bible_verses_web` VALUES ('25209', '42', '7', '13', 'When the Lord saw her, he had compassion on her, and said to her, \"Don\'t cry.\"');
INSERT INTO `bible_verses_web` VALUES ('25210', '42', '7', '14', 'He came near and touched the coffin, and the bearers stood still. He said, \"Young man, I tell you, arise!\"');
INSERT INTO `bible_verses_web` VALUES ('25211', '42', '7', '15', 'He who was dead sat up, and began to speak. And he gave him to his mother.');
INSERT INTO `bible_verses_web` VALUES ('25212', '42', '7', '16', 'Fear took hold of all, and they glorified God, saying, \"A great prophet has arisen among us!\" and, \"God has visited his people!\"');
INSERT INTO `bible_verses_web` VALUES ('25213', '42', '7', '17', 'This report went out concerning him in the whole of Judea, and in all the surrounding region.');
INSERT INTO `bible_verses_web` VALUES ('25214', '42', '7', '18', 'The disciples of John told him about all these things.');
INSERT INTO `bible_verses_web` VALUES ('25215', '42', '7', '19', 'John, calling to himself two of his disciples, sent them to Jesus, saying, \"Are you the one who is coming, or should we look for another?\"');
INSERT INTO `bible_verses_web` VALUES ('25216', '42', '7', '20', 'When the men had come to him, they said, \"John the Baptizer has sent us to you, saying, \'Are you he who comes, or should we look for another?\'\"');
INSERT INTO `bible_verses_web` VALUES ('25217', '42', '7', '21', 'In that hour he cured many of diseases and plagues and evil spirits; and to many who were blind he gave sight.');
INSERT INTO `bible_verses_web` VALUES ('25218', '42', '7', '22', 'Jesus answered them, \"Go and tell John the things which you have seen and heard: that the blind receive their sight, the lame walk, the lepers are cleansed, the deaf hear, the dead are raised up, and the poor have good news preached to them.');
INSERT INTO `bible_verses_web` VALUES ('25219', '42', '7', '23', 'Blessed is he who is not offended by me.\"');
INSERT INTO `bible_verses_web` VALUES ('25220', '42', '7', '24', 'When John\'s messengers had departed, he began to tell the multitudes about John, \"What did you go out into the wilderness to see? A reed shaken by the wind?');
INSERT INTO `bible_verses_web` VALUES ('25221', '42', '7', '25', 'But what did you go out to see? A man clothed in soft clothing? Behold, those who are gorgeously dressed, and live delicately, are in kings\' courts.');
INSERT INTO `bible_verses_web` VALUES ('25222', '42', '7', '26', 'But what did you go out to see? A prophet? Yes, I tell you, and much more than a prophet.');
INSERT INTO `bible_verses_web` VALUES ('25223', '42', '7', '27', 'This is he of whom it is written, \'Behold, I send my messenger before your face, who will prepare your way before you.\'');
INSERT INTO `bible_verses_web` VALUES ('25224', '42', '7', '28', '\"For I tell you, among those who are born of women there is not a greater prophet than John the Baptizer, yet he who is least in the Kingdom of God is greater than he.\"');
INSERT INTO `bible_verses_web` VALUES ('25225', '42', '7', '29', 'When all the people and the tax collectors heard this, they declared God to be just, having been baptized with John\'s baptism.');
INSERT INTO `bible_verses_web` VALUES ('25226', '42', '7', '30', 'But the Pharisees and the lawyers rejected the counsel of God, not being baptized by him themselves.');
INSERT INTO `bible_verses_web` VALUES ('25227', '42', '7', '31', '\"To what then will I liken the people of this generation? What are they like?');
INSERT INTO `bible_verses_web` VALUES ('25228', '42', '7', '32', 'They are like children who sit in the marketplace, and call one to another, saying, \'We piped to you, and you didn\'t dance. We mourned, and you didn\'t weep.\'');
INSERT INTO `bible_verses_web` VALUES ('25229', '42', '7', '33', 'For John the Baptizer came neither eating bread nor drinking wine, and you say, \'He has a demon.\'');
INSERT INTO `bible_verses_web` VALUES ('25230', '42', '7', '34', 'The Son of Man has come eating and drinking, and you say, \'Behold, a gluttonous man, and a drunkard; a friend of tax collectors and sinners!\'');
INSERT INTO `bible_verses_web` VALUES ('25231', '42', '7', '35', 'Wisdom is justified by all her children.\"');
INSERT INTO `bible_verses_web` VALUES ('25232', '42', '7', '36', 'One of the Pharisees invited him to eat with him. He entered into the Pharisee\'s house, and sat at the table.');
INSERT INTO `bible_verses_web` VALUES ('25233', '42', '7', '37', 'Behold, a woman in the city who was a sinner, when she knew that he was reclining in the Pharisee\'s house, she brought an alabaster jar of ointment.');
INSERT INTO `bible_verses_web` VALUES ('25234', '42', '7', '38', 'Standing behind at his feet weeping, she began to wet his feet with her tears, and she wiped them with the hair of her head, kissed his feet, and anointed them with the ointment.');
INSERT INTO `bible_verses_web` VALUES ('25235', '42', '7', '39', 'Now when the Pharisee who had invited him saw it, he said to himself, \"This man, if he were a prophet, would have perceived who and what kind of woman this is who touches him, that she is a sinner.\"');
INSERT INTO `bible_verses_web` VALUES ('25236', '42', '7', '40', 'Jesus answered him, \"Simon, I have something to tell you.\" He said, \"Teacher, say on.\"');
INSERT INTO `bible_verses_web` VALUES ('25237', '42', '7', '41', '\"A certain lender had two debtors. The one owed five hundred denarii, and the other fifty.');
INSERT INTO `bible_verses_web` VALUES ('25238', '42', '7', '42', 'When they couldn\'t pay, he forgave them both. Which of them therefore will love him most?\"');
INSERT INTO `bible_verses_web` VALUES ('25239', '42', '7', '43', 'Simon answered, \"He, I suppose, to whom he forgave the most.\" He said to him, \"You have judged correctly.\"');
INSERT INTO `bible_verses_web` VALUES ('25240', '42', '7', '44', 'Turning to the woman, he said to Simon, \"Do you see this woman? I entered into your house, and you gave me no water for my feet, but she has wet my feet with her tears, and wiped them with the hair of her head.');
INSERT INTO `bible_verses_web` VALUES ('25241', '42', '7', '45', 'You gave me no kiss, but she, since the time I came in, has not ceased to kiss my feet.');
INSERT INTO `bible_verses_web` VALUES ('25242', '42', '7', '46', 'You didn\'t anoint my head with oil, but she has anointed my feet with ointment.');
INSERT INTO `bible_verses_web` VALUES ('25243', '42', '7', '47', 'Therefore I tell you, her sins, which are many, are forgiven, for she loved much. But to whom little is forgiven, the same loves little.\"');
INSERT INTO `bible_verses_web` VALUES ('25244', '42', '7', '48', 'He said to her, \"Your sins are forgiven.\"');
INSERT INTO `bible_verses_web` VALUES ('25245', '42', '7', '49', 'Those who sat at the table with him began to say to themselves, \"Who is this who even forgives sins?\"');
INSERT INTO `bible_verses_web` VALUES ('25246', '42', '7', '50', 'He said to the woman, \"Your faith has saved you. Go in peace.\"');
INSERT INTO `bible_verses_web` VALUES ('25247', '42', '8', '1', 'It happened soon afterwards, that he went about through cities and villages, preaching and bringing the good news of the Kingdom of God. With him were the twelve,');
INSERT INTO `bible_verses_web` VALUES ('25248', '42', '8', '2', 'and certain women who had been healed of evil spirits and infirmities: Mary who was called Magdalene, from whom seven demons had gone out;');
INSERT INTO `bible_verses_web` VALUES ('25249', '42', '8', '3', 'and Joanna, the wife of Chuzas, Herod\'s steward; Susanna; and many others; who served them from their possessions.');
INSERT INTO `bible_verses_web` VALUES ('25250', '42', '8', '4', 'When a great multitude came together, and people from every city were coming to him, he spoke by a parable.');
INSERT INTO `bible_verses_web` VALUES ('25251', '42', '8', '5', '\"The farmer went out to sow his seed. As he sowed, some fell along the road, and it was trampled under foot, and the birds of the sky devoured it.');
INSERT INTO `bible_verses_web` VALUES ('25252', '42', '8', '6', 'Other seed fell on the rock, and as soon as it grew, it withered away, because it had no moisture.');
INSERT INTO `bible_verses_web` VALUES ('25253', '42', '8', '7', 'Other fell amid the thorns, and the thorns grew with it, and choked it.');
INSERT INTO `bible_verses_web` VALUES ('25254', '42', '8', '8', 'Other fell into the good ground, and grew, and brought forth fruit one hundred times.\" As he said these things, he called out, \"He who has ears to hear, let him hear!\"');
INSERT INTO `bible_verses_web` VALUES ('25255', '42', '8', '9', 'Then his disciples asked him, \"What does this parable mean?\"');
INSERT INTO `bible_verses_web` VALUES ('25256', '42', '8', '10', 'He said, \"To you it is given to know the mysteries of the Kingdom of God, but to the rest in parables; that \'seeing they may not see, and hearing they may not understand.\'');
INSERT INTO `bible_verses_web` VALUES ('25257', '42', '8', '11', 'Now the parable is this: The seed is the word of God.');
INSERT INTO `bible_verses_web` VALUES ('25258', '42', '8', '12', 'Those along the road are those who hear, then the devil comes, and takes away the word from their heart, that they may not believe and be saved.');
INSERT INTO `bible_verses_web` VALUES ('25259', '42', '8', '13', 'Those on the rock are they who, when they hear, receive the word with joy; but these have no root, who believe for a while, then fall away in time of temptation.');
INSERT INTO `bible_verses_web` VALUES ('25260', '42', '8', '14', 'That which fell among the thorns, these are those who have heard, and as they go on their way they are choked with cares, riches, and pleasures of life, and bring no fruit to maturity.');
INSERT INTO `bible_verses_web` VALUES ('25261', '42', '8', '15', 'That in the good ground, these are such as in an honest and good heart, having heard the word, hold it tightly, and bring forth fruit with patience.');
INSERT INTO `bible_verses_web` VALUES ('25262', '42', '8', '16', '\"No one, when he has lit a lamp, covers it with a container, or puts it under a bed; but puts it on a stand, that those who enter in may see the light.');
INSERT INTO `bible_verses_web` VALUES ('25263', '42', '8', '17', 'For nothing is hidden, that will not be revealed; nor anything secret, that will not be known and come to light.');
INSERT INTO `bible_verses_web` VALUES ('25264', '42', '8', '18', 'Be careful therefore how you hear. For whoever has, to him will be given; and whoever doesn\'t have, from him will be taken away even that which he thinks he has.\"');
INSERT INTO `bible_verses_web` VALUES ('25265', '42', '8', '19', 'His mother and brothers came to him, and they could not come near him for the crowd.');
INSERT INTO `bible_verses_web` VALUES ('25266', '42', '8', '20', 'It was told him by some saying, \"Your mother and your brothers stand outside, desiring to see you.\"');
INSERT INTO `bible_verses_web` VALUES ('25267', '42', '8', '21', 'But he answered them, \"My mother and my brothers are these who hear the word of God, and do it.\"');
INSERT INTO `bible_verses_web` VALUES ('25268', '42', '8', '22', 'Now it happened on one of those days, that he entered into a boat, himself and his disciples, and he said to them, \"Let\'s go over to the other side of the lake.\" So they launched out.');
INSERT INTO `bible_verses_web` VALUES ('25269', '42', '8', '23', 'But as they sailed, he fell asleep. A wind storm came down on the lake, and they were taking on dangerous amounts of water.');
INSERT INTO `bible_verses_web` VALUES ('25270', '42', '8', '24', 'They came to him, and awoke him, saying, \"Master, master, we are dying!\" He awoke, and rebuked the wind and the raging of the water, and they ceased, and it was calm.');
INSERT INTO `bible_verses_web` VALUES ('25271', '42', '8', '25', 'He said to them, \"Where is your faith?\" Being afraid they marveled, saying one to another, \"Who is this, then, that he commands even the winds and the water, and they obey him?\"');
INSERT INTO `bible_verses_web` VALUES ('25272', '42', '8', '26', 'They arrived at the country of the Gadarenes, which is opposite Galilee.');
INSERT INTO `bible_verses_web` VALUES ('25273', '42', '8', '27', 'When Jesus stepped ashore, a certain man out of the city who had demons for a long time met him. He wore no clothes, and didn\'t live in a house, but in the tombs.');
INSERT INTO `bible_verses_web` VALUES ('25274', '42', '8', '28', 'When he saw Jesus, he cried out, and fell down before him, and with a loud voice said, \"What do I have to do with you, Jesus, you Son of the Most High God? I beg you, don\'t torment me!\"');
INSERT INTO `bible_verses_web` VALUES ('25275', '42', '8', '29', 'For Jesus was commanding the unclean spirit to come out of the man. For the unclean spirit had often seized the man. He was kept under guard, and bound with chains and fetters. Breaking the bands apart, he was driven by the demon into the desert.');
INSERT INTO `bible_verses_web` VALUES ('25276', '42', '8', '30', 'Jesus asked him, \"What is your name?\" He said, \"Legion,\" for many demons had entered into him.');
INSERT INTO `bible_verses_web` VALUES ('25277', '42', '8', '31', 'They begged him that he would not command them to go into the abyss.');
INSERT INTO `bible_verses_web` VALUES ('25278', '42', '8', '32', 'Now there was there a herd of many pigs feeding on the mountain, and they begged him that he would allow them to enter into those. He allowed them.');
INSERT INTO `bible_verses_web` VALUES ('25279', '42', '8', '33', 'The demons came out from the man, and entered into the pigs, and the herd rushed down the steep bank into the lake, and were drowned.');
INSERT INTO `bible_verses_web` VALUES ('25280', '42', '8', '34', 'When those who fed them saw what had happened, they fled, and told it in the city and in the country.');
INSERT INTO `bible_verses_web` VALUES ('25281', '42', '8', '35', 'People went out to see what had happened. They came to Jesus, and found the man from whom the demons had gone out, sitting at Jesus\' feet, clothed and in his right mind; and they were afraid.');
INSERT INTO `bible_verses_web` VALUES ('25282', '42', '8', '36', 'Those who saw it told them how he who had been possessed by demons was healed.');
INSERT INTO `bible_verses_web` VALUES ('25283', '42', '8', '37', 'All the people of the surrounding country of the Gadarenes asked him to depart from them, for they were very much afraid. He entered into the boat, and returned.');
INSERT INTO `bible_verses_web` VALUES ('25284', '42', '8', '38', 'But the man from whom the demons had gone out begged him that he might go with him, but Jesus sent him away, saying,');
INSERT INTO `bible_verses_web` VALUES ('25285', '42', '8', '39', '\"Return to your house, and declare what great things God has done for you.\" He went his way, proclaiming throughout the whole city what great things Jesus had done for him.');
INSERT INTO `bible_verses_web` VALUES ('25286', '42', '8', '40', 'It happened, when Jesus returned, that the multitude welcomed him, for they were all waiting for him.');
INSERT INTO `bible_verses_web` VALUES ('25287', '42', '8', '41', 'Behold, there came a man named Jairus, and he was a ruler of the synagogue. He fell down at Jesus\' feet, and begged him to come into his house,');
INSERT INTO `bible_verses_web` VALUES ('25288', '42', '8', '42', 'for he had an only daughter, about twelve years of age, and she was dying. But as he went, the multitudes pressed against him.');
INSERT INTO `bible_verses_web` VALUES ('25289', '42', '8', '43', 'A woman who had a flow of blood for twelve years, who had spent all her living on physicians, and could not be healed by any,');
INSERT INTO `bible_verses_web` VALUES ('25290', '42', '8', '44', 'came behind him, and touched the fringe of his cloak, and immediately the flow of her blood stopped.');
INSERT INTO `bible_verses_web` VALUES ('25291', '42', '8', '45', 'Jesus said, \"Who touched me?\" When all denied it, Peter and those with him said, \"Master, the multitudes press and jostle you, and you say, \'Who touched me?\'\"');
INSERT INTO `bible_verses_web` VALUES ('25292', '42', '8', '46', 'But Jesus said, \"Someone did touch me, for I perceived that power has gone out of me.\"');
INSERT INTO `bible_verses_web` VALUES ('25293', '42', '8', '47', 'When the woman saw that she was not hidden, she came trembling, and falling down before him declared to him in the presence of all the people the reason why she had touched him, and how she was healed immediately.');
INSERT INTO `bible_verses_web` VALUES ('25294', '42', '8', '48', 'He said to her, \"Daughter, cheer up. Your faith has made you well. Go in peace.\"');
INSERT INTO `bible_verses_web` VALUES ('25295', '42', '8', '49', 'While he still spoke, one from the ruler of the synagogue\'s house came, saying to him, \"Your daughter is dead. Don\'t trouble the Teacher.\"');
INSERT INTO `bible_verses_web` VALUES ('25296', '42', '8', '50', 'But Jesus hearing it, answered him, \"Don\'t be afraid. Only believe, and she will be healed.\"');
INSERT INTO `bible_verses_web` VALUES ('25297', '42', '8', '51', 'When he came to the house, he didn\'t allow anyone to enter in, except Peter, John, James, the father of the child, and her mother.');
INSERT INTO `bible_verses_web` VALUES ('25298', '42', '8', '52', 'All were weeping and mourning her, but he said, \"Don\'t weep. She isn\'t dead, but sleeping.\"');
INSERT INTO `bible_verses_web` VALUES ('25299', '42', '8', '53', 'They were ridiculing him, knowing that she was dead.');
INSERT INTO `bible_verses_web` VALUES ('25300', '42', '8', '54', 'But he put them all outside, and taking her by the hand, he called, saying, \"Child, arise!\"');
INSERT INTO `bible_verses_web` VALUES ('25301', '42', '8', '55', 'Her spirit returned, and she rose up immediately. He commanded that something be given to her to eat.');
INSERT INTO `bible_verses_web` VALUES ('25302', '42', '8', '56', 'Her parents were amazed, but he commanded them to tell no one what had been done.');
INSERT INTO `bible_verses_web` VALUES ('25303', '42', '9', '1', 'He called the twelve together, and gave them power and authority over all demons, and to cure diseases.');
INSERT INTO `bible_verses_web` VALUES ('25304', '42', '9', '2', 'He sent them forth to preach the Kingdom of God, and to heal the sick.');
INSERT INTO `bible_verses_web` VALUES ('25305', '42', '9', '3', 'He said to them, \"Take nothing for your journey--neither staffs, nor wallet, nor bread, nor money; neither have two coats apiece.');
INSERT INTO `bible_verses_web` VALUES ('25306', '42', '9', '4', 'Into whatever house you enter, stay there, and depart from there.');
INSERT INTO `bible_verses_web` VALUES ('25307', '42', '9', '5', 'As many as don\'t receive you, when you depart from that city, shake off even the dust from your feet for a testimony against them.\"');
INSERT INTO `bible_verses_web` VALUES ('25308', '42', '9', '6', 'They departed, and went throughout the villages, preaching the Good News, and healing everywhere.');
INSERT INTO `bible_verses_web` VALUES ('25309', '42', '9', '7', 'Now Herod the tetrarch heard of all that was done by him; and he was very perplexed, because it was said by some that John had risen from the dead,');
INSERT INTO `bible_verses_web` VALUES ('25310', '42', '9', '8', 'and by some that Elijah had appeared, and by others that one of the old prophets had risen again.');
INSERT INTO `bible_verses_web` VALUES ('25311', '42', '9', '9', 'Herod said, \"John I beheaded, but who is this, about whom I hear such things?\" He sought to see him.');
INSERT INTO `bible_verses_web` VALUES ('25312', '42', '9', '10', 'The apostles, when they had returned, told him what things they had done. He took them, and withdrew apart to a deserted place of a city called Bethsaida.');
INSERT INTO `bible_verses_web` VALUES ('25313', '42', '9', '11', 'But the multitudes, perceiving it, followed him. He welcomed them, and spoke to them of the Kingdom of God, and he cured those who needed healing.');
INSERT INTO `bible_verses_web` VALUES ('25314', '42', '9', '12', 'The day began to wear away; and the twelve came, and said to him, \"Send the multitude away, that they may go into the surrounding villages and farms, and lodge, and get food, for we are here in a deserted place.\"');
INSERT INTO `bible_verses_web` VALUES ('25315', '42', '9', '13', 'But he said to them, \"You give them something to eat.\" They said, \"We have no more than five loaves and two fish, unless we should go and buy food for all these people.\"');
INSERT INTO `bible_verses_web` VALUES ('25316', '42', '9', '14', 'For they were about five thousand men. He said to his disciples, \"Make them sit down in groups of about fifty each.\"');
INSERT INTO `bible_verses_web` VALUES ('25317', '42', '9', '15', 'They did so, and made them all sit down.');
INSERT INTO `bible_verses_web` VALUES ('25318', '42', '9', '16', 'He took the five loaves and the two fish, and looking up to the sky, he blessed them, and broke them, and gave them to the disciples to set before the multitude.');
INSERT INTO `bible_verses_web` VALUES ('25319', '42', '9', '17', 'They ate, and were all filled. They gathered up twelve baskets of broken pieces that were left over.');
INSERT INTO `bible_verses_web` VALUES ('25320', '42', '9', '18', 'It happened, as he was praying alone, that the disciples were with him, and he asked them, \"Who do the multitudes say that I am?\"');
INSERT INTO `bible_verses_web` VALUES ('25321', '42', '9', '19', 'They answered, \"\'John the Baptizer,\' but others say, \'Elijah,\' and others, that one of the old prophets is risen again.\"');
INSERT INTO `bible_verses_web` VALUES ('25322', '42', '9', '20', 'He said to them, \"But who do you say that I am?\" Peter answered, \"The Christ of God.\"');
INSERT INTO `bible_verses_web` VALUES ('25323', '42', '9', '21', 'But he warned them, and commanded them to tell this to no one,');
INSERT INTO `bible_verses_web` VALUES ('25324', '42', '9', '22', 'saying, \"The Son of Man must suffer many things, and be rejected by the elders, chief priests, and scribes, and be killed, and the third day be raised up.\"');
INSERT INTO `bible_verses_web` VALUES ('25325', '42', '9', '23', 'He said to all, \"If anyone desires to come after me, let him deny himself, take up his cross, and follow me.');
INSERT INTO `bible_verses_web` VALUES ('25326', '42', '9', '24', 'For whoever desires to save his life will lose it, but whoever will lose his life for my sake, the same will save it.');
INSERT INTO `bible_verses_web` VALUES ('25327', '42', '9', '25', 'For what does it profit a man if he gains the whole world, and loses or forfeits his own self?');
INSERT INTO `bible_verses_web` VALUES ('25328', '42', '9', '26', 'For whoever will be ashamed of me and of my words, of him will the Son of Man be ashamed, when he comes in his glory, and the glory of the Father, and of the holy angels.');
INSERT INTO `bible_verses_web` VALUES ('25329', '42', '9', '27', 'But I tell you the truth: There are some of those who stand here, who will in no way taste of death, until they see the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('25330', '42', '9', '28', 'It happened about eight days after these sayings, that he took with him Peter, John, and James, and went up onto the mountain to pray.');
INSERT INTO `bible_verses_web` VALUES ('25331', '42', '9', '29', 'As he was praying, the appearance of his face was altered, and his clothing became white and dazzling.');
INSERT INTO `bible_verses_web` VALUES ('25332', '42', '9', '30', 'Behold, two men were talking with him, who were Moses and Elijah,');
INSERT INTO `bible_verses_web` VALUES ('25333', '42', '9', '31', 'who appeared in glory, and spoke of his departure, which he was about to accomplish at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('25334', '42', '9', '32', 'Now Peter and those who were with him were heavy with sleep, but when they were fully awake, they saw his glory, and the two men who stood with him.');
INSERT INTO `bible_verses_web` VALUES ('25335', '42', '9', '33', 'It happened, as they were parting from him, that Peter said to Jesus, \"Master, it is good for us to be here. Let\'s make three tents: one for you, and one for Moses, and one for Elijah,\" not knowing what he said.');
INSERT INTO `bible_verses_web` VALUES ('25336', '42', '9', '34', 'While he said these things, a cloud came and overshadowed them, and they were afraid as they entered into the cloud.');
INSERT INTO `bible_verses_web` VALUES ('25337', '42', '9', '35', 'A voice came out of the cloud, saying, \"This is my beloved Son. Listen to him!\"');
INSERT INTO `bible_verses_web` VALUES ('25338', '42', '9', '36', 'When the voice came, Jesus was found alone. They were silent, and told no one in those days any of the things which they had seen.');
INSERT INTO `bible_verses_web` VALUES ('25339', '42', '9', '37', 'It happened on the next day, when they had come down from the mountain, that a great multitude met him.');
INSERT INTO `bible_verses_web` VALUES ('25340', '42', '9', '38', 'Behold, a man from the crowd called out, saying, \"Teacher, I beg you to look at my son, for he is my only child.');
INSERT INTO `bible_verses_web` VALUES ('25341', '42', '9', '39', 'Behold, a spirit takes him, he suddenly cries out, and it convulses him so that he foams, and it hardly departs from him, bruising him severely.');
INSERT INTO `bible_verses_web` VALUES ('25342', '42', '9', '40', 'I begged your disciples to cast it out, and they couldn\'t.\"');
INSERT INTO `bible_verses_web` VALUES ('25343', '42', '9', '41', 'Jesus answered, \"Faithless and perverse generation, how long shall I be with you and bear with you? Bring your son here.\"');
INSERT INTO `bible_verses_web` VALUES ('25344', '42', '9', '42', 'While he was still coming, the demon threw him down and convulsed him violently. But Jesus rebuked the unclean spirit, and healed the boy, and gave him back to his father.');
INSERT INTO `bible_verses_web` VALUES ('25345', '42', '9', '43', 'They were all astonished at the majesty of God. But while all were marveling at all the things which Jesus did, he said to his disciples,');
INSERT INTO `bible_verses_web` VALUES ('25346', '42', '9', '44', '\"Let these words sink into your ears, for the Son of Man will be delivered up into the hands of men.\"');
INSERT INTO `bible_verses_web` VALUES ('25347', '42', '9', '45', 'But they didn\'t understand this saying. It was concealed from them, that they should not perceive it, and they were afraid to ask him about this saying.');
INSERT INTO `bible_verses_web` VALUES ('25348', '42', '9', '46', 'There arose an argument among them about which of them was the greatest.');
INSERT INTO `bible_verses_web` VALUES ('25349', '42', '9', '47', 'Jesus, perceiving the reasoning of their hearts, took a little child, and set him by his side,');
INSERT INTO `bible_verses_web` VALUES ('25350', '42', '9', '48', 'and said to them, \"Whoever receives this little child in my name receives me. Whoever receives me receives him who sent me. For whoever is least among you all, this one will be great.\"');
INSERT INTO `bible_verses_web` VALUES ('25351', '42', '9', '49', 'John answered, \"Master, we saw someone casting out demons in your name, and we forbade him, because he doesn\'t follow with us.\"');
INSERT INTO `bible_verses_web` VALUES ('25352', '42', '9', '50', 'Jesus said to him, \"Don\'t forbid him, for he who is not against us is for us.\"');
INSERT INTO `bible_verses_web` VALUES ('25353', '42', '9', '51', 'It came to pass, when the days were near that he should be taken up, he intently set his face to go to Jerusalem,');
INSERT INTO `bible_verses_web` VALUES ('25354', '42', '9', '52', 'and sent messengers before his face. They went, and entered into a village of the Samaritans, so as to prepare for him.');
INSERT INTO `bible_verses_web` VALUES ('25355', '42', '9', '53', 'They didn\'t receive him, because he was traveling with his face set towards Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('25356', '42', '9', '54', 'When his disciples, James and John, saw this, they said, \"Lord, do you want us to command fire to come down from the sky, and destroy them, just as Elijah did?\"');
INSERT INTO `bible_verses_web` VALUES ('25357', '42', '9', '55', 'But he turned and rebuked them, \"You don\'t know of what kind of spirit you are.');
INSERT INTO `bible_verses_web` VALUES ('25358', '42', '9', '56', 'For the Son of Man didn\'t come to destroy men\'s lives, but to save them.\" They went to another village.');
INSERT INTO `bible_verses_web` VALUES ('25359', '42', '9', '57', 'As they went on the way, a certain man said to him, \"I want to follow you wherever you go, Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('25360', '42', '9', '58', 'Jesus said to him, \"The foxes have holes, and the birds of the sky have nests, but the Son of Man has no place to lay his head.\"');
INSERT INTO `bible_verses_web` VALUES ('25361', '42', '9', '59', 'He said to another, \"Follow me!\" But he said, \"Lord, allow me first to go and bury my father.\"');
INSERT INTO `bible_verses_web` VALUES ('25362', '42', '9', '60', 'But Jesus said to him, \"Leave the dead to bury their own dead, but you go and announce the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('25363', '42', '9', '61', 'Another also said, \"I want to follow you, Lord, but first allow me to say good-bye to those who are at my house.\"');
INSERT INTO `bible_verses_web` VALUES ('25364', '42', '9', '62', 'But Jesus said to him, \"No one, having put his hand to the plow, and looking back, is fit for the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('25365', '42', '10', '1', 'Now after these things, the Lord also appointed seventy others, and sent them two by two ahead of him into every city and place, where he was about to come.');
INSERT INTO `bible_verses_web` VALUES ('25366', '42', '10', '2', 'Then he said to them, \"The harvest is indeed plentiful, but the laborers are few. Pray therefore to the Lord of the harvest, that he may send out laborers into his harvest.');
INSERT INTO `bible_verses_web` VALUES ('25367', '42', '10', '3', 'Go your ways. Behold, I send you out as lambs among wolves.');
INSERT INTO `bible_verses_web` VALUES ('25368', '42', '10', '4', 'Carry no purse, nor wallet, nor sandals. Greet no one on the way.');
INSERT INTO `bible_verses_web` VALUES ('25369', '42', '10', '5', 'Into whatever house you enter, first say, \'Peace be to this house.\'');
INSERT INTO `bible_verses_web` VALUES ('25370', '42', '10', '6', 'If a son of peace is there, your peace will rest on him; but if not, it will return to you.');
INSERT INTO `bible_verses_web` VALUES ('25371', '42', '10', '7', 'Remain in that same house, eating and drinking the things they give, for the laborer is worthy of his wages. Don\'t go from house to house.');
INSERT INTO `bible_verses_web` VALUES ('25372', '42', '10', '8', 'Into whatever city you enter, and they receive you, eat the things that are set before you.');
INSERT INTO `bible_verses_web` VALUES ('25373', '42', '10', '9', 'Heal the sick who are therein, and tell them, \'The Kingdom of God has come near to you.\'');
INSERT INTO `bible_verses_web` VALUES ('25374', '42', '10', '10', 'But into whatever city you enter, and they don\'t receive you, go out into its streets and say,');
INSERT INTO `bible_verses_web` VALUES ('25375', '42', '10', '11', '\'Even the dust from your city that clings to us, we wipe off against you. Nevertheless know this, that the Kingdom of God has come near to you.\'');
INSERT INTO `bible_verses_web` VALUES ('25376', '42', '10', '12', 'I tell you, it will be more tolerable in that day for Sodom than for that city.');
INSERT INTO `bible_verses_web` VALUES ('25377', '42', '10', '13', '\"Woe to you, Chorazin! Woe to you, Bethsaida! For if the mighty works had been done in Tyre and Sidon which were done in you, they would have repented long ago, sitting in sackcloth and ashes.');
INSERT INTO `bible_verses_web` VALUES ('25378', '42', '10', '14', 'But it will be more tolerable for Tyre and Sidon in the judgment than for you.');
INSERT INTO `bible_verses_web` VALUES ('25379', '42', '10', '15', 'You, Capernaum, who are exalted to heaven, will be brought down to Hades.');
INSERT INTO `bible_verses_web` VALUES ('25380', '42', '10', '16', 'Whoever listens to you listens to me, and whoever rejects you rejects me. Whoever rejects me rejects him who sent me.\"');
INSERT INTO `bible_verses_web` VALUES ('25381', '42', '10', '17', 'The seventy returned with joy, saying, \"Lord, even the demons are subject to us in your name!\"');
INSERT INTO `bible_verses_web` VALUES ('25382', '42', '10', '18', 'He said to them, \"I saw Satan having fallen like lightning from heaven.');
INSERT INTO `bible_verses_web` VALUES ('25383', '42', '10', '19', 'Behold, I give you authority to tread on serpents and scorpions, and over all the power of the enemy. Nothing will in any way hurt you.');
INSERT INTO `bible_verses_web` VALUES ('25384', '42', '10', '20', 'Nevertheless, don\'t rejoice in this, that the spirits are subject to you, but rejoice that your names are written in heaven.\"');
INSERT INTO `bible_verses_web` VALUES ('25385', '42', '10', '21', 'In that same hour Jesus rejoiced in the Holy Spirit, and said, \"I thank you, O Father, Lord of heaven and earth, that you have hidden these things from the wise and understanding, and revealed them to little children. Yes, Father, for so it was well-pleasing in your sight.\"');
INSERT INTO `bible_verses_web` VALUES ('25386', '42', '10', '22', 'Turning to the disciples, he said, \"All things have been delivered to me by my Father. No one knows who the Son is, except the Father, and who the Father is, except the Son, and he to whomever the Son desires to reveal him.\"');
INSERT INTO `bible_verses_web` VALUES ('25387', '42', '10', '23', 'Turning to the disciples, he said privately, \"Blessed are the eyes which see the things that you see,');
INSERT INTO `bible_verses_web` VALUES ('25388', '42', '10', '24', 'for I tell you that many prophets and kings desired to see the things which you see, and didn\'t see them, and to hear the things which you hear, and didn\'t hear them.\"');
INSERT INTO `bible_verses_web` VALUES ('25389', '42', '10', '25', 'Behold, a certain lawyer stood up and tested him, saying, \"Teacher, what shall I do to inherit eternal life?\"');
INSERT INTO `bible_verses_web` VALUES ('25390', '42', '10', '26', 'He said to him, \"What is written in the law? How do you read it?\"');
INSERT INTO `bible_verses_web` VALUES ('25391', '42', '10', '27', 'He answered, \"You shall love the Lord your God with all your heart, with all your soul, with all your strength, and with all your mind; and your neighbor as yourself.\"');
INSERT INTO `bible_verses_web` VALUES ('25392', '42', '10', '28', 'He said to him, \"You have answered correctly. Do this, and you will live.\"');
INSERT INTO `bible_verses_web` VALUES ('25393', '42', '10', '29', 'But he, desiring to justify himself, asked Jesus, \"Who is my neighbor?\"');
INSERT INTO `bible_verses_web` VALUES ('25394', '42', '10', '30', 'Jesus answered, \"A certain man was going down from Jerusalem to Jericho, and he fell among robbers, who both stripped him and beat him, and departed, leaving him half dead.');
INSERT INTO `bible_verses_web` VALUES ('25395', '42', '10', '31', 'By chance a certain priest was going down that way. When he saw him, he passed by on the other side.');
INSERT INTO `bible_verses_web` VALUES ('25396', '42', '10', '32', 'In the same way a Levite also, when he came to the place, and saw him, passed by on the other side.');
INSERT INTO `bible_verses_web` VALUES ('25397', '42', '10', '33', 'But a certain Samaritan, as he traveled, came where he was. When he saw him, he was moved with compassion,');
INSERT INTO `bible_verses_web` VALUES ('25398', '42', '10', '34', 'came to him, and bound up his wounds, pouring on oil and wine. He set him on his own animal, and brought him to an inn, and took care of him.');
INSERT INTO `bible_verses_web` VALUES ('25399', '42', '10', '35', 'On the next day, when he departed, he took out two denarii, and gave them to the host, and said to him, \'Take care of him. Whatever you spend beyond that, I will repay you when I return.\'');
INSERT INTO `bible_verses_web` VALUES ('25400', '42', '10', '36', 'Now which of these three do you think seemed to be a neighbor to him who fell among the robbers?\"');
INSERT INTO `bible_verses_web` VALUES ('25401', '42', '10', '37', 'He said, \"He who showed mercy on him.\" Then Jesus said to him, \"Go and do likewise.\"');
INSERT INTO `bible_verses_web` VALUES ('25402', '42', '10', '38', 'It happened as they went on their way, he entered into a certain village, and a certain woman named Martha received him into her house.');
INSERT INTO `bible_verses_web` VALUES ('25403', '42', '10', '39', 'She had a sister called Mary, who also sat at Jesus\' feet, and heard his word.');
INSERT INTO `bible_verses_web` VALUES ('25404', '42', '10', '40', 'But Martha was distracted with much serving, and she came up to him, and said, \"Lord, don\'t you care that my sister left me to serve alone? Ask her therefore to help me.\"');
INSERT INTO `bible_verses_web` VALUES ('25405', '42', '10', '41', 'Jesus answered her, \"Martha, Martha, you are anxious and troubled about many things,');
INSERT INTO `bible_verses_web` VALUES ('25406', '42', '10', '42', 'but one thing is needed. Mary has chosen the good part, which will not be taken away from her.\"');
INSERT INTO `bible_verses_web` VALUES ('25407', '42', '11', '1', 'It happened, that when he finished praying in a certain place, one of his disciples said to him, \"Lord, teach us to pray, just as John also taught his disciples.\"');
INSERT INTO `bible_verses_web` VALUES ('25408', '42', '11', '2', 'He said to them, \"When you pray, say, \'Our Father in heaven, may your name be kept holy. May your Kingdom come. May your will be done on Earth, as it is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('25409', '42', '11', '3', 'Give us day by day our daily bread.');
INSERT INTO `bible_verses_web` VALUES ('25410', '42', '11', '4', 'Forgive us our sins, for we ourselves also forgive everyone who is indebted to us. Bring us not into temptation, but deliver us from the evil one.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25411', '42', '11', '5', 'He said to them, \"Which of you, if you go to a friend at midnight, and tell him, \'Friend, lend me three loaves of bread,');
INSERT INTO `bible_verses_web` VALUES ('25412', '42', '11', '6', 'for a friend of mine has come to me from a journey, and I have nothing to set before him,\'');
INSERT INTO `bible_verses_web` VALUES ('25413', '42', '11', '7', 'and he from within will answer and say, \'Don\'t bother me. The door is now shut, and my children are with me in bed. I can\'t get up and give it to you\'?');
INSERT INTO `bible_verses_web` VALUES ('25414', '42', '11', '8', 'I tell you, although he will not rise and give it to him because he is his friend, yet because of his persistence, he will get up and give him as many as he needs.');
INSERT INTO `bible_verses_web` VALUES ('25415', '42', '11', '9', '\"I tell you, keep asking, and it will be given you. Keep seeking, and you will find. Keep knocking, and it will be opened to you.');
INSERT INTO `bible_verses_web` VALUES ('25416', '42', '11', '10', 'For everyone who asks receives. He who seeks finds. To him who knocks it will be opened.');
INSERT INTO `bible_verses_web` VALUES ('25417', '42', '11', '11', '\"Which of you fathers, if your son asks for bread, will give him a stone? Or if he asks for a fish, he won\'t give him a snake instead of a fish, will he?');
INSERT INTO `bible_verses_web` VALUES ('25418', '42', '11', '12', 'Or if he asks for an egg, he won\'t give him a scorpion, will he?');
INSERT INTO `bible_verses_web` VALUES ('25419', '42', '11', '13', 'If you then, being evil, know how to give good gifts to your children, how much more will your heavenly Father give the Holy Spirit to those who ask him?\"');
INSERT INTO `bible_verses_web` VALUES ('25420', '42', '11', '14', 'He was casting out a demon, and it was mute. It happened, when the demon had gone out, the mute man spoke; and the multitudes marveled.');
INSERT INTO `bible_verses_web` VALUES ('25421', '42', '11', '15', 'But some of them said, \"He casts out demons by Beelzebul, the prince of the demons.\"');
INSERT INTO `bible_verses_web` VALUES ('25422', '42', '11', '16', 'Others, testing him, sought from him a sign from heaven.');
INSERT INTO `bible_verses_web` VALUES ('25423', '42', '11', '17', 'But he, knowing their thoughts, said to them, \"Every kingdom divided against itself is brought to desolation. A house divided against itself falls.');
INSERT INTO `bible_verses_web` VALUES ('25424', '42', '11', '18', 'If Satan also is divided against himself, how will his kingdom stand? For you say that I cast out demons by Beelzebul.');
INSERT INTO `bible_verses_web` VALUES ('25425', '42', '11', '19', 'But if I cast out demons by Beelzebul, by whom do your children cast them out? Therefore will they be your judges.');
INSERT INTO `bible_verses_web` VALUES ('25426', '42', '11', '20', 'But if I by the finger of God cast out demons, then the Kingdom of God has come to you.');
INSERT INTO `bible_verses_web` VALUES ('25427', '42', '11', '21', '\"When the strong man, fully armed, guards his own dwelling, his goods are safe.');
INSERT INTO `bible_verses_web` VALUES ('25428', '42', '11', '22', 'But when someone stronger attacks him and overcomes him, he takes from him his whole armor in which he trusted, and divides his spoils.');
INSERT INTO `bible_verses_web` VALUES ('25429', '42', '11', '23', '\"He that is not with me is against me. He who doesn\'t gather with me scatters.');
INSERT INTO `bible_verses_web` VALUES ('25430', '42', '11', '24', 'The unclean spirit, when he has gone out of the man, passes through dry places, seeking rest, and finding none, he says, \'I will turn back to my house from which I came out.\'');
INSERT INTO `bible_verses_web` VALUES ('25431', '42', '11', '25', 'When he returns, he finds it swept and put in order.');
INSERT INTO `bible_verses_web` VALUES ('25432', '42', '11', '26', 'Then he goes, and takes seven other spirits more evil than himself, and they enter in and dwell there. The last state of that man becomes worse than the first.\"');
INSERT INTO `bible_verses_web` VALUES ('25433', '42', '11', '27', 'It came to pass, as he said these things, a certain woman out of the multitude lifted up her voice, and said to him, \"Blessed is the womb that bore you, and the breasts which nursed you!\"');
INSERT INTO `bible_verses_web` VALUES ('25434', '42', '11', '28', 'But he said, \"On the contrary, blessed are those who hear the word of God, and keep it.\"');
INSERT INTO `bible_verses_web` VALUES ('25435', '42', '11', '29', 'When the multitudes were gathering together to him, he began to say, \"This is an evil generation. It seeks after a sign. No sign will be given to it but the sign of Jonah, the prophet.');
INSERT INTO `bible_verses_web` VALUES ('25436', '42', '11', '30', 'For even as Jonah became a sign to the Ninevites, so will also the Son of Man be to this generation.');
INSERT INTO `bible_verses_web` VALUES ('25437', '42', '11', '31', 'The Queen of the South will rise up in the judgment with the men of this generation, and will condemn them: for she came from the ends of the earth to hear the wisdom of Solomon; and behold, one greater than Solomon is here.');
INSERT INTO `bible_verses_web` VALUES ('25438', '42', '11', '32', 'The men of Nineveh will stand up in the judgment with this generation, and will condemn it: for they repented at the preaching of Jonah, and behold, one greater than Jonah is here.');
INSERT INTO `bible_verses_web` VALUES ('25439', '42', '11', '33', '\"No one, when he has lit a lamp, puts it in a cellar or under a basket, but on a stand, that those who come in may see the light.');
INSERT INTO `bible_verses_web` VALUES ('25440', '42', '11', '34', 'The lamp of the body is the eye. Therefore when your eye is good, your whole body is also full of light; but when it is evil, your body also is full of darkness.');
INSERT INTO `bible_verses_web` VALUES ('25441', '42', '11', '35', 'Therefore see whether the light that is in you isn\'t darkness.');
INSERT INTO `bible_verses_web` VALUES ('25442', '42', '11', '36', 'If therefore your whole body is full of light, having no part dark, it will be wholly full of light, as when the lamp with its bright shining gives you light.\"');
INSERT INTO `bible_verses_web` VALUES ('25443', '42', '11', '37', 'Now as he spoke, a certain Pharisee asked him to dine with him. He went in, and sat at the table.');
INSERT INTO `bible_verses_web` VALUES ('25444', '42', '11', '38', 'When the Pharisee saw it, he marveled that he had not first washed himself before dinner.');
INSERT INTO `bible_verses_web` VALUES ('25445', '42', '11', '39', 'The Lord said to him, \"Now you Pharisees cleanse the outside of the cup and of the platter, but your inward part is full of extortion and wickedness.');
INSERT INTO `bible_verses_web` VALUES ('25446', '42', '11', '40', 'You foolish ones, didn\'t he who made the outside make the inside also?');
INSERT INTO `bible_verses_web` VALUES ('25447', '42', '11', '41', 'But give for gifts to the needy those things which are within, and behold, all things will be clean to you.');
INSERT INTO `bible_verses_web` VALUES ('25448', '42', '11', '42', 'But woe to you Pharisees! For you tithe mint and rue and every herb, but you bypass justice and the love of God. You ought to have done these, and not to have left the other undone.');
INSERT INTO `bible_verses_web` VALUES ('25449', '42', '11', '43', 'Woe to you Pharisees! For you love the best seats in the synagogues, and the greetings in the marketplaces.');
INSERT INTO `bible_verses_web` VALUES ('25450', '42', '11', '44', 'Woe to you, scribes and Pharisees, hypocrites! For you are like hidden graves, and the men who walk over them don\'t know it.\"');
INSERT INTO `bible_verses_web` VALUES ('25451', '42', '11', '45', 'One of the lawyers answered him, \"Teacher, in saying this you insult us also.\"');
INSERT INTO `bible_verses_web` VALUES ('25452', '42', '11', '46', 'He said, \"Woe to you lawyers also! For you load men with burdens that are difficult to carry, and you yourselves won\'t even lift one finger to help carry those burdens.');
INSERT INTO `bible_verses_web` VALUES ('25453', '42', '11', '47', 'Woe to you! For you build the tombs of the prophets, and your fathers killed them.');
INSERT INTO `bible_verses_web` VALUES ('25454', '42', '11', '48', 'So you testify and consent to the works of your fathers. For they killed them, and you build their tombs.');
INSERT INTO `bible_verses_web` VALUES ('25455', '42', '11', '49', 'Therefore also the wisdom of God said, \'I will send to them prophets and apostles; and some of them they will kill and persecute,');
INSERT INTO `bible_verses_web` VALUES ('25456', '42', '11', '50', 'that the blood of all the prophets, which was shed from the foundation of the world, may be required of this generation;');
INSERT INTO `bible_verses_web` VALUES ('25457', '42', '11', '51', 'from the blood of Abel to the blood of Zachariah, who perished between the altar and the sanctuary.\' Yes, I tell you, it will be required of this generation.');
INSERT INTO `bible_verses_web` VALUES ('25458', '42', '11', '52', 'Woe to you lawyers! For you took away the key of knowledge. You didn\'t enter in yourselves, and those who were entering in, you hindered.\"');
INSERT INTO `bible_verses_web` VALUES ('25459', '42', '11', '53', 'As he said these things to them, the scribes and the Pharisees began to be terribly angry, and to draw many things out of him;');
INSERT INTO `bible_verses_web` VALUES ('25460', '42', '11', '54', 'lying in wait for him, and seeking to catch him in something he might say, that they might accuse him.');
INSERT INTO `bible_verses_web` VALUES ('25461', '42', '12', '1', 'Meanwhile, when a multitude of many thousands had gathered together, so much so that they trampled on each other, he began to tell his disciples first of all, \"Beware of the yeast of the Pharisees, which is hypocrisy.');
INSERT INTO `bible_verses_web` VALUES ('25462', '42', '12', '2', 'But there is nothing covered up, that will not be revealed, nor hidden, that will not be known.');
INSERT INTO `bible_verses_web` VALUES ('25463', '42', '12', '3', 'Therefore whatever you have said in the darkness will be heard in the light. What you have spoken in the ear in the inner rooms will be proclaimed on the housetops.');
INSERT INTO `bible_verses_web` VALUES ('25464', '42', '12', '4', '\"I tell you, my friends, don\'t be afraid of those who kill the body, and after that have no more that they can do.');
INSERT INTO `bible_verses_web` VALUES ('25465', '42', '12', '5', 'But I will warn you whom you should fear. Fear him, who after he has killed, has power to cast into Gehenna. Yes, I tell you, fear him.');
INSERT INTO `bible_verses_web` VALUES ('25466', '42', '12', '6', '\"Aren\'t five sparrows sold for two assaria coins? Not one of them is forgotten by God.');
INSERT INTO `bible_verses_web` VALUES ('25467', '42', '12', '7', 'But the very hairs of your head are all numbered. Therefore don\'t be afraid. You are of more value than many sparrows.');
INSERT INTO `bible_verses_web` VALUES ('25468', '42', '12', '8', '\"I tell you, everyone who confesses me before men, him will the Son of Man also confess before the angels of God;');
INSERT INTO `bible_verses_web` VALUES ('25469', '42', '12', '9', 'but he who denies me in the presence of men will be denied in the presence of the angels of God.');
INSERT INTO `bible_verses_web` VALUES ('25470', '42', '12', '10', 'Everyone who speaks a word against the Son of Man will be forgiven, but those who blaspheme against the Holy Spirit will not be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('25471', '42', '12', '11', 'When they bring you before the synagogues, the rulers, and the authorities, don\'t be anxious how or what you will answer, or what you will say;');
INSERT INTO `bible_verses_web` VALUES ('25472', '42', '12', '12', 'for the Holy Spirit will teach you in that same hour what you must say.\"');
INSERT INTO `bible_verses_web` VALUES ('25473', '42', '12', '13', 'One of the multitude said to him, \"Teacher, tell my brother to divide the inheritance with me.\"');
INSERT INTO `bible_verses_web` VALUES ('25474', '42', '12', '14', 'But he said to him, \"Man, who made me a judge or an arbitrator over you?\"');
INSERT INTO `bible_verses_web` VALUES ('25475', '42', '12', '15', 'He said to them, \"Beware! Keep yourselves from covetousness, for a man\'s life doesn\'t consist of the abundance of the things which he possesses.\"');
INSERT INTO `bible_verses_web` VALUES ('25476', '42', '12', '16', 'He spoke a parable to them, saying, \"The ground of a certain rich man brought forth abundantly.');
INSERT INTO `bible_verses_web` VALUES ('25477', '42', '12', '17', 'He reasoned within himself, saying, \'What will I do, because I don\'t have room to store my crops?\'');
INSERT INTO `bible_verses_web` VALUES ('25478', '42', '12', '18', 'He said, \'This is what I will do. I will pull down my barns, and build bigger ones, and there I will store all my grain and my goods.');
INSERT INTO `bible_verses_web` VALUES ('25479', '42', '12', '19', 'I will tell my soul, \"Soul, you have many goods laid up for many years. Take your ease, eat, drink, be merry.\"\'');
INSERT INTO `bible_verses_web` VALUES ('25480', '42', '12', '20', '\"But God said to him, \'You foolish one, tonight your soul is required of you. The things which you have prepared--whose will they be?\'');
INSERT INTO `bible_verses_web` VALUES ('25481', '42', '12', '21', 'So is he who lays up treasure for himself, and is not rich toward God.\"');
INSERT INTO `bible_verses_web` VALUES ('25482', '42', '12', '22', 'He said to his disciples, \"Therefore I tell you, don\'t be anxious for your life, what you will eat, nor yet for your body, what you will wear.');
INSERT INTO `bible_verses_web` VALUES ('25483', '42', '12', '23', 'Life is more than food, and the body is more than clothing.');
INSERT INTO `bible_verses_web` VALUES ('25484', '42', '12', '24', 'Consider the ravens: they don\'t sow, they don\'t reap, they have no warehouse or barn, and God feeds them. How much more valuable are you than birds!');
INSERT INTO `bible_verses_web` VALUES ('25485', '42', '12', '25', 'Which of you by being anxious can add a cubit to his height?');
INSERT INTO `bible_verses_web` VALUES ('25486', '42', '12', '26', 'If then you aren\'t able to do even the least things, why are you anxious about the rest?');
INSERT INTO `bible_verses_web` VALUES ('25487', '42', '12', '27', 'Consider the lilies, how they grow. They don\'t toil, neither do they spin; yet I tell you, even Solomon in all his glory was not arrayed like one of these.');
INSERT INTO `bible_verses_web` VALUES ('25488', '42', '12', '28', 'But if this is how God clothes the grass in the field, which today exists, and tomorrow is cast into the oven, how much more will he clothe you, O you of little faith?');
INSERT INTO `bible_verses_web` VALUES ('25489', '42', '12', '29', 'Don\'t seek what you will eat or what you will drink; neither be anxious.');
INSERT INTO `bible_verses_web` VALUES ('25490', '42', '12', '30', 'For the nations of the world seek after all of these things, but your Father knows that you need these things.');
INSERT INTO `bible_verses_web` VALUES ('25491', '42', '12', '31', 'But seek God\'s Kingdom, and all these things will be added to you.');
INSERT INTO `bible_verses_web` VALUES ('25492', '42', '12', '32', 'Don\'t be afraid, little flock, for it is your Father\'s good pleasure to give you the Kingdom.');
INSERT INTO `bible_verses_web` VALUES ('25493', '42', '12', '33', 'Sell that which you have, and give gifts to the needy. Make for yourselves purses which don\'t grow old, a treasure in the heavens that doesn\'t fail, where no thief approaches, neither moth destroys.');
INSERT INTO `bible_verses_web` VALUES ('25494', '42', '12', '34', 'For where your treasure is, there will your heart be also.');
INSERT INTO `bible_verses_web` VALUES ('25495', '42', '12', '35', '\"Let your waist be dressed and your lamps burning.');
INSERT INTO `bible_verses_web` VALUES ('25496', '42', '12', '36', 'Be like men watching for their lord, when he returns from the marriage feast; that, when he comes and knocks, they may immediately open to him.');
INSERT INTO `bible_verses_web` VALUES ('25497', '42', '12', '37', 'Blessed are those servants, whom the lord will find watching when he comes. Most certainly I tell you, that he will dress himself, and make them recline, and will come and serve them.');
INSERT INTO `bible_verses_web` VALUES ('25498', '42', '12', '38', 'They will be blessed if he comes in the second or third watch, and finds them so.');
INSERT INTO `bible_verses_web` VALUES ('25499', '42', '12', '39', 'But know this, that if the master of the house had known in what hour the thief was coming, he would have watched, and not allowed his house to be broken into.');
INSERT INTO `bible_verses_web` VALUES ('25500', '42', '12', '40', 'Therefore be ready also, for the Son of Man is coming in an hour that you don\'t expect him.\"');
INSERT INTO `bible_verses_web` VALUES ('25501', '42', '12', '41', 'Peter said to him, \"Lord, are you telling this parable to us, or to everybody?\"');
INSERT INTO `bible_verses_web` VALUES ('25502', '42', '12', '42', 'The Lord said, \"Who then is the faithful and wise steward, whom his lord will set over his household, to give them their portion of food at the right times?');
INSERT INTO `bible_verses_web` VALUES ('25503', '42', '12', '43', 'Blessed is that servant whom his lord will find doing so when he comes.');
INSERT INTO `bible_verses_web` VALUES ('25504', '42', '12', '44', 'Truly I tell you, that he will set him over all that he has.');
INSERT INTO `bible_verses_web` VALUES ('25505', '42', '12', '45', 'But if that servant says in his heart, \'My lord delays his coming,\' and begins to beat the menservants and the maidservants, and to eat and drink, and to be drunken,');
INSERT INTO `bible_verses_web` VALUES ('25506', '42', '12', '46', 'then the lord of that servant will come in a day when he isn\'t expecting him, and in an hour that he doesn\'t know, and will cut him in two, and place his portion with the unfaithful.');
INSERT INTO `bible_verses_web` VALUES ('25507', '42', '12', '47', 'That servant, who knew his lord\'s will, and didn\'t prepare, nor do what he wanted, will be beaten with many stripes,');
INSERT INTO `bible_verses_web` VALUES ('25508', '42', '12', '48', 'but he who didn\'t know, and did things worthy of stripes, will be beaten with few stripes. To whoever much is given, of him will much be required; and to whom much was entrusted, of him more will be asked.');
INSERT INTO `bible_verses_web` VALUES ('25509', '42', '12', '49', '\"I came to throw fire on the earth. I wish it were already kindled.');
INSERT INTO `bible_verses_web` VALUES ('25510', '42', '12', '50', 'But I have a baptism to be baptized with, and how distressed I am until it is accomplished!');
INSERT INTO `bible_verses_web` VALUES ('25511', '42', '12', '51', 'Do you think that I have come to give peace in the earth? I tell you, no, but rather division.');
INSERT INTO `bible_verses_web` VALUES ('25512', '42', '12', '52', 'For from now on, there will be five in one house divided, three against two, and two against three.');
INSERT INTO `bible_verses_web` VALUES ('25513', '42', '12', '53', 'They will be divided, father against son, and son against father; mother against daughter, and daughter against her mother; mother-in-law against her daughter-in-law, and daughter-in-law against her mother-in-law.\"');
INSERT INTO `bible_verses_web` VALUES ('25514', '42', '12', '54', 'He said to the multitudes also, \"When you see a cloud rising from the west, immediately you say, \'A shower is coming,\' and so it happens.');
INSERT INTO `bible_verses_web` VALUES ('25515', '42', '12', '55', 'When a south wind blows, you say, \'There will be a scorching heat,\' and it happens.');
INSERT INTO `bible_verses_web` VALUES ('25516', '42', '12', '56', 'You hypocrites! You know how to interpret the appearance of the earth and the sky, but how is it that you don\'t interpret this time?');
INSERT INTO `bible_verses_web` VALUES ('25517', '42', '12', '57', 'Why don\'t you judge for yourselves what is right?');
INSERT INTO `bible_verses_web` VALUES ('25518', '42', '12', '58', 'For when you are going with your adversary before the magistrate, try diligently on the way to be released from him, lest perhaps he drag you to the judge, and the judge deliver you to the officer, and the officer throw you into prison.');
INSERT INTO `bible_verses_web` VALUES ('25519', '42', '12', '59', 'I tell you, you will by no means get out of there, until you have paid the very last penny.\"');
INSERT INTO `bible_verses_web` VALUES ('25520', '42', '13', '1', 'Now there were some present at the same time who told him about the Galileans, whose blood Pilate had mixed with their sacrifices.');
INSERT INTO `bible_verses_web` VALUES ('25521', '42', '13', '2', 'Jesus answered them, \"Do you think that these Galileans were worse sinners than all the other Galileans, because they suffered such things?');
INSERT INTO `bible_verses_web` VALUES ('25522', '42', '13', '3', 'I tell you, no, but unless you repent, you will all perish in the same way.');
INSERT INTO `bible_verses_web` VALUES ('25523', '42', '13', '4', 'Or those eighteen, on whom the tower in Siloam fell, and killed them; do you think that they were worse offenders than all the men who dwell in Jerusalem?');
INSERT INTO `bible_verses_web` VALUES ('25524', '42', '13', '5', 'I tell you, no, but, unless you repent, you will all perish in the same way.\"');
INSERT INTO `bible_verses_web` VALUES ('25525', '42', '13', '6', 'He spoke this parable. \"A certain man had a fig tree planted in his vineyard, and he came seeking fruit on it, and found none.');
INSERT INTO `bible_verses_web` VALUES ('25526', '42', '13', '7', 'He said to the vine dresser, \'Behold, these three years I have come looking for fruit on this fig tree, and found none. Cut it down. Why does it waste the soil?\'');
INSERT INTO `bible_verses_web` VALUES ('25527', '42', '13', '8', 'He answered, \'Lord, leave it alone this year also, until I dig around it, and fertilize it.');
INSERT INTO `bible_verses_web` VALUES ('25528', '42', '13', '9', 'If it bears fruit, fine; but if not, after that, you can cut it down.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25529', '42', '13', '10', 'He was teaching in one of the synagogues on the Sabbath day.');
INSERT INTO `bible_verses_web` VALUES ('25530', '42', '13', '11', 'Behold, there was a woman who had a spirit of infirmity eighteen years, and she was bent over, and could in no way straighten herself up.');
INSERT INTO `bible_verses_web` VALUES ('25531', '42', '13', '12', 'When Jesus saw her, he called her, and said to her, \"Woman, you are freed from your infirmity.\"');
INSERT INTO `bible_verses_web` VALUES ('25532', '42', '13', '13', 'He laid his hands on her, and immediately she stood up straight, and glorified God.');
INSERT INTO `bible_verses_web` VALUES ('25533', '42', '13', '14', 'The ruler of the synagogue, being indignant because Jesus had healed on the Sabbath, said to the multitude, \"There are six days in which men ought to work. Therefore come on those days and be healed, and not on the Sabbath day!\"');
INSERT INTO `bible_verses_web` VALUES ('25534', '42', '13', '15', 'Therefore the Lord answered him, \"You hypocrites! Doesn\'t each one of you free his ox or his donkey from the stall on the Sabbath, and lead him away to water?');
INSERT INTO `bible_verses_web` VALUES ('25535', '42', '13', '16', 'Ought not this woman, being a daughter of Abraham, whom Satan had bound eighteen long years, be freed from this bondage on the Sabbath day?\"');
INSERT INTO `bible_verses_web` VALUES ('25536', '42', '13', '17', 'As he said these things, all his adversaries were disappointed, and all the multitude rejoiced for all the glorious things that were done by him.');
INSERT INTO `bible_verses_web` VALUES ('25537', '42', '13', '18', 'He said, \"What is the Kingdom of God like? To what shall I compare it?');
INSERT INTO `bible_verses_web` VALUES ('25538', '42', '13', '19', 'It is like a grain of mustard seed, which a man took, and put in his own garden. It grew, and became a large tree, and the birds of the sky lodged in its branches.\"');
INSERT INTO `bible_verses_web` VALUES ('25539', '42', '13', '20', 'Again he said, \"To what shall I compare the Kingdom of God?');
INSERT INTO `bible_verses_web` VALUES ('25540', '42', '13', '21', 'It is like yeast, which a woman took and hid in three measures of flour, until it was all leavened.\"');
INSERT INTO `bible_verses_web` VALUES ('25541', '42', '13', '22', 'He went on his way through cities and villages, teaching, and traveling on to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('25542', '42', '13', '23', 'One said to him, \"Lord, are they few who are saved?\" He said to them,');
INSERT INTO `bible_verses_web` VALUES ('25543', '42', '13', '24', '\"Strive to enter in by the narrow door, for many, I tell you, will seek to enter in, and will not be able.');
INSERT INTO `bible_verses_web` VALUES ('25544', '42', '13', '25', 'When once the master of the house has risen up, and has shut the door, and you begin to stand outside, and to knock at the door, saying, \'Lord, Lord, open to us!\' then he will answer and tell you, \'I don\'t know you or where you come from.\'');
INSERT INTO `bible_verses_web` VALUES ('25545', '42', '13', '26', 'Then you will begin to say, \'We ate and drank in your presence, and you taught in our streets.\'');
INSERT INTO `bible_verses_web` VALUES ('25546', '42', '13', '27', 'He will say, \'I tell you, I don\'t know where you come from. Depart from me, all you workers of iniquity.\'');
INSERT INTO `bible_verses_web` VALUES ('25547', '42', '13', '28', 'There will be weeping and gnashing of teeth, when you see Abraham, Isaac, Jacob, and all the prophets, in the Kingdom of God, and yourselves being thrown outside.');
INSERT INTO `bible_verses_web` VALUES ('25548', '42', '13', '29', 'They will come from the east, west, north, and south, and will sit down in the Kingdom of God.');
INSERT INTO `bible_verses_web` VALUES ('25549', '42', '13', '30', 'Behold, there are some who are last who will be first, and there are some who are first who will be last.\"');
INSERT INTO `bible_verses_web` VALUES ('25550', '42', '13', '31', 'On that same day, some Pharisees came, saying to him, \"Get out of here, and go away, for Herod wants to kill you.\"');
INSERT INTO `bible_verses_web` VALUES ('25551', '42', '13', '32', 'He said to them, \"Go and tell that fox, \'Behold, I cast out demons and perform cures today and tomorrow, and the third day I complete my mission.');
INSERT INTO `bible_verses_web` VALUES ('25552', '42', '13', '33', 'Nevertheless I must go on my way today and tomorrow and the next day, for it can\'t be that a prophet perish outside of Jerusalem.\'');
INSERT INTO `bible_verses_web` VALUES ('25553', '42', '13', '34', '\"Jerusalem, Jerusalem, that kills the prophets, and stones those who are sent to her! How often I wanted to gather your children together, like a hen gathers her own brood under her wings, and you refused!');
INSERT INTO `bible_verses_web` VALUES ('25554', '42', '13', '35', 'Behold, your house is left to you desolate. I tell you, you will not see me, until you say, \'Blessed is he who comes in the name of the Lord!\'\"');
INSERT INTO `bible_verses_web` VALUES ('25555', '42', '14', '1', 'It happened, when he went into the house of one of the rulers of the Pharisees on a Sabbath to eat bread, that they were watching him.');
INSERT INTO `bible_verses_web` VALUES ('25556', '42', '14', '2', 'Behold, a certain man who had dropsy was in front of him.');
INSERT INTO `bible_verses_web` VALUES ('25557', '42', '14', '3', 'Jesus, answering, spoke to the lawyers and Pharisees, saying, \"Is it lawful to heal on the Sabbath?\"');
INSERT INTO `bible_verses_web` VALUES ('25558', '42', '14', '4', 'But they were silent. He took him, and healed him, and let him go.');
INSERT INTO `bible_verses_web` VALUES ('25559', '42', '14', '5', 'He answered them, \"Which of you, if your son or an ox fell into a well, wouldn\'t immediately pull him out on a Sabbath day?\"');
INSERT INTO `bible_verses_web` VALUES ('25560', '42', '14', '6', 'They couldn\'t answer him regarding these things.');
INSERT INTO `bible_verses_web` VALUES ('25561', '42', '14', '7', 'He spoke a parable to those who were invited, when he noticed how they chose the best seats, and said to them,');
INSERT INTO `bible_verses_web` VALUES ('25562', '42', '14', '8', '\"When you are invited by anyone to a marriage feast, don\'t sit in the best seat, since perhaps someone more honorable than you might be invited by him,');
INSERT INTO `bible_verses_web` VALUES ('25563', '42', '14', '9', 'and he who invited both of you would come and tell you, \'Make room for this person.\' Then you would begin, with shame, to take the lowest place.');
INSERT INTO `bible_verses_web` VALUES ('25564', '42', '14', '10', 'But when you are invited, go and sit in the lowest place, so that when he who invited you comes, he may tell you, \'Friend, move up higher.\' Then you will be honored in the presence of all who sit at the table with you.');
INSERT INTO `bible_verses_web` VALUES ('25565', '42', '14', '11', 'For everyone who exalts himself will be humbled, and whoever humbles himself will be exalted.\"');
INSERT INTO `bible_verses_web` VALUES ('25566', '42', '14', '12', 'He also said to the one who had invited him, \"When you make a dinner or a supper, don\'t call your friends, nor your brothers, nor your kinsmen, nor rich neighbors, or perhaps they might also return the favor, and pay you back.');
INSERT INTO `bible_verses_web` VALUES ('25567', '42', '14', '13', 'But when you make a feast, ask the poor, the maimed, the lame, or the blind;');
INSERT INTO `bible_verses_web` VALUES ('25568', '42', '14', '14', 'and you will be blessed, because they don\'t have the resources to repay you. For you will be repaid in the resurrection of the righteous.\"');
INSERT INTO `bible_verses_web` VALUES ('25569', '42', '14', '15', 'When one of those who sat at the table with him heard these things, he said to him, \"Blessed is he who will feast in the Kingdom of God!\"');
INSERT INTO `bible_verses_web` VALUES ('25570', '42', '14', '16', 'But he said to him, \"A certain man made a great supper, and he invited many people.');
INSERT INTO `bible_verses_web` VALUES ('25571', '42', '14', '17', 'He sent out his servant at supper time to tell those who were invited, \'Come, for everything is ready now.\'');
INSERT INTO `bible_verses_web` VALUES ('25572', '42', '14', '18', 'They all as one began to make excuses. \"The first said to him, \'I have bought a field, and I must go and see it. Please have me excused.\'');
INSERT INTO `bible_verses_web` VALUES ('25573', '42', '14', '19', '\"Another said, \'I have bought five yoke of oxen, and I must go try them out. Please have me excused.\'');
INSERT INTO `bible_verses_web` VALUES ('25574', '42', '14', '20', '\"Another said, \'I have married a wife, and therefore I can\'t come.\'');
INSERT INTO `bible_verses_web` VALUES ('25575', '42', '14', '21', '\"That servant came, and told his lord these things. Then the master of the house, being angry, said to his servant, \'Go out quickly into the streets and lanes of the city, and bring in the poor, maimed, blind, and lame.\'');
INSERT INTO `bible_verses_web` VALUES ('25576', '42', '14', '22', '\"The servant said, \'Lord, it is done as you commanded, and there is still room.\'');
INSERT INTO `bible_verses_web` VALUES ('25577', '42', '14', '23', '\"The lord said to the servant, \'Go out into the highways and hedges, and compel them to come in, that my house may be filled.');
INSERT INTO `bible_verses_web` VALUES ('25578', '42', '14', '24', 'For I tell you that none of those men who were invited will taste of my supper.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25579', '42', '14', '25', 'Now great multitudes were going with him. He turned and said to them,');
INSERT INTO `bible_verses_web` VALUES ('25580', '42', '14', '26', '\"If anyone comes to me, and doesn\'t disregard his own father, mother, wife, children, brothers, and sisters, yes, and his own life also, he can\'t be my disciple.');
INSERT INTO `bible_verses_web` VALUES ('25581', '42', '14', '27', 'Whoever doesn\'t bear his own cross, and come after me, can\'t be my disciple.');
INSERT INTO `bible_verses_web` VALUES ('25582', '42', '14', '28', 'For which of you, desiring to build a tower, doesn\'t first sit down and count the cost, to see if he has enough to complete it?');
INSERT INTO `bible_verses_web` VALUES ('25583', '42', '14', '29', 'Or perhaps, when he has laid a foundation, and is not able to finish, everyone who sees begins to mock him,');
INSERT INTO `bible_verses_web` VALUES ('25584', '42', '14', '30', 'saying, \'This man began to build, and wasn\'t able to finish.\'');
INSERT INTO `bible_verses_web` VALUES ('25585', '42', '14', '31', 'Or what king, as he goes to encounter another king in war, will not sit down first and consider whether he is able with ten thousand to meet him who comes against him with twenty thousand?');
INSERT INTO `bible_verses_web` VALUES ('25586', '42', '14', '32', 'Or else, while the other is yet a great way off, he sends an envoy, and asks for conditions of peace.');
INSERT INTO `bible_verses_web` VALUES ('25587', '42', '14', '33', 'So therefore whoever of you who doesn\'t renounce all that he has, he can\'t be my disciple.');
INSERT INTO `bible_verses_web` VALUES ('25588', '42', '14', '34', 'Salt is good, but if the salt becomes flat and tasteless, with what do you season it?');
INSERT INTO `bible_verses_web` VALUES ('25589', '42', '14', '35', 'It is fit neither for the soil nor for the manure pile. It is thrown out. He who has ears to hear, let him hear.\"');
INSERT INTO `bible_verses_web` VALUES ('25590', '42', '15', '1', 'Now all the tax collectors and sinners were coming close to him to hear him.');
INSERT INTO `bible_verses_web` VALUES ('25591', '42', '15', '2', 'The Pharisees and the scribes murmured, saying, \"This man welcomes sinners, and eats with them.\"');
INSERT INTO `bible_verses_web` VALUES ('25592', '42', '15', '3', 'He told them this parable.');
INSERT INTO `bible_verses_web` VALUES ('25593', '42', '15', '4', '\"Which of you men, if you had one hundred sheep, and lost one of them, wouldn\'t leave the ninety-nine in the wilderness, and go after the one that was lost, until he found it?');
INSERT INTO `bible_verses_web` VALUES ('25594', '42', '15', '5', 'When he has found it, he carries it on his shoulders, rejoicing.');
INSERT INTO `bible_verses_web` VALUES ('25595', '42', '15', '6', 'When he comes home, he calls together his friends and his neighbors, saying to them, \'Rejoice with me, for I have found my sheep which was lost!\'');
INSERT INTO `bible_verses_web` VALUES ('25596', '42', '15', '7', 'I tell you that even so there will be more joy in heaven over one sinner who repents, than over ninety-nine righteous people who need no repentance.');
INSERT INTO `bible_verses_web` VALUES ('25597', '42', '15', '8', 'Or what woman, if she had ten drachma coins, if she lost one drachma coin, wouldn\'t light a lamp, sweep the house, and seek diligently until she found it?');
INSERT INTO `bible_verses_web` VALUES ('25598', '42', '15', '9', 'When she has found it, she calls together her friends and neighbors, saying, \'Rejoice with me, for I have found the drachma which I had lost.\'');
INSERT INTO `bible_verses_web` VALUES ('25599', '42', '15', '10', 'Even so, I tell you, there is joy in the presence of the angels of God over one sinner repenting.\"');
INSERT INTO `bible_verses_web` VALUES ('25600', '42', '15', '11', 'He said, \"A certain man had two sons.');
INSERT INTO `bible_verses_web` VALUES ('25601', '42', '15', '12', 'The younger of them said to his father, \'Father, give me my share of your property.\' He divided his livelihood between them.');
INSERT INTO `bible_verses_web` VALUES ('25602', '42', '15', '13', 'Not many days after, the younger son gathered all of this together and traveled into a far country. There he wasted his property with riotous living.');
INSERT INTO `bible_verses_web` VALUES ('25603', '42', '15', '14', 'When he had spent all of it, there arose a severe famine in that country, and he began to be in need.');
INSERT INTO `bible_verses_web` VALUES ('25604', '42', '15', '15', 'He went and joined himself to one of the citizens of that country, and he sent him into his fields to feed pigs.');
INSERT INTO `bible_verses_web` VALUES ('25605', '42', '15', '16', 'He wanted to fill his belly with the husks that the pigs ate, but no one gave him any.');
INSERT INTO `bible_verses_web` VALUES ('25606', '42', '15', '17', 'But when he came to himself he said, \'How many hired servants of my father\'s have bread enough to spare, and I\'m dying with hunger!');
INSERT INTO `bible_verses_web` VALUES ('25607', '42', '15', '18', 'I will get up and go to my father, and will tell him, \"Father, I have sinned against heaven, and in your sight.');
INSERT INTO `bible_verses_web` VALUES ('25608', '42', '15', '19', 'I am no more worthy to be called your son. Make me as one of your hired servants.\"\'');
INSERT INTO `bible_verses_web` VALUES ('25609', '42', '15', '20', '\"He arose, and came to his father. But while he was still far off, his father saw him, and was moved with compassion, and ran, and fell on his neck, and kissed him.');
INSERT INTO `bible_verses_web` VALUES ('25610', '42', '15', '21', 'The son said to him, \'Father, I have sinned against heaven, and in your sight. I am no longer worthy to be called your son.\'');
INSERT INTO `bible_verses_web` VALUES ('25611', '42', '15', '22', '\"But the father said to his servants, \'Bring out the best robe, and put it on him. Put a ring on his hand, and shoes on his feet.');
INSERT INTO `bible_verses_web` VALUES ('25612', '42', '15', '23', 'Bring the fattened calf, kill it, and let us eat, and celebrate;');
INSERT INTO `bible_verses_web` VALUES ('25613', '42', '15', '24', 'for this, my son, was dead, and is alive again. He was lost, and is found.\' They began to celebrate.');
INSERT INTO `bible_verses_web` VALUES ('25614', '42', '15', '25', '\"Now his elder son was in the field. As he came near to the house, he heard music and dancing.');
INSERT INTO `bible_verses_web` VALUES ('25615', '42', '15', '26', 'He called one of the servants to him, and asked what was going on.');
INSERT INTO `bible_verses_web` VALUES ('25616', '42', '15', '27', 'He said to him, \'Your brother has come, and your father has killed the fattened calf, because he has received him back safe and healthy.\'');
INSERT INTO `bible_verses_web` VALUES ('25617', '42', '15', '28', 'But he was angry, and would not go in. Therefore his father came out, and begged him.');
INSERT INTO `bible_verses_web` VALUES ('25618', '42', '15', '29', 'But he answered his father, \'Behold, these many years I have served you, and I never disobeyed a commandment of yours, but you never gave me a goat, that I might celebrate with my friends.');
INSERT INTO `bible_verses_web` VALUES ('25619', '42', '15', '30', 'But when this, your son, came, who has devoured your living with prostitutes, you killed the fattened calf for him.\'');
INSERT INTO `bible_verses_web` VALUES ('25620', '42', '15', '31', '\"He said to him, \'Son, you are always with me, and all that is mine is yours.');
INSERT INTO `bible_verses_web` VALUES ('25621', '42', '15', '32', 'But it was appropriate to celebrate and be glad, for this, your brother, was dead, and is alive again. He was lost, and is found.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25622', '42', '16', '1', 'He also said to his disciples, \"There was a certain rich man who had a manager. An accusation was made to him that this man was wasting his possessions.');
INSERT INTO `bible_verses_web` VALUES ('25623', '42', '16', '2', 'He called him, and said to him, \'What is this that I hear about you? Give an accounting of your management, for you can no longer be manager.\'');
INSERT INTO `bible_verses_web` VALUES ('25624', '42', '16', '3', '\"The manager said within himself, \'What will I do, seeing that my lord is taking away the management position from me? I don\'t have strength to dig. I am ashamed to beg.');
INSERT INTO `bible_verses_web` VALUES ('25625', '42', '16', '4', 'I know what I will do, so that when I am removed from management, they may receive me into their houses.\'');
INSERT INTO `bible_verses_web` VALUES ('25626', '42', '16', '5', 'Calling each one of his lord\'s debtors to him, he said to the first, \'How much do you owe to my lord?\'');
INSERT INTO `bible_verses_web` VALUES ('25627', '42', '16', '6', 'He said, \'A hundred batos of oil.\' He said to him, \'Take your bill, and sit down quickly and write fifty.\'');
INSERT INTO `bible_verses_web` VALUES ('25628', '42', '16', '7', 'Then he said to another, \'How much do you owe?\' He said, \'A hundred cors of wheat.\' He said to him, \'Take your bill, and write eighty.\'');
INSERT INTO `bible_verses_web` VALUES ('25629', '42', '16', '8', '\"His lord commended the dishonest manager because he had done wisely, for the children of this world are, in their own generation, wiser than the children of the light.');
INSERT INTO `bible_verses_web` VALUES ('25630', '42', '16', '9', 'I tell you, make for yourselves friends by means of unrighteous mammon, so that when you fail, they may receive you into the eternal tents.');
INSERT INTO `bible_verses_web` VALUES ('25631', '42', '16', '10', 'He who is faithful in a very little is faithful also in much. He who is dishonest in a very little is also dishonest in much.');
INSERT INTO `bible_verses_web` VALUES ('25632', '42', '16', '11', 'If therefore you have not been faithful in the unrighteous mammon, who will commit to your trust the true riches?');
INSERT INTO `bible_verses_web` VALUES ('25633', '42', '16', '12', 'If you have not been faithful in that which is another\'s, who will give you that which is your own?');
INSERT INTO `bible_verses_web` VALUES ('25634', '42', '16', '13', 'No servant can serve two masters, for either he will hate the one, and love the other; or else he will hold to one, and despise the other. You aren\'t able to serve God and mammon.\"');
INSERT INTO `bible_verses_web` VALUES ('25635', '42', '16', '14', 'The Pharisees, who were lovers of money, also heard all these things, and they scoffed at him.');
INSERT INTO `bible_verses_web` VALUES ('25636', '42', '16', '15', 'He said to them, \"You are those who justify yourselves in the sight of men, but God knows your hearts. For that which is exalted among men is an abomination in the sight of God.');
INSERT INTO `bible_verses_web` VALUES ('25637', '42', '16', '16', 'The law and the prophets were until John. From that time the Good News of the Kingdom of God is preached, and everyone is forcing his way into it.');
INSERT INTO `bible_verses_web` VALUES ('25638', '42', '16', '17', 'But it is easier for heaven and earth to pass away, than for one tiny stroke of a pen in the law to fall.');
INSERT INTO `bible_verses_web` VALUES ('25639', '42', '16', '18', 'Everyone who divorces his wife, and marries another, commits adultery. He who marries one who is divorced from a husband commits adultery.');
INSERT INTO `bible_verses_web` VALUES ('25640', '42', '16', '19', '\"Now there was a certain rich man, and he was clothed in purple and fine linen, living in luxury every day.');
INSERT INTO `bible_verses_web` VALUES ('25641', '42', '16', '20', 'A certain beggar, named Lazarus, was laid at his gate, full of sores,');
INSERT INTO `bible_verses_web` VALUES ('25642', '42', '16', '21', 'and desiring to be fed with the crumbs that fell from the rich man\'s table. Yes, even the dogs came and licked his sores.');
INSERT INTO `bible_verses_web` VALUES ('25643', '42', '16', '22', 'It happened that the beggar died, and that he was carried away by the angels to Abraham\'s bosom. The rich man also died, and was buried.');
INSERT INTO `bible_verses_web` VALUES ('25644', '42', '16', '23', 'In Hades, he lifted up his eyes, being in torment, and saw Abraham far off, and Lazarus at his bosom.');
INSERT INTO `bible_verses_web` VALUES ('25645', '42', '16', '24', 'He cried and said, \'Father Abraham, have mercy on me, and send Lazarus, that he may dip the tip of his finger in water, and cool my tongue! For I am in anguish in this flame.\'');
INSERT INTO `bible_verses_web` VALUES ('25646', '42', '16', '25', '\"But Abraham said, \'Son, remember that you, in your lifetime, received your good things, and Lazarus, in the same way, bad things. But now here he is comforted and you are in anguish.');
INSERT INTO `bible_verses_web` VALUES ('25647', '42', '16', '26', 'Besides all this, between us and you there is a great gulf fixed, that those who want to pass from here to you are not able, and that none may cross over from there to us.\'');
INSERT INTO `bible_verses_web` VALUES ('25648', '42', '16', '27', '\"He said, \'I ask you therefore, father, that you would send him to my father\'s house;');
INSERT INTO `bible_verses_web` VALUES ('25649', '42', '16', '28', 'for I have five brothers, that he may testify to them, so they won\'t also come into this place of torment.\'');
INSERT INTO `bible_verses_web` VALUES ('25650', '42', '16', '29', '\"But Abraham said to him, \'They have Moses and the prophets. Let them listen to them.\'');
INSERT INTO `bible_verses_web` VALUES ('25651', '42', '16', '30', '\"He said, \'No, father Abraham, but if one goes to them from the dead, they will repent.\'');
INSERT INTO `bible_verses_web` VALUES ('25652', '42', '16', '31', '\"He said to him, \'If they don\'t listen to Moses and the prophets, neither will they be persuaded if one rises from the dead.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25653', '42', '17', '1', 'He said to the disciples, \"It is impossible that no occasions of stumbling should come, but woe to him through whom they come!');
INSERT INTO `bible_verses_web` VALUES ('25654', '42', '17', '2', 'It would be better for him if a millstone were hung around his neck, and he were thrown into the sea, rather than that he should cause one of these little ones to stumble.');
INSERT INTO `bible_verses_web` VALUES ('25655', '42', '17', '3', 'Be careful. If your brother sins against you, rebuke him. If he repents, forgive him.');
INSERT INTO `bible_verses_web` VALUES ('25656', '42', '17', '4', 'If he sins against you seven times in the day, and seven times returns, saying, \'I repent,\' you shall forgive him.\"');
INSERT INTO `bible_verses_web` VALUES ('25657', '42', '17', '5', 'The apostles said to the Lord, \"Increase our faith.\"');
INSERT INTO `bible_verses_web` VALUES ('25658', '42', '17', '6', 'The Lord said, \"If you had faith like a grain of mustard seed, you would tell this sycamore tree, \'Be uprooted, and be planted in the sea,\' and it would obey you.');
INSERT INTO `bible_verses_web` VALUES ('25659', '42', '17', '7', 'But who is there among you, having a servant plowing or keeping sheep, that will say, when he comes in from the field, \'Come immediately and sit down at the table,\'');
INSERT INTO `bible_verses_web` VALUES ('25660', '42', '17', '8', 'and will not rather tell him, \'Prepare my supper, clothe yourself properly, and serve me, while I eat and drink. Afterward you shall eat and drink\'?');
INSERT INTO `bible_verses_web` VALUES ('25661', '42', '17', '9', 'Does he thank that servant because he did the things that were commanded? I think not.');
INSERT INTO `bible_verses_web` VALUES ('25662', '42', '17', '10', 'Even so you also, when you have done all the things that are commanded you, say, \'We are unworthy servants. We have done our duty.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25663', '42', '17', '11', 'It happened as he was on his way to Jerusalem, that he was passing along the borders of Samaria and Galilee.');
INSERT INTO `bible_verses_web` VALUES ('25664', '42', '17', '12', 'As he entered into a certain village, ten men who were lepers met him, who stood at a distance.');
INSERT INTO `bible_verses_web` VALUES ('25665', '42', '17', '13', 'They lifted up their voices, saying, \"Jesus, Master, have mercy on us!\"');
INSERT INTO `bible_verses_web` VALUES ('25666', '42', '17', '14', 'When he saw them, he said to them, \"Go and show yourselves to the priests.\" It happened that as they went, they were cleansed.');
INSERT INTO `bible_verses_web` VALUES ('25667', '42', '17', '15', 'One of them, when he saw that he was healed, turned back, glorifying God with a loud voice.');
INSERT INTO `bible_verses_web` VALUES ('25668', '42', '17', '16', 'He fell on his face at Jesus\' feet, giving him thanks; and he was a Samaritan.');
INSERT INTO `bible_verses_web` VALUES ('25669', '42', '17', '17', 'Jesus answered, \"Weren\'t the ten cleansed? But where are the nine?');
INSERT INTO `bible_verses_web` VALUES ('25670', '42', '17', '18', 'Were there none found who returned to give glory to God, except this stranger?\"');
INSERT INTO `bible_verses_web` VALUES ('25671', '42', '17', '19', 'Then he said to him, \"Get up, and go your way. Your faith has healed you.\"');
INSERT INTO `bible_verses_web` VALUES ('25672', '42', '17', '20', 'Being asked by the Pharisees when the Kingdom of God would come, he answered them, \"The Kingdom of God doesn\'t come with observation;');
INSERT INTO `bible_verses_web` VALUES ('25673', '42', '17', '21', 'neither will they say, \'Look, here!\' or, \'Look, there!\' for behold, the Kingdom of God is within you.\"');
INSERT INTO `bible_verses_web` VALUES ('25674', '42', '17', '22', 'He said to the disciples, \"The days will come, when you will desire to see one of the days of the Son of Man, and you will not see it.');
INSERT INTO `bible_verses_web` VALUES ('25675', '42', '17', '23', 'They will tell you, \'Look, here!\' or \'Look, there!\' Don\'t go away, nor follow after them,');
INSERT INTO `bible_verses_web` VALUES ('25676', '42', '17', '24', 'for as the lightning, when it flashes out of the one part under the sky, shines to the other part under the sky; so will the Son of Man be in his day.');
INSERT INTO `bible_verses_web` VALUES ('25677', '42', '17', '25', 'But first, he must suffer many things and be rejected by this generation.');
INSERT INTO `bible_verses_web` VALUES ('25678', '42', '17', '26', 'As it happened in the days of Noah, even so will it be also in the days of the Son of Man.');
INSERT INTO `bible_verses_web` VALUES ('25679', '42', '17', '27', 'They ate, they drank, they married, they were given in marriage, until the day that Noah entered into the ship, and the flood came, and destroyed them all.');
INSERT INTO `bible_verses_web` VALUES ('25680', '42', '17', '28', 'Likewise, even as it happened in the days of Lot: they ate, they drank, they bought, they sold, they planted, they built;');
INSERT INTO `bible_verses_web` VALUES ('25681', '42', '17', '29', 'but in the day that Lot went out from Sodom, it rained fire and sulfur from the sky, and destroyed them all.');
INSERT INTO `bible_verses_web` VALUES ('25682', '42', '17', '30', 'It will be the same way in the day that the Son of Man is revealed.');
INSERT INTO `bible_verses_web` VALUES ('25683', '42', '17', '31', 'In that day, he who will be on the housetop, and his goods in the house, let him not go down to take them away. Let him who is in the field likewise not turn back.');
INSERT INTO `bible_verses_web` VALUES ('25684', '42', '17', '32', 'Remember Lot\'s wife!');
INSERT INTO `bible_verses_web` VALUES ('25685', '42', '17', '33', 'Whoever seeks to save his life loses it, but whoever loses his life preserves it.');
INSERT INTO `bible_verses_web` VALUES ('25686', '42', '17', '34', 'I tell you, in that night there will be two people in one bed. The one will be taken, and the other will be left.');
INSERT INTO `bible_verses_web` VALUES ('25687', '42', '17', '35', 'There will be two grinding grain together. One will be taken, and the other will be left.\"');
INSERT INTO `bible_verses_web` VALUES ('25688', '42', '17', '36', '');
INSERT INTO `bible_verses_web` VALUES ('25689', '42', '17', '37', 'They, answering, asked him, \"Where, Lord?\" He said to them, \"Where the body is, there will the vultures also be gathered together.\"');
INSERT INTO `bible_verses_web` VALUES ('25690', '42', '18', '1', 'He also spoke a parable to them that they must always pray, and not give up,');
INSERT INTO `bible_verses_web` VALUES ('25691', '42', '18', '2', 'saying, \"There was a judge in a certain city who didn\'t fear God, and didn\'t respect man.');
INSERT INTO `bible_verses_web` VALUES ('25692', '42', '18', '3', 'A widow was in that city, and she often came to him, saying, \'Defend me from my adversary!\'');
INSERT INTO `bible_verses_web` VALUES ('25693', '42', '18', '4', 'He wouldn\'t for a while, but afterward he said to himself, \'Though I neither fear God, nor respect man,');
INSERT INTO `bible_verses_web` VALUES ('25694', '42', '18', '5', 'yet because this widow bothers me, I will defend her, or else she will wear me out by her continual coming.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25695', '42', '18', '6', 'The Lord said, \"Listen to what the unrighteous judge says.');
INSERT INTO `bible_verses_web` VALUES ('25696', '42', '18', '7', 'Won\'t God avenge his chosen ones, who are crying out to him day and night, and yet he exercises patience with them?');
INSERT INTO `bible_verses_web` VALUES ('25697', '42', '18', '8', 'I tell you that he will avenge them quickly. Nevertheless, when the Son of Man comes, will he find faith on the earth?\"');
INSERT INTO `bible_verses_web` VALUES ('25698', '42', '18', '9', 'He spoke also this parable to certain people who were convinced of their own righteousness, and who despised all others.');
INSERT INTO `bible_verses_web` VALUES ('25699', '42', '18', '10', '\"Two men went up into the temple to pray; one was a Pharisee, and the other was a tax collector.');
INSERT INTO `bible_verses_web` VALUES ('25700', '42', '18', '11', 'The Pharisee stood and prayed to himself like this: \'God, I thank you, that I am not like the rest of men, extortioners, unrighteous, adulterers, or even like this tax collector.');
INSERT INTO `bible_verses_web` VALUES ('25701', '42', '18', '12', 'I fast twice a week. I give tithes of all that I get.\'');
INSERT INTO `bible_verses_web` VALUES ('25702', '42', '18', '13', 'But the tax collector, standing far away, wouldn\'t even lift up his eyes to heaven, but beat his breast, saying, \'God, be merciful to me, a sinner!\'');
INSERT INTO `bible_verses_web` VALUES ('25703', '42', '18', '14', 'I tell you, this man went down to his house justified rather than the other; for everyone who exalts himself will be humbled, but he who humbles himself will be exalted.\"');
INSERT INTO `bible_verses_web` VALUES ('25704', '42', '18', '15', 'They were also bringing their babies to him, that he might touch them. But when the disciples saw it, they rebuked them.');
INSERT INTO `bible_verses_web` VALUES ('25705', '42', '18', '16', 'Jesus summoned them, saying, \"Allow the little children to come to me, and don\'t hinder them, for the Kingdom of God belongs to such as these.');
INSERT INTO `bible_verses_web` VALUES ('25706', '42', '18', '17', 'Most certainly, I tell you, whoever doesn\'t receive the Kingdom of God like a little child, he will in no way enter into it.\"');
INSERT INTO `bible_verses_web` VALUES ('25707', '42', '18', '18', 'A certain ruler asked him, saying, \"Good Teacher, what shall I do to inherit eternal life?\"');
INSERT INTO `bible_verses_web` VALUES ('25708', '42', '18', '19', 'Jesus asked him, \"Why do you call me good? No one is good, except one--God.');
INSERT INTO `bible_verses_web` VALUES ('25709', '42', '18', '20', 'You know the commandments: \'Don\'t commit adultery,\' \'Don\'t murder,\' \'Don\'t steal,\' \'Don\'t give false testimony,\' \'Honor your father and your mother.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25710', '42', '18', '21', 'He said, \"I have observed all these things from my youth up.\"');
INSERT INTO `bible_verses_web` VALUES ('25711', '42', '18', '22', 'When Jesus heard these things, he said to him, \"You still lack one thing. Sell all that you have, and distribute it to the poor. You will have treasure in heaven. Come, follow me.\"');
INSERT INTO `bible_verses_web` VALUES ('25712', '42', '18', '23', 'But when he heard these things, he became very sad, for he was very rich.');
INSERT INTO `bible_verses_web` VALUES ('25713', '42', '18', '24', 'Jesus, seeing that he became very sad, said, \"How hard it is for those who have riches to enter into the Kingdom of God!');
INSERT INTO `bible_verses_web` VALUES ('25714', '42', '18', '25', 'For it is easier for a camel to enter in through a needle\'s eye, than for a rich man to enter into the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('25715', '42', '18', '26', 'Those who heard it said, \"Then who can be saved?\"');
INSERT INTO `bible_verses_web` VALUES ('25716', '42', '18', '27', 'But he said, \"The things which are impossible with men are possible with God.\"');
INSERT INTO `bible_verses_web` VALUES ('25717', '42', '18', '28', 'Peter said, \"Look, we have left everything, and followed you.\"');
INSERT INTO `bible_verses_web` VALUES ('25718', '42', '18', '29', 'He said to them, \"Most certainly I tell you, there is no one who has left house, or wife, or brothers, or parents, or children, for the Kingdom of God\'s sake,');
INSERT INTO `bible_verses_web` VALUES ('25719', '42', '18', '30', 'who will not receive many times more in this time, and in the world to come, eternal life.\"');
INSERT INTO `bible_verses_web` VALUES ('25720', '42', '18', '31', 'He took the twelve aside, and said to them, \"Behold, we are going up to Jerusalem, and all the things that are written through the prophets concerning the Son of Man will be completed.');
INSERT INTO `bible_verses_web` VALUES ('25721', '42', '18', '32', 'For he will be delivered up to the Gentiles, will be mocked, treated shamefully, and spit on.');
INSERT INTO `bible_verses_web` VALUES ('25722', '42', '18', '33', 'They will scourge and kill him. On the third day, he will rise again.\"');
INSERT INTO `bible_verses_web` VALUES ('25723', '42', '18', '34', 'They understood none of these things. This saying was hidden from them, and they didn\'t understand the things that were said.');
INSERT INTO `bible_verses_web` VALUES ('25724', '42', '18', '35', 'It happened, as he came near Jericho, a certain blind man sat by the road, begging.');
INSERT INTO `bible_verses_web` VALUES ('25725', '42', '18', '36', 'Hearing a multitude going by, he asked what this meant.');
INSERT INTO `bible_verses_web` VALUES ('25726', '42', '18', '37', 'They told him that Jesus of Nazareth was passing by.');
INSERT INTO `bible_verses_web` VALUES ('25727', '42', '18', '38', 'He cried out, \"Jesus, you son of David, have mercy on me!\"');
INSERT INTO `bible_verses_web` VALUES ('25728', '42', '18', '39', 'Those who led the way rebuked him, that he should be quiet; but he cried out all the more, \"You son of David, have mercy on me!\"');
INSERT INTO `bible_verses_web` VALUES ('25729', '42', '18', '40', 'Standing still, Jesus commanded him to be brought to him. When he had come near, he asked him,');
INSERT INTO `bible_verses_web` VALUES ('25730', '42', '18', '41', '\"What do you want me to do?\" He said, \"Lord, that I may see again.\"');
INSERT INTO `bible_verses_web` VALUES ('25731', '42', '18', '42', 'Jesus said to him, \"Receive your sight. Your faith has healed you.\"');
INSERT INTO `bible_verses_web` VALUES ('25732', '42', '18', '43', 'Immediately he received his sight, and followed him, glorifying God. All the people, when they saw it, praised God.');
INSERT INTO `bible_verses_web` VALUES ('25733', '42', '19', '1', 'He entered and was passing through Jericho.');
INSERT INTO `bible_verses_web` VALUES ('25734', '42', '19', '2', 'There was a man named Zacchaeus. He was a chief tax collector, and he was rich.');
INSERT INTO `bible_verses_web` VALUES ('25735', '42', '19', '3', 'He was trying to see who Jesus was, and couldn\'t because of the crowd, because he was short.');
INSERT INTO `bible_verses_web` VALUES ('25736', '42', '19', '4', 'He ran on ahead, and climbed up into a sycamore tree to see him, for he was to pass that way.');
INSERT INTO `bible_verses_web` VALUES ('25737', '42', '19', '5', 'When Jesus came to the place, he looked up and saw him, and said to him, \"Zacchaeus, hurry and come down, for today I must stay at your house.\"');
INSERT INTO `bible_verses_web` VALUES ('25738', '42', '19', '6', 'He hurried, came down, and received him joyfully.');
INSERT INTO `bible_verses_web` VALUES ('25739', '42', '19', '7', 'When they saw it, they all murmured, saying, \"He has gone in to lodge with a man who is a sinner.\"');
INSERT INTO `bible_verses_web` VALUES ('25740', '42', '19', '8', 'Zacchaeus stood and said to the Lord, \"Behold, Lord, half of my goods I give to the poor. If I have wrongfully exacted anything of anyone, I restore four times as much.\"');
INSERT INTO `bible_verses_web` VALUES ('25741', '42', '19', '9', 'Jesus said to him, \"Today, salvation has come to this house, because he also is a son of Abraham.');
INSERT INTO `bible_verses_web` VALUES ('25742', '42', '19', '10', 'For the Son of Man came to seek and to save that which was lost.\"');
INSERT INTO `bible_verses_web` VALUES ('25743', '42', '19', '11', 'As they heard these things, he went on and told a parable, because he was near Jerusalem, and they supposed that the Kingdom of God would be revealed immediately.');
INSERT INTO `bible_verses_web` VALUES ('25744', '42', '19', '12', 'He said therefore, \"A certain nobleman went into a far country to receive for himself a kingdom, and to return.');
INSERT INTO `bible_verses_web` VALUES ('25745', '42', '19', '13', 'He called ten servants of his, and gave them ten mina coins, and told them, \'Conduct business until I come.\'');
INSERT INTO `bible_verses_web` VALUES ('25746', '42', '19', '14', 'But his citizens hated him, and sent an envoy after him, saying, \'We don\'t want this man to reign over us.\'');
INSERT INTO `bible_verses_web` VALUES ('25747', '42', '19', '15', '\"It happened when he had come back again, having received the kingdom, that he commanded these servants, to whom he had given the money, to be called to him, that he might know what they had gained by conducting business.');
INSERT INTO `bible_verses_web` VALUES ('25748', '42', '19', '16', 'The first came before him, saying, \'Lord, your mina has made ten more minas.\'');
INSERT INTO `bible_verses_web` VALUES ('25749', '42', '19', '17', '\"He said to him, \'Well done, you good servant! Because you were found faithful with very little, you shall have authority over ten cities.\'');
INSERT INTO `bible_verses_web` VALUES ('25750', '42', '19', '18', '\"The second came, saying, \'Your mina, Lord, has made five minas.\'');
INSERT INTO `bible_verses_web` VALUES ('25751', '42', '19', '19', '\"So he said to him, \'And you are to be over five cities.\'');
INSERT INTO `bible_verses_web` VALUES ('25752', '42', '19', '20', 'Another came, saying, \'Lord, behold, your mina, which I kept laid away in a handkerchief,');
INSERT INTO `bible_verses_web` VALUES ('25753', '42', '19', '21', 'for I feared you, because you are an exacting man. You take up that which you didn\'t lay down, and reap that which you didn\'t sow.\'');
INSERT INTO `bible_verses_web` VALUES ('25754', '42', '19', '22', '\"He said to him, \'Out of your own mouth will I judge you, you wicked servant! You knew that I am an exacting man, taking up that which I didn\'t lay down, and reaping that which I didn\'t sow.');
INSERT INTO `bible_verses_web` VALUES ('25755', '42', '19', '23', 'Then why didn\'t you deposit my money in the bank, and at my coming, I might have earned interest on it?\'');
INSERT INTO `bible_verses_web` VALUES ('25756', '42', '19', '24', 'He said to those who stood by, \'Take the mina away from him, and give it to him who has the ten minas.\'');
INSERT INTO `bible_verses_web` VALUES ('25757', '42', '19', '25', '\"They said to him, \'Lord, he has ten minas!\'');
INSERT INTO `bible_verses_web` VALUES ('25758', '42', '19', '26', '\'For I tell you that to everyone who has, will more be given; but from him who doesn\'t have, even that which he has will be taken away from him.');
INSERT INTO `bible_verses_web` VALUES ('25759', '42', '19', '27', 'But bring those enemies of mine who didn\'t want me to reign over them here, and kill them before me.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25760', '42', '19', '28', 'Having said these things, he went on ahead, going up to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('25761', '42', '19', '29', 'It happened, when he drew near to Bethsphage and Bethany, at the mountain that is called Olivet, he sent two of his disciples,');
INSERT INTO `bible_verses_web` VALUES ('25762', '42', '19', '30', 'saying, \"Go your way into the village on the other side, in which, as you enter, you will find a colt tied, whereon no man ever yet sat. Untie it, and bring it.');
INSERT INTO `bible_verses_web` VALUES ('25763', '42', '19', '31', 'If anyone asks you, \'Why are you untying it?\' say to him: \'The Lord needs it.\'\"');
INSERT INTO `bible_verses_web` VALUES ('25764', '42', '19', '32', 'Those who were sent went away, and found things just as he had told them.');
INSERT INTO `bible_verses_web` VALUES ('25765', '42', '19', '33', 'As they were untying the colt, its owners said to them, \"Why are you untying the colt?\"');
INSERT INTO `bible_verses_web` VALUES ('25766', '42', '19', '34', 'They said, \"The Lord needs it.\"');
INSERT INTO `bible_verses_web` VALUES ('25767', '42', '19', '35', 'They brought it to Jesus. They threw their cloaks on the colt, and set Jesus on them.');
INSERT INTO `bible_verses_web` VALUES ('25768', '42', '19', '36', 'As he went, they spread their cloaks in the way.');
INSERT INTO `bible_verses_web` VALUES ('25769', '42', '19', '37', 'As he was now getting near, at the descent of the Mount of Olives, the whole multitude of the disciples began to rejoice and praise God with a loud voice for all the mighty works which they had seen,');
INSERT INTO `bible_verses_web` VALUES ('25770', '42', '19', '38', 'saying, \"Blessed is the King who comes in the name of the Lord! Peace in heaven, and glory in the highest!\"');
INSERT INTO `bible_verses_web` VALUES ('25771', '42', '19', '39', 'Some of the Pharisees from the multitude said to him, \"Teacher, rebuke your disciples!\"');
INSERT INTO `bible_verses_web` VALUES ('25772', '42', '19', '40', 'He answered them, \"I tell you that if these were silent, the stones would cry out.\"');
INSERT INTO `bible_verses_web` VALUES ('25773', '42', '19', '41', 'When he drew near, he saw the city and wept over it,');
INSERT INTO `bible_verses_web` VALUES ('25774', '42', '19', '42', 'saying, \"If you, even you, had known today the things which belong to your peace! But now, they are hidden from your eyes.');
INSERT INTO `bible_verses_web` VALUES ('25775', '42', '19', '43', 'For the days will come on you, when your enemies will throw up a barricade against you, surround you, hem you in on every side,');
INSERT INTO `bible_verses_web` VALUES ('25776', '42', '19', '44', 'and will dash you and your children within you to the ground. They will not leave in you one stone on another, because you didn\'t know the time of your visitation.\"');
INSERT INTO `bible_verses_web` VALUES ('25777', '42', '19', '45', 'He entered into the temple, and began to drive out those who bought and sold in it,');
INSERT INTO `bible_verses_web` VALUES ('25778', '42', '19', '46', 'saying to them, \"It is written, \'My house is a house of prayer,\' but you have made it a \'den of robbers\'!\"');
INSERT INTO `bible_verses_web` VALUES ('25779', '42', '19', '47', 'He was teaching daily in the temple, but the chief priests and the scribes and the leading men among the people sought to destroy him.');
INSERT INTO `bible_verses_web` VALUES ('25780', '42', '19', '48', 'They couldn\'t find what they might do, for all the people hung on to every word that he said.');
INSERT INTO `bible_verses_web` VALUES ('25781', '42', '20', '1', 'It happened on one of those days, as he was teaching the people in the temple and preaching the Good News, that the priests and scribes came to him with the elders.');
INSERT INTO `bible_verses_web` VALUES ('25782', '42', '20', '2', 'They asked him, \"Tell us: by what authority do you do these things? Or who is giving you this authority?\"');
INSERT INTO `bible_verses_web` VALUES ('25783', '42', '20', '3', 'He answered them, \"I also will ask you one question. Tell me:');
INSERT INTO `bible_verses_web` VALUES ('25784', '42', '20', '4', 'the baptism of John, was it from heaven, or from men?\"');
INSERT INTO `bible_verses_web` VALUES ('25785', '42', '20', '5', 'They reasoned with themselves, saying, \"If we say, \'From heaven,\' he will say, \'Why didn\'t you believe him?\'');
INSERT INTO `bible_verses_web` VALUES ('25786', '42', '20', '6', 'But if we say, \'From men,\' all the people will stone us, for they are persuaded that John was a prophet.\"');
INSERT INTO `bible_verses_web` VALUES ('25787', '42', '20', '7', 'They answered that they didn\'t know where it was from.');
INSERT INTO `bible_verses_web` VALUES ('25788', '42', '20', '8', 'Jesus said to them, \"Neither will I tell you by what authority I do these things.\"');
INSERT INTO `bible_verses_web` VALUES ('25789', '42', '20', '9', 'He began to tell the people this parable. \"A man planted a vineyard, and rented it out to some farmers, and went into another country for a long time.');
INSERT INTO `bible_verses_web` VALUES ('25790', '42', '20', '10', 'At the proper season, he sent a servant to the farmers to collect his share of the fruit of the vineyard. But the farmers beat him, and sent him away empty.');
INSERT INTO `bible_verses_web` VALUES ('25791', '42', '20', '11', 'He sent yet another servant, and they also beat him, and treated him shamefully, and sent him away empty.');
INSERT INTO `bible_verses_web` VALUES ('25792', '42', '20', '12', 'He sent yet a third, and they also wounded him, and threw him out.');
INSERT INTO `bible_verses_web` VALUES ('25793', '42', '20', '13', 'The lord of the vineyard said, \'What shall I do? I will send my beloved son. It may be that seeing him, they will respect him.\'');
INSERT INTO `bible_verses_web` VALUES ('25794', '42', '20', '14', '\"But when the farmers saw him, they reasoned among themselves, saying, \'This is the heir. Come, let\'s kill him, that the inheritance may be ours.\'');
INSERT INTO `bible_verses_web` VALUES ('25795', '42', '20', '15', 'They threw him out of the vineyard, and killed him. What therefore will the lord of the vineyard do to them?');
INSERT INTO `bible_verses_web` VALUES ('25796', '42', '20', '16', 'He will come and destroy these farmers, and will give the vineyard to others.\" When they heard it, they said, \"May it never be!\"');
INSERT INTO `bible_verses_web` VALUES ('25797', '42', '20', '17', 'But he looked at them, and said, \"Then what is this that is written, \'The stone which the builders rejected, the same was made the chief cornerstone?\'');
INSERT INTO `bible_verses_web` VALUES ('25798', '42', '20', '18', 'Everyone who falls on that stone will be broken to pieces, but it will crush whomever it falls on to dust.\"');
INSERT INTO `bible_verses_web` VALUES ('25799', '42', '20', '19', 'The chief priests and the scribes sought to lay hands on him that very hour, but they feared the people--for they knew he had spoken this parable against them.');
INSERT INTO `bible_verses_web` VALUES ('25800', '42', '20', '20', 'They watched him, and sent out spies, who pretended to be righteous, that they might trap him in something he said, so as to deliver him up to the power and authority of the governor.');
INSERT INTO `bible_verses_web` VALUES ('25801', '42', '20', '21', 'They asked him, \"Teacher, we know that you say and teach what is right, and aren\'t partial to anyone, but truly teach the way of God.');
INSERT INTO `bible_verses_web` VALUES ('25802', '42', '20', '22', 'Is it lawful for us to pay taxes to Caesar, or not?\"');
INSERT INTO `bible_verses_web` VALUES ('25803', '42', '20', '23', 'But he perceived their craftiness, and said to them, \"Why do you test me?');
INSERT INTO `bible_verses_web` VALUES ('25804', '42', '20', '24', 'Show me a denarius. Whose image and inscription are on it?\" They answered, \"Caesar\'s.\"');
INSERT INTO `bible_verses_web` VALUES ('25805', '42', '20', '25', 'He said to them, \"Then give to Caesar the things that are Caesar\'s, and to God the things that are God\'s.\"');
INSERT INTO `bible_verses_web` VALUES ('25806', '42', '20', '26', 'They weren\'t able to trap him in his words before the people. They marveled at his answer, and were silent.');
INSERT INTO `bible_verses_web` VALUES ('25807', '42', '20', '27', 'Some of the Sadducees came to him, those who deny that there is a resurrection.');
INSERT INTO `bible_verses_web` VALUES ('25808', '42', '20', '28', 'They asked him, \"Teacher, Moses wrote to us that if a man\'s brother dies having a wife, and he is childless, his brother should take the wife, and raise up children for his brother.');
INSERT INTO `bible_verses_web` VALUES ('25809', '42', '20', '29', 'There were therefore seven brothers. The first took a wife, and died childless.');
INSERT INTO `bible_verses_web` VALUES ('25810', '42', '20', '30', 'The second took her as wife, and he died childless.');
INSERT INTO `bible_verses_web` VALUES ('25811', '42', '20', '31', 'The third took her, and likewise the seven all left no children, and died.');
INSERT INTO `bible_verses_web` VALUES ('25812', '42', '20', '32', 'Afterward the woman also died.');
INSERT INTO `bible_verses_web` VALUES ('25813', '42', '20', '33', 'Therefore in the resurrection whose wife of them will she be? For the seven had her as a wife.\"');
INSERT INTO `bible_verses_web` VALUES ('25814', '42', '20', '34', 'Jesus said to them, \"The children of this age marry, and are given in marriage.');
INSERT INTO `bible_verses_web` VALUES ('25815', '42', '20', '35', 'But those who are considered worthy to attain to that age and the resurrection from the dead, neither marry, nor are given in marriage.');
INSERT INTO `bible_verses_web` VALUES ('25816', '42', '20', '36', 'For they can\'t die any more, for they are like the angels, and are children of God, being children of the resurrection.');
INSERT INTO `bible_verses_web` VALUES ('25817', '42', '20', '37', 'But that the dead are raised, even Moses showed at the bush, when he called the Lord \'The God of Abraham, the God of Isaac, and the God of Jacob.\'');
INSERT INTO `bible_verses_web` VALUES ('25818', '42', '20', '38', 'Now he is not the God of the dead, but of the living, for all are alive to him.\"');
INSERT INTO `bible_verses_web` VALUES ('25819', '42', '20', '39', 'Some of the scribes answered, \"Teacher, you speak well.\"');
INSERT INTO `bible_verses_web` VALUES ('25820', '42', '20', '40', 'They didn\'t dare to ask him any more questions.');
INSERT INTO `bible_verses_web` VALUES ('25821', '42', '20', '41', 'He said to them, \"Why do they say that the Christ is David\'s son?');
INSERT INTO `bible_verses_web` VALUES ('25822', '42', '20', '42', 'David himself says in the book of Psalms, \'The Lord said to my Lord, \"Sit at my right hand,');
INSERT INTO `bible_verses_web` VALUES ('25823', '42', '20', '43', 'until I make your enemies the footstool of your feet.\"\'');
INSERT INTO `bible_verses_web` VALUES ('25824', '42', '20', '44', '\"David therefore calls him Lord, so how is he his son?\"');
INSERT INTO `bible_verses_web` VALUES ('25825', '42', '20', '45', 'In the hearing of all the people, he said to his disciples,');
INSERT INTO `bible_verses_web` VALUES ('25826', '42', '20', '46', '\"Beware of the scribes, who like to walk in long robes, and love greetings in the marketplaces, the best seats in the synagogues, and the best places at feasts;');
INSERT INTO `bible_verses_web` VALUES ('25827', '42', '20', '47', 'who devour widows\' houses, and for a pretense make long prayers: these will receive greater condemnation.\"');
INSERT INTO `bible_verses_web` VALUES ('25828', '42', '21', '1', 'He looked up, and saw the rich people who were putting their gifts into the treasury.');
INSERT INTO `bible_verses_web` VALUES ('25829', '42', '21', '2', 'He saw a certain poor widow casting in two small brass coins.');
INSERT INTO `bible_verses_web` VALUES ('25830', '42', '21', '3', 'He said, \"Truly I tell you, this poor widow put in more than all of them,');
INSERT INTO `bible_verses_web` VALUES ('25831', '42', '21', '4', 'for all these put in gifts for God from their abundance, but she, out of her poverty, put in all that she had to live on.\"');
INSERT INTO `bible_verses_web` VALUES ('25832', '42', '21', '5', 'As some were talking about the temple and how it was decorated with beautiful stones and gifts, he said,');
INSERT INTO `bible_verses_web` VALUES ('25833', '42', '21', '6', '\"As for these things which you see, the days will come, in which there will not be left here one stone on another that will not be thrown down.\"');
INSERT INTO `bible_verses_web` VALUES ('25834', '42', '21', '7', 'They asked him, \"Teacher, so when will these things be? What is the sign that these things are about to happen?\"');
INSERT INTO `bible_verses_web` VALUES ('25835', '42', '21', '8', 'He said, \"Watch out that you don\'t get led astray, for many will come in my name, saying, \'I am he,\' and, \'The time is at hand.\' Therefore don\'t follow them.');
INSERT INTO `bible_verses_web` VALUES ('25836', '42', '21', '9', 'When you hear of wars and disturbances, don\'t be terrified, for these things must happen first, but the end won\'t come immediately.\"');
INSERT INTO `bible_verses_web` VALUES ('25837', '42', '21', '10', 'Then he said to them, \"Nation will rise against nation, and kingdom against kingdom.');
INSERT INTO `bible_verses_web` VALUES ('25838', '42', '21', '11', 'There will be great earthquakes, famines, and plagues in various places. There will be terrors and great signs from heaven.');
INSERT INTO `bible_verses_web` VALUES ('25839', '42', '21', '12', 'But before all these things, they will lay their hands on you and will persecute you, delivering you up to synagogues and prisons, bringing you before kings and governors for my name\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('25840', '42', '21', '13', 'It will turn out as a testimony for you.');
INSERT INTO `bible_verses_web` VALUES ('25841', '42', '21', '14', 'Settle it therefore in your hearts not to meditate beforehand how to answer,');
INSERT INTO `bible_verses_web` VALUES ('25842', '42', '21', '15', 'for I will give you a mouth and wisdom which all your adversaries will not be able to withstand or to contradict.');
INSERT INTO `bible_verses_web` VALUES ('25843', '42', '21', '16', 'You will be handed over even by parents, brothers, relatives, and friends. They will cause some of you to be put to death.');
INSERT INTO `bible_verses_web` VALUES ('25844', '42', '21', '17', 'You will be hated by all men for my name\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('25845', '42', '21', '18', 'And not a hair of your head will perish.');
INSERT INTO `bible_verses_web` VALUES ('25846', '42', '21', '19', '\"By your endurance you will win your lives.');
INSERT INTO `bible_verses_web` VALUES ('25847', '42', '21', '20', '\"But when you see Jerusalem surrounded by armies, then know that its desolation is at hand.');
INSERT INTO `bible_verses_web` VALUES ('25848', '42', '21', '21', 'Then let those who are in Judea flee to the mountains. Let those who are in the midst of her depart. Let those who are in the country not enter therein.');
INSERT INTO `bible_verses_web` VALUES ('25849', '42', '21', '22', 'For these are days of vengeance, that all things which are written may be fulfilled.');
INSERT INTO `bible_verses_web` VALUES ('25850', '42', '21', '23', 'Woe to those who are pregnant and to those who nurse infants in those days! For there will be great distress in the land, and wrath to this people.');
INSERT INTO `bible_verses_web` VALUES ('25851', '42', '21', '24', 'They will fall by the edge of the sword, and will be led captive into all the nations. Jerusalem will be trampled down by the Gentiles, until the times of the Gentiles are fulfilled.');
INSERT INTO `bible_verses_web` VALUES ('25852', '42', '21', '25', 'There will be signs in the sun, moon, and stars; and on the earth anxiety of nations, in perplexity for the roaring of the sea and the waves;');
INSERT INTO `bible_verses_web` VALUES ('25853', '42', '21', '26', 'men fainting for fear, and for expectation of the things which are coming on the world: for the powers of the heavens will be shaken.');
INSERT INTO `bible_verses_web` VALUES ('25854', '42', '21', '27', 'Then they will see the Son of Man coming in a cloud with power and great glory.');
INSERT INTO `bible_verses_web` VALUES ('25855', '42', '21', '28', 'But when these things begin to happen, look up, and lift up your heads, because your redemption is near.\"');
INSERT INTO `bible_verses_web` VALUES ('25856', '42', '21', '29', 'He told them a parable. \"See the fig tree, and all the trees.');
INSERT INTO `bible_verses_web` VALUES ('25857', '42', '21', '30', 'When they are already budding, you see it and know by your own selves that the summer is already near.');
INSERT INTO `bible_verses_web` VALUES ('25858', '42', '21', '31', 'Even so you also, when you see these things happening, know that the Kingdom of God is near.');
INSERT INTO `bible_verses_web` VALUES ('25859', '42', '21', '32', 'Most certainly I tell you, this generation will not pass away until all things are accomplished.');
INSERT INTO `bible_verses_web` VALUES ('25860', '42', '21', '33', 'Heaven and earth will pass away, but my words will by no means pass away.');
INSERT INTO `bible_verses_web` VALUES ('25861', '42', '21', '34', '\"So be careful, or your hearts will be loaded down with carousing, drunkenness, and cares of this life, and that day will come on you suddenly.');
INSERT INTO `bible_verses_web` VALUES ('25862', '42', '21', '35', 'For it will come like a snare on all those who dwell on the surface of all the earth.');
INSERT INTO `bible_verses_web` VALUES ('25863', '42', '21', '36', 'Therefore be watchful all the time, praying that you may be counted worthy to escape all these things that will happen, and to stand before the Son of Man.\"');
INSERT INTO `bible_verses_web` VALUES ('25864', '42', '21', '37', 'Every day Jesus was teaching in the temple, and every night he would go out and spend the night on the mountain that is called Olivet.');
INSERT INTO `bible_verses_web` VALUES ('25865', '42', '21', '38', 'All the people came early in the morning to him in the temple to hear him.');
INSERT INTO `bible_verses_web` VALUES ('25866', '42', '22', '1', 'Now the feast of unleavened bread, which is called the Passover, drew near.');
INSERT INTO `bible_verses_web` VALUES ('25867', '42', '22', '2', 'The chief priests and the scribes sought how they might put him to death, for they feared the people.');
INSERT INTO `bible_verses_web` VALUES ('25868', '42', '22', '3', 'Satan entered into Judas, who was surnamed Iscariot, who was numbered with the twelve.');
INSERT INTO `bible_verses_web` VALUES ('25869', '42', '22', '4', 'He went away, and talked with the chief priests and captains about how he might deliver him to them.');
INSERT INTO `bible_verses_web` VALUES ('25870', '42', '22', '5', 'They were glad, and agreed to give him money.');
INSERT INTO `bible_verses_web` VALUES ('25871', '42', '22', '6', 'He consented, and sought an opportunity to deliver him to them in the absence of the multitude.');
INSERT INTO `bible_verses_web` VALUES ('25872', '42', '22', '7', 'The day of unleavened bread came, on which the Passover must be sacrificed.');
INSERT INTO `bible_verses_web` VALUES ('25873', '42', '22', '8', 'He sent Peter and John, saying, \"Go and prepare the Passover for us, that we may eat.\"');
INSERT INTO `bible_verses_web` VALUES ('25874', '42', '22', '9', 'They said to him, \"Where do you want us to prepare?\"');
INSERT INTO `bible_verses_web` VALUES ('25875', '42', '22', '10', 'He said to them, \"Behold, when you have entered into the city, a man carrying a pitcher of water will meet you. Follow him into the house which he enters.');
INSERT INTO `bible_verses_web` VALUES ('25876', '42', '22', '11', 'Tell the master of the house, \'The Teacher says to you, \"Where is the guest room, where I may eat the Passover with my disciples?\"\'');
INSERT INTO `bible_verses_web` VALUES ('25877', '42', '22', '12', 'He will show you a large, furnished upper room. Make preparations there.\"');
INSERT INTO `bible_verses_web` VALUES ('25878', '42', '22', '13', 'They went, found things as he had told them, and they prepared the Passover.');
INSERT INTO `bible_verses_web` VALUES ('25879', '42', '22', '14', 'When the hour had come, he sat down with the twelve apostles.');
INSERT INTO `bible_verses_web` VALUES ('25880', '42', '22', '15', 'He said to them, \"I have earnestly desired to eat this Passover with you before I suffer,');
INSERT INTO `bible_verses_web` VALUES ('25881', '42', '22', '16', 'for I tell you, I will no longer by any means eat of it until it is fulfilled in the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('25882', '42', '22', '17', 'He received a cup, and when he had given thanks, he said, \"Take this, and share it among yourselves,');
INSERT INTO `bible_verses_web` VALUES ('25883', '42', '22', '18', 'for I tell you, I will not drink at all again from the fruit of the vine, until the Kingdom of God comes.\"');
INSERT INTO `bible_verses_web` VALUES ('25884', '42', '22', '19', 'He took bread, and when he had given thanks, he broke it, and gave to them, saying, \"This is my body which is given for you. Do this in memory of me.\"');
INSERT INTO `bible_verses_web` VALUES ('25885', '42', '22', '20', 'Likewise, he took the cup after supper, saying, \"This cup is the new covenant in my blood, which is poured out for you.');
INSERT INTO `bible_verses_web` VALUES ('25886', '42', '22', '21', 'But behold, the hand of him who betrays me is with me on the table.');
INSERT INTO `bible_verses_web` VALUES ('25887', '42', '22', '22', 'The Son of Man indeed goes, as it has been determined, but woe to that man through whom he is betrayed!\"');
INSERT INTO `bible_verses_web` VALUES ('25888', '42', '22', '23', 'They began to question among themselves, which of them it was who would do this thing.');
INSERT INTO `bible_verses_web` VALUES ('25889', '42', '22', '24', 'There arose also a contention among them, which of them was considered to be greatest.');
INSERT INTO `bible_verses_web` VALUES ('25890', '42', '22', '25', 'He said to them, \"The kings of the nations lord it over them, and those who have authority over them are called \'benefactors.\'');
INSERT INTO `bible_verses_web` VALUES ('25891', '42', '22', '26', 'But not so with you. But one who is the greater among you, let him become as the younger, and one who is governing, as one who serves.');
INSERT INTO `bible_verses_web` VALUES ('25892', '42', '22', '27', 'For who is greater, one who sits at the table, or one who serves? Isn\'t it he who sits at the table? But I am in the midst of you as one who serves.');
INSERT INTO `bible_verses_web` VALUES ('25893', '42', '22', '28', 'But you are those who have continued with me in my trials.');
INSERT INTO `bible_verses_web` VALUES ('25894', '42', '22', '29', 'I confer on you a kingdom, even as my Father conferred on me,');
INSERT INTO `bible_verses_web` VALUES ('25895', '42', '22', '30', 'that you may eat and drink at my table in my Kingdom. You will sit on thrones, judging the twelve tribes of Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('25896', '42', '22', '31', 'The Lord said, \"Simon, Simon, behold, Satan asked to have you, that he might sift you as wheat,');
INSERT INTO `bible_verses_web` VALUES ('25897', '42', '22', '32', 'but I prayed for you, that your faith wouldn\'t fail. You, when once you have turned again, establish your brothers.\"');
INSERT INTO `bible_verses_web` VALUES ('25898', '42', '22', '33', 'He said to him, \"Lord, I am ready to go with you both to prison and to death!\"');
INSERT INTO `bible_verses_web` VALUES ('25899', '42', '22', '34', 'He said, \"I tell you, Peter, the rooster will by no means crow today until you deny that you know me three times.\"');
INSERT INTO `bible_verses_web` VALUES ('25900', '42', '22', '35', 'He said to them, \"When I sent you out without purse, and wallet, and shoes, did you lack anything?\" They said, \"Nothing.\"');
INSERT INTO `bible_verses_web` VALUES ('25901', '42', '22', '36', 'Then he said to them, \"But now, whoever has a purse, let him take it, and likewise a wallet. Whoever has none, let him sell his cloak, and buy a sword.');
INSERT INTO `bible_verses_web` VALUES ('25902', '42', '22', '37', 'For I tell you that this which is written must still be fulfilled in me: \'He was counted with transgressors.\' For that which concerns me has an end.\"');
INSERT INTO `bible_verses_web` VALUES ('25903', '42', '22', '38', 'They said, \"Lord, behold, here are two swords.\" He said to them, \"That is enough.\"');
INSERT INTO `bible_verses_web` VALUES ('25904', '42', '22', '39', 'He came out, and went, as his custom was, to the Mount of Olives. His disciples also followed him.');
INSERT INTO `bible_verses_web` VALUES ('25905', '42', '22', '40', 'When he was at the place, he said to them, \"Pray that you don\'t enter into temptation.\"');
INSERT INTO `bible_verses_web` VALUES ('25906', '42', '22', '41', 'He was withdrawn from them about a stone\'s throw, and he knelt down and prayed,');
INSERT INTO `bible_verses_web` VALUES ('25907', '42', '22', '42', 'saying, \"Father, if you are willing, remove this cup from me. Nevertheless, not my will, but yours, be done.\"');
INSERT INTO `bible_verses_web` VALUES ('25908', '42', '22', '43', 'An angel from heaven appeared to him, strengthening him.');
INSERT INTO `bible_verses_web` VALUES ('25909', '42', '22', '44', 'Being in agony he prayed more earnestly. His sweat became like great drops of blood falling down on the ground.');
INSERT INTO `bible_verses_web` VALUES ('25910', '42', '22', '45', 'When he rose up from his prayer, he came to the disciples, and found them sleeping because of grief,');
INSERT INTO `bible_verses_web` VALUES ('25911', '42', '22', '46', 'and said to them, \"Why do you sleep? Rise and pray that you may not enter into temptation.\"');
INSERT INTO `bible_verses_web` VALUES ('25912', '42', '22', '47', 'While he was still speaking, behold, a multitude, and he who was called Judas, one of the twelve, was leading them. He came near to Jesus to kiss him.');
INSERT INTO `bible_verses_web` VALUES ('25913', '42', '22', '48', 'But Jesus said to him, \"Judas, do you betray the Son of Man with a kiss?\"');
INSERT INTO `bible_verses_web` VALUES ('25914', '42', '22', '49', 'When those who were around him saw what was about to happen, they said to him, \"Lord, shall we strike with the sword?\"');
INSERT INTO `bible_verses_web` VALUES ('25915', '42', '22', '50', 'A certain one of them struck the servant of the high priest, and cut off his right ear.');
INSERT INTO `bible_verses_web` VALUES ('25916', '42', '22', '51', 'But Jesus answered, \"Let me at least do this\"--and he touched his ear, and healed him.');
INSERT INTO `bible_verses_web` VALUES ('25917', '42', '22', '52', 'Jesus said to the chief priests, captains of the temple, and elders, who had come against him, \"Have you come out as against a robber, with swords and clubs?');
INSERT INTO `bible_verses_web` VALUES ('25918', '42', '22', '53', 'When I was with you in the temple daily, you didn\'t stretch out your hands against me. But this is your hour, and the power of darkness.\"');
INSERT INTO `bible_verses_web` VALUES ('25919', '42', '22', '54', 'They seized him, and led him away, and brought him into the high priest\'s house. But Peter followed from a distance.');
INSERT INTO `bible_verses_web` VALUES ('25920', '42', '22', '55', 'When they had kindled a fire in the middle of the courtyard, and had sat down together, Peter sat among them.');
INSERT INTO `bible_verses_web` VALUES ('25921', '42', '22', '56', 'A certain servant girl saw him as he sat in the light, and looking intently at him, said, \"This man also was with him.\"');
INSERT INTO `bible_verses_web` VALUES ('25922', '42', '22', '57', 'He denied Jesus, saying, \"Woman, I don\'t know him.\"');
INSERT INTO `bible_verses_web` VALUES ('25923', '42', '22', '58', 'After a little while someone else saw him, and said, \"You also are one of them!\" But Peter answered, \"Man, I am not!\"');
INSERT INTO `bible_verses_web` VALUES ('25924', '42', '22', '59', 'After about one hour passed, another confidently affirmed, saying, \"Truly this man also was with him, for he is a Galilean!\"');
INSERT INTO `bible_verses_web` VALUES ('25925', '42', '22', '60', 'But Peter said, \"Man, I don\'t know what you are talking about!\" Immediately, while he was still speaking, a rooster crowed.');
INSERT INTO `bible_verses_web` VALUES ('25926', '42', '22', '61', 'The Lord turned, and looked at Peter. Then Peter remembered the Lord\'s word, how he said to him, \"Before the rooster crows you will deny me three times.\"');
INSERT INTO `bible_verses_web` VALUES ('25927', '42', '22', '62', 'He went out, and wept bitterly.');
INSERT INTO `bible_verses_web` VALUES ('25928', '42', '22', '63', 'The men who held Jesus mocked him and beat him.');
INSERT INTO `bible_verses_web` VALUES ('25929', '42', '22', '64', 'Having blindfolded him, they struck him on the face and asked him, \"Prophesy! Who is the one who struck you?\"');
INSERT INTO `bible_verses_web` VALUES ('25930', '42', '22', '65', 'They spoke many other things against him, insulting him.');
INSERT INTO `bible_verses_web` VALUES ('25931', '42', '22', '66', 'As soon as it was day, the assembly of the elders of the people was gathered together, both chief priests and scribes, and they led him away into their council, saying,');
INSERT INTO `bible_verses_web` VALUES ('25932', '42', '22', '67', '\"If you are the Christ, tell us.\" But he said to them, \"If I tell you, you won\'t believe,');
INSERT INTO `bible_verses_web` VALUES ('25933', '42', '22', '68', 'and if I ask, you will in no way answer me or let me go.');
INSERT INTO `bible_verses_web` VALUES ('25934', '42', '22', '69', 'From now on, the Son of Man will be seated at the right hand of the power of God.\"');
INSERT INTO `bible_verses_web` VALUES ('25935', '42', '22', '70', 'They all said, \"Are you then the Son of God?\" He said to them, \"You say it, because I am.\"');
INSERT INTO `bible_verses_web` VALUES ('25936', '42', '22', '71', 'They said, \"Why do we need any more witness? For we ourselves have heard from his own mouth!\"');
INSERT INTO `bible_verses_web` VALUES ('25937', '42', '23', '1', 'The whole company of them rose up and brought him before Pilate.');
INSERT INTO `bible_verses_web` VALUES ('25938', '42', '23', '2', 'They began to accuse him, saying, \"We found this man perverting the nation, forbidding paying taxes to Caesar, and saying that he himself is Christ, a king.\"');
INSERT INTO `bible_verses_web` VALUES ('25939', '42', '23', '3', 'Pilate asked him, \"Are you the King of the Jews?\" He answered him, \"So you say.\"');
INSERT INTO `bible_verses_web` VALUES ('25940', '42', '23', '4', 'Pilate said to the chief priests and the multitudes, \"I find no basis for a charge against this man.\"');
INSERT INTO `bible_verses_web` VALUES ('25941', '42', '23', '5', 'But they insisted, saying, \"He stirs up the people, teaching throughout all Judea, beginning from Galilee even to this place.\"');
INSERT INTO `bible_verses_web` VALUES ('25942', '42', '23', '6', 'But when Pilate heard Galilee mentioned, he asked if the man was a Galilean.');
INSERT INTO `bible_verses_web` VALUES ('25943', '42', '23', '7', 'When he found out that he was in Herod\'s jurisdiction, he sent him to Herod, who was also in Jerusalem during those days.');
INSERT INTO `bible_verses_web` VALUES ('25944', '42', '23', '8', 'Now when Herod saw Jesus, he was exceedingly glad, for he had wanted to see him for a long time, because he had heard many things about him. He hoped to see some miracle done by him.');
INSERT INTO `bible_verses_web` VALUES ('25945', '42', '23', '9', 'He questioned him with many words, but he gave no answers.');
INSERT INTO `bible_verses_web` VALUES ('25946', '42', '23', '10', 'The chief priests and the scribes stood, vehemently accusing him.');
INSERT INTO `bible_verses_web` VALUES ('25947', '42', '23', '11', 'Herod with his soldiers humiliated him and mocked him. Dressing him in luxurious clothing, they sent him back to Pilate.');
INSERT INTO `bible_verses_web` VALUES ('25948', '42', '23', '12', 'Herod and Pilate became friends with each other that very day, for before that they were enemies with each other.');
INSERT INTO `bible_verses_web` VALUES ('25949', '42', '23', '13', 'Pilate called together the chief priests and the rulers and the people,');
INSERT INTO `bible_verses_web` VALUES ('25950', '42', '23', '14', 'and said to them, \"You brought this man to me as one that perverts the people, and see, I have examined him before you, and found no basis for a charge against this man concerning those things of which you accuse him.');
INSERT INTO `bible_verses_web` VALUES ('25951', '42', '23', '15', 'Neither has Herod, for I sent you to him, and see, nothing worthy of death has been done by him.');
INSERT INTO `bible_verses_web` VALUES ('25952', '42', '23', '16', 'I will therefore chastise him and release him.\"');
INSERT INTO `bible_verses_web` VALUES ('25953', '42', '23', '17', 'Now he had to release one prisoner to them at the feast.');
INSERT INTO `bible_verses_web` VALUES ('25954', '42', '23', '18', 'But they all cried out together, saying, \"Away with this man! Release to us Barabbas!\"--');
INSERT INTO `bible_verses_web` VALUES ('25955', '42', '23', '19', 'one who was thrown into prison for a certain revolt in the city, and for murder.');
INSERT INTO `bible_verses_web` VALUES ('25956', '42', '23', '20', 'Then Pilate spoke to them again, wanting to release Jesus,');
INSERT INTO `bible_verses_web` VALUES ('25957', '42', '23', '21', 'but they shouted, saying, \"Crucify! Crucify him!\"');
INSERT INTO `bible_verses_web` VALUES ('25958', '42', '23', '22', 'He said to them the third time, \"Why? What evil has this man done? I have found no capital crime in him. I will therefore chastise him and release him.\"');
INSERT INTO `bible_verses_web` VALUES ('25959', '42', '23', '23', 'But they were urgent with loud voices, asking that he might be crucified. Their voices and the voices of the chief priests prevailed.');
INSERT INTO `bible_verses_web` VALUES ('25960', '42', '23', '24', 'Pilate decreed that what they asked for should be done.');
INSERT INTO `bible_verses_web` VALUES ('25961', '42', '23', '25', 'He released him who had been thrown into prison for insurrection and murder, for whom they asked, but he delivered Jesus up to their will.');
INSERT INTO `bible_verses_web` VALUES ('25962', '42', '23', '26', 'When they led him away, they grabbed one Simon of Cyrene, coming from the country, and laid on him the cross, to carry it after Jesus.');
INSERT INTO `bible_verses_web` VALUES ('25963', '42', '23', '27', 'A great multitude of the people followed him, including women who also mourned and lamented him.');
INSERT INTO `bible_verses_web` VALUES ('25964', '42', '23', '28', 'But Jesus, turning to them, said, \"Daughters of Jerusalem, don\'t weep for me, but weep for yourselves and for your children.');
INSERT INTO `bible_verses_web` VALUES ('25965', '42', '23', '29', 'For behold, the days are coming in which they will say, \'Blessed are the barren, the wombs that never bore, and the breasts that never nursed.\'');
INSERT INTO `bible_verses_web` VALUES ('25966', '42', '23', '30', 'Then they will begin to tell the mountains, \'Fall on us!\' and tell the hills, \'Cover us.\'');
INSERT INTO `bible_verses_web` VALUES ('25967', '42', '23', '31', 'For if they do these things in the green tree, what will be done in the dry?\"');
INSERT INTO `bible_verses_web` VALUES ('25968', '42', '23', '32', 'There were also others, two criminals, led with him to be put to death.');
INSERT INTO `bible_verses_web` VALUES ('25969', '42', '23', '33', 'When they came to the place that is called The Skull, they crucified him there with the criminals, one on the right and the other on the left.');
INSERT INTO `bible_verses_web` VALUES ('25970', '42', '23', '34', 'Jesus said, \"Father, forgive them, for they don\'t know what they are doing.\" Dividing his garments among them, they cast lots.');
INSERT INTO `bible_verses_web` VALUES ('25971', '42', '23', '35', 'The people stood watching. The rulers with them also scoffed at him, saying, \"He saved others. Let him save himself, if this is the Christ of God, his chosen one!\"');
INSERT INTO `bible_verses_web` VALUES ('25972', '42', '23', '36', 'The soldiers also mocked him, coming to him and offering him vinegar,');
INSERT INTO `bible_verses_web` VALUES ('25973', '42', '23', '37', 'and saying, \"If you are the King of the Jews, save yourself!\"');
INSERT INTO `bible_verses_web` VALUES ('25974', '42', '23', '38', 'An inscription was also written over him in letters of Greek, Latin, and Hebrew: \"THIS IS THE KING OF THE JEWS.\"');
INSERT INTO `bible_verses_web` VALUES ('25975', '42', '23', '39', 'One of the criminals who was hanged insulted him, saying, \"If you are the Christ, save yourself and us!\"');
INSERT INTO `bible_verses_web` VALUES ('25976', '42', '23', '40', 'But the other answered, and rebuking him said, \"Don\'t you even fear God, seeing you are under the same condemnation?');
INSERT INTO `bible_verses_web` VALUES ('25977', '42', '23', '41', 'And we indeed justly, for we receive the due reward for our deeds, but this man has done nothing wrong.\"');
INSERT INTO `bible_verses_web` VALUES ('25978', '42', '23', '42', 'He said to Jesus, \"Lord, remember me when you come into your Kingdom.\"');
INSERT INTO `bible_verses_web` VALUES ('25979', '42', '23', '43', 'Jesus said to him, \"Assuredly I tell you, today you will be with me in Paradise.\"');
INSERT INTO `bible_verses_web` VALUES ('25980', '42', '23', '44', 'It was now about the sixth hour, and darkness came over the whole land until the ninth hour.');
INSERT INTO `bible_verses_web` VALUES ('25981', '42', '23', '45', 'The sun was darkened, and the veil of the temple was torn in two.');
INSERT INTO `bible_verses_web` VALUES ('25982', '42', '23', '46', 'Jesus, crying with a loud voice, said, \"Father, into your hands I commit my spirit!\" Having said this, he breathed his last.');
INSERT INTO `bible_verses_web` VALUES ('25983', '42', '23', '47', 'When the centurion saw what was done, he glorified God, saying, \"Certainly this was a righteous man.\"');
INSERT INTO `bible_verses_web` VALUES ('25984', '42', '23', '48', 'All the multitudes that came together to see this, when they saw the things that were done, returned home beating their breasts.');
INSERT INTO `bible_verses_web` VALUES ('25985', '42', '23', '49', 'All his acquaintances, and the women who followed with him from Galilee, stood at a distance, watching these things.');
INSERT INTO `bible_verses_web` VALUES ('25986', '42', '23', '50', 'Behold, a man named Joseph, who was a member of the council, a good and righteous man');
INSERT INTO `bible_verses_web` VALUES ('25987', '42', '23', '51', '(he had not consented to their counsel and deed), from Arimathaea, a city of the Jews, who was also waiting for the Kingdom of God:');
INSERT INTO `bible_verses_web` VALUES ('25988', '42', '23', '52', 'this man went to Pilate, and asked for Jesus\' body.');
INSERT INTO `bible_verses_web` VALUES ('25989', '42', '23', '53', 'He took it down, and wrapped it in a linen cloth, and laid him in a tomb that was cut in stone, where no one had ever been laid.');
INSERT INTO `bible_verses_web` VALUES ('25990', '42', '23', '54', 'It was the day of the Preparation, and the Sabbath was drawing near.');
INSERT INTO `bible_verses_web` VALUES ('25991', '42', '23', '55', 'The women, who had come with him out of Galilee, followed after, and saw the tomb, and how his body was laid.');
INSERT INTO `bible_verses_web` VALUES ('25992', '42', '23', '56', 'They returned, and prepared spices and ointments. On the Sabbath they rested according to the commandment.');
INSERT INTO `bible_verses_web` VALUES ('25993', '42', '24', '1', 'But on the first day of the week, at early dawn, they and some others came to the tomb, bringing the spices which they had prepared.');
INSERT INTO `bible_verses_web` VALUES ('25994', '42', '24', '2', 'They found the stone rolled away from the tomb.');
INSERT INTO `bible_verses_web` VALUES ('25995', '42', '24', '3', 'They entered in, and didn\'t find the Lord Jesus\' body.');
INSERT INTO `bible_verses_web` VALUES ('25996', '42', '24', '4', 'It happened, while they were greatly perplexed about this, behold, two men stood by them in dazzling clothing.');
INSERT INTO `bible_verses_web` VALUES ('25997', '42', '24', '5', 'Becoming terrified, they bowed their faces down to the earth. They said to them, \"Why do you seek the living among the dead?');
INSERT INTO `bible_verses_web` VALUES ('25998', '42', '24', '6', 'He isn\'t here, but is risen. Remember what he told you when he was still in Galilee,');
INSERT INTO `bible_verses_web` VALUES ('25999', '42', '24', '7', 'saying that the Son of Man must be delivered up into the hands of sinful men, and be crucified, and the third day rise again?\"');
INSERT INTO `bible_verses_web` VALUES ('26000', '42', '24', '8', 'They remembered his words,');
INSERT INTO `bible_verses_web` VALUES ('26001', '42', '24', '9', 'returned from the tomb, and told all these things to the eleven, and to all the rest.');
INSERT INTO `bible_verses_web` VALUES ('26002', '42', '24', '10', 'Now they were Mary Magdalene, Joanna, and Mary the mother of James. The other women with them told these things to the apostles.');
INSERT INTO `bible_verses_web` VALUES ('26003', '42', '24', '11', 'These words seemed to them to be nonsense, and they didn\'t believe them.');
INSERT INTO `bible_verses_web` VALUES ('26004', '42', '24', '12', 'But Peter got up and ran to the tomb. Stooping and looking in, he saw the strips of linen lying by themselves, and he departed to his home, wondering what had happened.');
INSERT INTO `bible_verses_web` VALUES ('26005', '42', '24', '13', 'Behold, two of them were going that very day to a village named Emmaus, which was sixty stadia from Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('26006', '42', '24', '14', 'They talked with each other about all of these things which had happened.');
INSERT INTO `bible_verses_web` VALUES ('26007', '42', '24', '15', 'It happened, while they talked and questioned together, that Jesus himself came near, and went with them.');
INSERT INTO `bible_verses_web` VALUES ('26008', '42', '24', '16', 'But their eyes were kept from recognizing him.');
INSERT INTO `bible_verses_web` VALUES ('26009', '42', '24', '17', 'He said to them, \"What are you talking about as you walk, and are sad?\"');
INSERT INTO `bible_verses_web` VALUES ('26010', '42', '24', '18', 'One of them, named Cleopas, answered him, \"Are you the only stranger in Jerusalem who doesn\'t know the things which have happened there in these days?\"');
INSERT INTO `bible_verses_web` VALUES ('26011', '42', '24', '19', 'He said to them, \"What things?\" They said to him, \"The things concerning Jesus, the Nazarene, who was a prophet mighty in deed and word before God and all the people;');
INSERT INTO `bible_verses_web` VALUES ('26012', '42', '24', '20', 'and how the chief priests and our rulers delivered him up to be condemned to death, and crucified him.');
INSERT INTO `bible_verses_web` VALUES ('26013', '42', '24', '21', 'But we were hoping that it was he who would redeem Israel. Yes, and besides all this, it is now the third day since these things happened.');
INSERT INTO `bible_verses_web` VALUES ('26014', '42', '24', '22', 'Also, certain women of our company amazed us, having arrived early at the tomb;');
INSERT INTO `bible_verses_web` VALUES ('26015', '42', '24', '23', 'and when they didn\'t find his body, they came saying that they had also seen a vision of angels, who said that he was alive.');
INSERT INTO `bible_verses_web` VALUES ('26016', '42', '24', '24', 'Some of us went to the tomb, and found it just like the women had said, but they didn\'t see him.\"');
INSERT INTO `bible_verses_web` VALUES ('26017', '42', '24', '25', 'He said to them, \"Foolish men, and slow of heart to believe in all that the prophets have spoken!');
INSERT INTO `bible_verses_web` VALUES ('26018', '42', '24', '26', 'Didn\'t the Christ have to suffer these things and to enter into his glory?\"');
INSERT INTO `bible_verses_web` VALUES ('26019', '42', '24', '27', 'Beginning from Moses and from all the prophets, he explained to them in all the Scriptures the things concerning himself.');
INSERT INTO `bible_verses_web` VALUES ('26020', '42', '24', '28', 'They drew near to the village, where they were going, and he acted like he would go further.');
INSERT INTO `bible_verses_web` VALUES ('26021', '42', '24', '29', 'They urged him, saying, \"Stay with us, for it is almost evening, and the day is almost over.\" He went in to stay with them.');
INSERT INTO `bible_verses_web` VALUES ('26022', '42', '24', '30', 'It happened, that when he had sat down at the table with them, he took the bread and gave thanks. Breaking it, he gave to them.');
INSERT INTO `bible_verses_web` VALUES ('26023', '42', '24', '31', 'Their eyes were opened, and they recognized him, and he vanished out of their sight.');
INSERT INTO `bible_verses_web` VALUES ('26024', '42', '24', '32', 'They said one to another, \"Weren\'t our hearts burning within us, while he spoke to us along the way, and while he opened the Scriptures to us?\"');
INSERT INTO `bible_verses_web` VALUES ('26025', '42', '24', '33', 'They rose up that very hour, returned to Jerusalem, and found the eleven gathered together, and those who were with them,');
INSERT INTO `bible_verses_web` VALUES ('26026', '42', '24', '34', 'saying, \"The Lord is risen indeed, and has appeared to Simon!\"');
INSERT INTO `bible_verses_web` VALUES ('26027', '42', '24', '35', 'They related the things that happened along the way, and how he was recognized by them in the breaking of the bread.');
INSERT INTO `bible_verses_web` VALUES ('26028', '42', '24', '36', 'As they said these things, Jesus himself stood among them, and said to them, \"Peace be to you.\"');
INSERT INTO `bible_verses_web` VALUES ('26029', '42', '24', '37', 'But they were terrified and filled with fear, and supposed that they had seen a spirit.');
INSERT INTO `bible_verses_web` VALUES ('26030', '42', '24', '38', 'He said to them, \"Why are you troubled? Why do doubts arise in your hearts?');
INSERT INTO `bible_verses_web` VALUES ('26031', '42', '24', '39', 'See my hands and my feet, that it is truly me. Touch me and see, for a spirit doesn\'t have flesh and bones, as you see that I have.\"');
INSERT INTO `bible_verses_web` VALUES ('26032', '42', '24', '40', 'When he had said this, he showed them his hands and his feet.');
INSERT INTO `bible_verses_web` VALUES ('26033', '42', '24', '41', 'While they still didn\'t believe for joy, and wondered, he said to them, \"Do you have anything here to eat?\"');
INSERT INTO `bible_verses_web` VALUES ('26034', '42', '24', '42', 'They gave him a piece of a broiled fish and some honeycomb.');
INSERT INTO `bible_verses_web` VALUES ('26035', '42', '24', '43', 'He took them, and ate in front of them.');
INSERT INTO `bible_verses_web` VALUES ('26036', '42', '24', '44', 'He said to them, \"This is what I told you, while I was still with you, that all things which are written in the law of Moses, the prophets, and the psalms, concerning me must be fulfilled.\"');
INSERT INTO `bible_verses_web` VALUES ('26037', '42', '24', '45', 'Then he opened their minds, that they might understand the Scriptures.');
INSERT INTO `bible_verses_web` VALUES ('26038', '42', '24', '46', 'He said to them, \"Thus it is written, and thus it was necessary for the Christ to suffer and to rise from the dead the third day,');
INSERT INTO `bible_verses_web` VALUES ('26039', '42', '24', '47', 'and that repentance and remission of sins should be preached in his name to all the nations, beginning at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('26040', '42', '24', '48', 'You are witnesses of these things.');
INSERT INTO `bible_verses_web` VALUES ('26041', '42', '24', '49', 'Behold, I send forth the promise of my Father on you. But wait in the city of Jerusalem until you are clothed with power from on high.\"');
INSERT INTO `bible_verses_web` VALUES ('26042', '42', '24', '50', 'He led them out as far as Bethany, and he lifted up his hands, and blessed them.');
INSERT INTO `bible_verses_web` VALUES ('26043', '42', '24', '51', 'It happened, while he blessed them, that he withdrew from them, and was carried up into heaven.');
INSERT INTO `bible_verses_web` VALUES ('26044', '42', '24', '52', 'They worshiped him, and returned to Jerusalem with great joy,');
INSERT INTO `bible_verses_web` VALUES ('26045', '42', '24', '53', 'and were continually in the temple, praising and blessing God. Amen.');
INSERT INTO `bible_verses_web` VALUES ('26046', '43', '1', '1', 'In the beginning was the Word, and the Word was with God, and the Word was God.');
INSERT INTO `bible_verses_web` VALUES ('26047', '43', '1', '2', 'The same was in the beginning with God.');
INSERT INTO `bible_verses_web` VALUES ('26048', '43', '1', '3', 'All things were made through him. Without him was not anything made that has been made.');
INSERT INTO `bible_verses_web` VALUES ('26049', '43', '1', '4', 'In him was life, and the life was the light of men.');
INSERT INTO `bible_verses_web` VALUES ('26050', '43', '1', '5', 'The light shines in the darkness, and the darkness hasn\'t overcome it.');
INSERT INTO `bible_verses_web` VALUES ('26051', '43', '1', '6', 'There came a man, sent from God, whose name was John.');
INSERT INTO `bible_verses_web` VALUES ('26052', '43', '1', '7', 'The same came as a witness, that he might testify about the light, that all might believe through him.');
INSERT INTO `bible_verses_web` VALUES ('26053', '43', '1', '8', 'He was not the light, but was sent that he might testify about the light.');
INSERT INTO `bible_verses_web` VALUES ('26054', '43', '1', '9', 'The true light that enlightens everyone was coming into the world.');
INSERT INTO `bible_verses_web` VALUES ('26055', '43', '1', '10', 'He was in the world, and the world was made through him, and the world didn\'t recognize him.');
INSERT INTO `bible_verses_web` VALUES ('26056', '43', '1', '11', 'He came to his own, and those who were his own didn\'t receive him.');
INSERT INTO `bible_verses_web` VALUES ('26057', '43', '1', '12', 'But as many as received him, to them he gave the right to become God\'s children, to those who believe in his name:');
INSERT INTO `bible_verses_web` VALUES ('26058', '43', '1', '13', 'who were born not of blood, nor of the will of the flesh, nor of the will of man, but of God.');
INSERT INTO `bible_verses_web` VALUES ('26059', '43', '1', '14', 'The Word became flesh, and lived among us. We saw his glory, such glory as of the one and only Son of the Father, full of grace and truth.');
INSERT INTO `bible_verses_web` VALUES ('26060', '43', '1', '15', 'John testified about him. He cried out, saying, \"This was he of whom I said, \'He who comes after me has surpassed me, for he was before me.\'\"');
INSERT INTO `bible_verses_web` VALUES ('26061', '43', '1', '16', 'From his fullness we all received grace upon grace.');
INSERT INTO `bible_verses_web` VALUES ('26062', '43', '1', '17', 'For the law was given through Moses. Grace and truth were realized through Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('26063', '43', '1', '18', 'No one has seen God at any time. The one and only Son, who is in the bosom of the Father, he has declared him.');
INSERT INTO `bible_verses_web` VALUES ('26064', '43', '1', '19', 'This is John\'s testimony, when the Jews sent priests and Levites from Jerusalem to ask him, \"Who are you?\"');
INSERT INTO `bible_verses_web` VALUES ('26065', '43', '1', '20', 'He declared, and didn\'t deny, but he declared, \"I am not the Christ.\"');
INSERT INTO `bible_verses_web` VALUES ('26066', '43', '1', '21', 'They asked him, \"What then? Are you Elijah?\" He said, \"I am not.\" \"Are you the prophet?\" He answered, \"No.\"');
INSERT INTO `bible_verses_web` VALUES ('26067', '43', '1', '22', 'They said therefore to him, \"Who are you? Give us an answer to take back to those who sent us. What do you say about yourself?\"');
INSERT INTO `bible_verses_web` VALUES ('26068', '43', '1', '23', 'He said, \"I am the voice of one crying in the wilderness, \'Make straight the way of the Lord,\' as Isaiah the prophet said.\"');
INSERT INTO `bible_verses_web` VALUES ('26069', '43', '1', '24', 'The ones who had been sent were from the Pharisees.');
INSERT INTO `bible_verses_web` VALUES ('26070', '43', '1', '25', 'They asked him, \"Why then do you baptize, if you are not the Christ, nor Elijah, nor the prophet?\"');
INSERT INTO `bible_verses_web` VALUES ('26071', '43', '1', '26', 'John answered them, \"I baptize in water, but among you stands one whom you don\'t know.');
INSERT INTO `bible_verses_web` VALUES ('26072', '43', '1', '27', 'He is the one who comes after me, who is preferred before me, whose sandal strap I\'m not worthy to loosen.\"');
INSERT INTO `bible_verses_web` VALUES ('26073', '43', '1', '28', 'These things were done in Bethany beyond the Jordan, where John was baptizing.');
INSERT INTO `bible_verses_web` VALUES ('26074', '43', '1', '29', 'The next day, he saw Jesus coming to him, and said, \"Behold, the Lamb of God, who takes away the sin of the world!');
INSERT INTO `bible_verses_web` VALUES ('26075', '43', '1', '30', 'This is he of whom I said, \'After me comes a man who is preferred before me, for he was before me.\'');
INSERT INTO `bible_verses_web` VALUES ('26076', '43', '1', '31', 'I didn\'t know him, but for this reason I came baptizing in water: that he would be revealed to Israel.\"');
INSERT INTO `bible_verses_web` VALUES ('26077', '43', '1', '32', 'John testified, saying, \"I have seen the Spirit descending like a dove out of heaven, and it remained on him.');
INSERT INTO `bible_verses_web` VALUES ('26078', '43', '1', '33', 'I didn\'t recognize him, but he who sent me to baptize in water, he said to me, \'On whomever you will see the Spirit descending, and remaining on him, the same is he who baptizes in the Holy Spirit.\'');
INSERT INTO `bible_verses_web` VALUES ('26079', '43', '1', '34', 'I have seen, and have testified that this is the Son of God.\"');
INSERT INTO `bible_verses_web` VALUES ('26080', '43', '1', '35', 'Again, the next day, John was standing with two of his disciples,');
INSERT INTO `bible_verses_web` VALUES ('26081', '43', '1', '36', 'and he looked at Jesus as he walked, and said, \"Behold, the Lamb of God!\"');
INSERT INTO `bible_verses_web` VALUES ('26082', '43', '1', '37', 'The two disciples heard him speak, and they followed Jesus.');
INSERT INTO `bible_verses_web` VALUES ('26083', '43', '1', '38', 'Jesus turned, and saw them following, and said to them, \"What are you looking for?\" They said to him, \"Rabbi\" (which is to say, being interpreted, Teacher), \"where are you staying?\"');
INSERT INTO `bible_verses_web` VALUES ('26084', '43', '1', '39', 'He said to them, \"Come, and see.\" They came and saw where he was staying, and they stayed with him that day. It was about the tenth hour.');
INSERT INTO `bible_verses_web` VALUES ('26085', '43', '1', '40', 'One of the two who heard John, and followed him, was Andrew, Simon Peter\'s brother.');
INSERT INTO `bible_verses_web` VALUES ('26086', '43', '1', '41', 'He first found his own brother, Simon, and said to him, \"We have found the Messiah!\" (which is, being interpreted, Christ).');
INSERT INTO `bible_verses_web` VALUES ('26087', '43', '1', '42', 'He brought him to Jesus. Jesus looked at him, and said, \"You are Simon the son of Jonah. You shall be called Cephas\" (which is by interpretation, Peter).');
INSERT INTO `bible_verses_web` VALUES ('26088', '43', '1', '43', 'On the next day, he was determined to go out into Galilee, and he found Philip. Jesus said to him, \"Follow me.\"');
INSERT INTO `bible_verses_web` VALUES ('26089', '43', '1', '44', 'Now Philip was from Bethsaida, of the city of Andrew and Peter.');
INSERT INTO `bible_verses_web` VALUES ('26090', '43', '1', '45', 'Philip found Nathanael, and said to him, \"We have found him, of whom Moses in the law, and the prophets, wrote: Jesus of Nazareth, the son of Joseph.\"');
INSERT INTO `bible_verses_web` VALUES ('26091', '43', '1', '46', 'Nathanael said to him, \"Can any good thing come out of Nazareth?\" Philip said to him, \"Come and see.\"');
INSERT INTO `bible_verses_web` VALUES ('26092', '43', '1', '47', 'Jesus saw Nathanael coming to him, and said about him, \"Behold, an Israelite indeed, in whom is no deceit!\"');
INSERT INTO `bible_verses_web` VALUES ('26093', '43', '1', '48', 'Nathanael said to him, \"How do you know me?\" Jesus answered him, \"Before Philip called you, when you were under the fig tree, I saw you.\"');
INSERT INTO `bible_verses_web` VALUES ('26094', '43', '1', '49', 'Nathanael answered him, \"Rabbi, you are the Son of God! You are King of Israel!\"');
INSERT INTO `bible_verses_web` VALUES ('26095', '43', '1', '50', 'Jesus answered him, \"Because I told you, \'I saw you underneath the fig tree,\' do you believe? You will see greater things than these!\"');
INSERT INTO `bible_verses_web` VALUES ('26096', '43', '1', '51', 'He said to him, \"Most certainly, I tell you, hereafter you will see heaven opened, and the angels of God ascending and descending on the Son of Man.\"');
INSERT INTO `bible_verses_web` VALUES ('26097', '43', '2', '1', 'The third day, there was a marriage in Cana of Galilee. Jesus\' mother was there.');
INSERT INTO `bible_verses_web` VALUES ('26098', '43', '2', '2', 'Jesus also was invited, with his disciples, to the marriage.');
INSERT INTO `bible_verses_web` VALUES ('26099', '43', '2', '3', 'When the wine ran out, Jesus\' mother said to him, \"They have no wine.\"');
INSERT INTO `bible_verses_web` VALUES ('26100', '43', '2', '4', 'Jesus said to her, \"Woman, what does that have to do with you and me? My hour has not yet come.\"');
INSERT INTO `bible_verses_web` VALUES ('26101', '43', '2', '5', 'His mother said to the servants, \"Whatever he says to you, do it.\"');
INSERT INTO `bible_verses_web` VALUES ('26102', '43', '2', '6', 'Now there were six water pots of stone set there after the Jews\' way of purifying, containing two or three metretes apiece.');
INSERT INTO `bible_verses_web` VALUES ('26103', '43', '2', '7', 'Jesus said to them, \"Fill the water pots with water.\" They filled them up to the brim.');
INSERT INTO `bible_verses_web` VALUES ('26104', '43', '2', '8', 'He said to them, \"Now draw some out, and take it to the ruler of the feast.\" So they took it.');
INSERT INTO `bible_verses_web` VALUES ('26105', '43', '2', '9', 'When the ruler of the feast tasted the water now become wine, and didn\'t know where it came from (but the servants who had drawn the water knew), the ruler of the feast called the bridegroom,');
INSERT INTO `bible_verses_web` VALUES ('26106', '43', '2', '10', 'and said to him, \"Everyone serves the good wine first, and when the guests have drunk freely, then that which is worse. You have kept the good wine until now!\"');
INSERT INTO `bible_verses_web` VALUES ('26107', '43', '2', '11', 'This beginning of his signs Jesus did in Cana of Galilee, and revealed his glory; and his disciples believed in him.');
INSERT INTO `bible_verses_web` VALUES ('26108', '43', '2', '12', 'After this, he went down to Capernaum, he, and his mother, his brothers, and his disciples; and they stayed there a few days.');
INSERT INTO `bible_verses_web` VALUES ('26109', '43', '2', '13', 'The Passover of the Jews was at hand, and Jesus went up to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('26110', '43', '2', '14', 'He found in the temple those who sold oxen, sheep, and doves, and the changers of money sitting.');
INSERT INTO `bible_verses_web` VALUES ('26111', '43', '2', '15', 'He made a whip of cords, and threw all out of the temple, both the sheep and the oxen; and he poured out the changers\' money, and overthrew their tables.');
INSERT INTO `bible_verses_web` VALUES ('26112', '43', '2', '16', 'To those who sold the doves, he said, \"Take these things out of here! Don\'t make my Father\'s house a marketplace!\"');
INSERT INTO `bible_verses_web` VALUES ('26113', '43', '2', '17', 'His disciples remembered that it was written, \"Zeal for your house will eat me up.\"');
INSERT INTO `bible_verses_web` VALUES ('26114', '43', '2', '18', 'The Jews therefore answered him, \"What sign do you show us, seeing that you do these things?\"');
INSERT INTO `bible_verses_web` VALUES ('26115', '43', '2', '19', 'Jesus answered them, \"Destroy this temple, and in three days I will raise it up.\"');
INSERT INTO `bible_verses_web` VALUES ('26116', '43', '2', '20', 'The Jews therefore said, \"It took forty-six years to build this temple! Will you raise it up in three days?\"');
INSERT INTO `bible_verses_web` VALUES ('26117', '43', '2', '21', 'But he spoke of the temple of his body.');
INSERT INTO `bible_verses_web` VALUES ('26118', '43', '2', '22', 'When therefore he was raised from the dead, his disciples remembered that he said this, and they believed the Scripture, and the word which Jesus had said.');
INSERT INTO `bible_verses_web` VALUES ('26119', '43', '2', '23', 'Now when he was in Jerusalem at the Passover, during the feast, many believed in his name, observing his signs which he did.');
INSERT INTO `bible_verses_web` VALUES ('26120', '43', '2', '24', 'But Jesus didn\'t trust himself to them, because he knew everyone,');
INSERT INTO `bible_verses_web` VALUES ('26121', '43', '2', '25', 'and because he didn\'t need for anyone to testify concerning man; for he himself knew what was in man.');
INSERT INTO `bible_verses_web` VALUES ('26122', '43', '3', '1', 'Now there was a man of the Pharisees named Nicodemus, a ruler of the Jews.');
INSERT INTO `bible_verses_web` VALUES ('26123', '43', '3', '2', 'The same came to him by night, and said to him, \"Rabbi, we know that you are a teacher come from God, for no one can do these signs that you do, unless God is with him.\"');
INSERT INTO `bible_verses_web` VALUES ('26124', '43', '3', '3', 'Jesus answered him, \"Most certainly, I tell you, unless one is born anew, he can\'t see the Kingdom of God.\"');
INSERT INTO `bible_verses_web` VALUES ('26125', '43', '3', '4', 'Nicodemus said to him, \"How can a man be born when he is old? Can he enter a second time into his mother\'s womb, and be born?\"');
INSERT INTO `bible_verses_web` VALUES ('26126', '43', '3', '5', 'Jesus answered, \"Most certainly I tell you, unless one is born of water and spirit, he can\'t enter into the Kingdom of God!');
INSERT INTO `bible_verses_web` VALUES ('26127', '43', '3', '6', 'That which is born of the flesh is flesh. That which is born of the Spirit is spirit.');
INSERT INTO `bible_verses_web` VALUES ('26128', '43', '3', '7', 'Don\'t marvel that I said to you, \'You must be born anew.\'');
INSERT INTO `bible_verses_web` VALUES ('26129', '43', '3', '8', 'The wind blows where it wants to, and you hear its sound, but don\'t know where it comes from and where it is going. So is everyone who is born of the Spirit.\"');
INSERT INTO `bible_verses_web` VALUES ('26130', '43', '3', '9', 'Nicodemus answered him, \"How can these things be?\"');
INSERT INTO `bible_verses_web` VALUES ('26131', '43', '3', '10', 'Jesus answered him, \"Are you the teacher of Israel, and don\'t understand these things?');
INSERT INTO `bible_verses_web` VALUES ('26132', '43', '3', '11', 'Most certainly I tell you, we speak that which we know, and testify of that which we have seen, and you don\'t receive our witness.');
INSERT INTO `bible_verses_web` VALUES ('26133', '43', '3', '12', 'If I told you earthly things and you don\'t believe, how will you believe if I tell you heavenly things?');
INSERT INTO `bible_verses_web` VALUES ('26134', '43', '3', '13', 'No one has ascended into heaven, but he who descended out of heaven, the Son of Man, who is in heaven.');
INSERT INTO `bible_verses_web` VALUES ('26135', '43', '3', '14', 'As Moses lifted up the serpent in the wilderness, even so must the Son of Man be lifted up,');
INSERT INTO `bible_verses_web` VALUES ('26136', '43', '3', '15', 'that whoever believes in him should not perish, but have eternal life.');
INSERT INTO `bible_verses_web` VALUES ('26137', '43', '3', '16', 'For God so loved the world, that he gave his one and only Son, that whoever believes in him should not perish, but have eternal life.');
INSERT INTO `bible_verses_web` VALUES ('26138', '43', '3', '17', 'For God didn\'t send his Son into the world to judge the world, but that the world should be saved through him.');
INSERT INTO `bible_verses_web` VALUES ('26139', '43', '3', '18', 'He who believes in him is not judged. He who doesn\'t believe has been judged already, because he has not believed in the name of the one and only Son of God.');
INSERT INTO `bible_verses_web` VALUES ('26140', '43', '3', '19', 'This is the judgment, that the light has come into the world, and men loved the darkness rather than the light; for their works were evil.');
INSERT INTO `bible_verses_web` VALUES ('26141', '43', '3', '20', 'For everyone who does evil hates the light, and doesn\'t come to the light, lest his works would be exposed.');
INSERT INTO `bible_verses_web` VALUES ('26142', '43', '3', '21', 'But he who does the truth comes to the light, that his works may be revealed, that they have been done in God.\"');
INSERT INTO `bible_verses_web` VALUES ('26143', '43', '3', '22', 'After these things, Jesus came with his disciples into the land of Judea. He stayed there with them, and baptized.');
INSERT INTO `bible_verses_web` VALUES ('26144', '43', '3', '23', 'John also was baptizing in Enon near Salim, because there was much water there. They came, and were baptized.');
INSERT INTO `bible_verses_web` VALUES ('26145', '43', '3', '24', 'For John was not yet thrown into prison.');
INSERT INTO `bible_verses_web` VALUES ('26146', '43', '3', '25', 'There arose therefore a questioning on the part of John\'s disciples with some Jews about purification.');
INSERT INTO `bible_verses_web` VALUES ('26147', '43', '3', '26', 'They came to John, and said to him, \"Rabbi, he who was with you beyond the Jordan, to whom you have testified, behold, the same baptizes, and everyone is coming to him.\"');
INSERT INTO `bible_verses_web` VALUES ('26148', '43', '3', '27', 'John answered, \"A man can receive nothing, unless it has been given him from heaven.');
INSERT INTO `bible_verses_web` VALUES ('26149', '43', '3', '28', 'You yourselves testify that I said, \'I am not the Christ,\' but, \'I have been sent before him.\'');
INSERT INTO `bible_verses_web` VALUES ('26150', '43', '3', '29', 'He who has the bride is the bridegroom; but the friend of the bridegroom, who stands and hears him, rejoices greatly because of the bridegroom\'s voice. This, my joy, therefore is made full.');
INSERT INTO `bible_verses_web` VALUES ('26151', '43', '3', '30', 'He must increase, but I must decrease.');
INSERT INTO `bible_verses_web` VALUES ('26152', '43', '3', '31', 'He who comes from above is above all. He who is from the Earth belongs to the Earth, and speaks of the Earth. He who comes from heaven is above all.');
INSERT INTO `bible_verses_web` VALUES ('26153', '43', '3', '32', 'What he has seen and heard, of that he testifies; and no one receives his witness.');
INSERT INTO `bible_verses_web` VALUES ('26154', '43', '3', '33', 'He who has received his witness has set his seal to this, that God is true.');
INSERT INTO `bible_verses_web` VALUES ('26155', '43', '3', '34', 'For he whom God has sent speaks the words of God; for God gives the Spirit without measure.');
INSERT INTO `bible_verses_web` VALUES ('26156', '43', '3', '35', 'The Father loves the Son, and has given all things into his hand.');
INSERT INTO `bible_verses_web` VALUES ('26157', '43', '3', '36', 'One who believes in the Son has eternal life, but one who disobeys the Son won\'t see life, but the wrath of God remains on him.\"');
INSERT INTO `bible_verses_web` VALUES ('26158', '43', '4', '1', 'Therefore when the Lord knew that the Pharisees had heard that Jesus was making and baptizing more disciples than John');
INSERT INTO `bible_verses_web` VALUES ('26159', '43', '4', '2', '(although Jesus himself didn\'t baptize, but his disciples),');
INSERT INTO `bible_verses_web` VALUES ('26160', '43', '4', '3', 'he left Judea, and departed into Galilee.');
INSERT INTO `bible_verses_web` VALUES ('26161', '43', '4', '4', 'He needed to pass through Samaria.');
INSERT INTO `bible_verses_web` VALUES ('26162', '43', '4', '5', 'So he came to a city of Samaria, called Sychar, near the parcel of ground that Jacob gave to his son, Joseph.');
INSERT INTO `bible_verses_web` VALUES ('26163', '43', '4', '6', 'Jacob\'s well was there. Jesus therefore, being tired from his journey, sat down by the well. It was about the sixth hour.');
INSERT INTO `bible_verses_web` VALUES ('26164', '43', '4', '7', 'A woman of Samaria came to draw water. Jesus said to her, \"Give me a drink.\"');
INSERT INTO `bible_verses_web` VALUES ('26165', '43', '4', '8', 'For his disciples had gone away into the city to buy food.');
INSERT INTO `bible_verses_web` VALUES ('26166', '43', '4', '9', 'The Samaritan woman therefore said to him, \"How is it that you, being a Jew, ask for a drink from me, a Samaritan woman?\" (For Jews have no dealings with Samaritans.)');
INSERT INTO `bible_verses_web` VALUES ('26167', '43', '4', '10', 'Jesus answered her, \"If you knew the gift of God, and who it is who says to you, \'Give me a drink,\' you would have asked him, and he would have given you living water.\"');
INSERT INTO `bible_verses_web` VALUES ('26168', '43', '4', '11', 'The woman said to him, \"Sir, you have nothing to draw with, and the well is deep. From where then have you that living water?');
INSERT INTO `bible_verses_web` VALUES ('26169', '43', '4', '12', 'Are you greater than our father, Jacob, who gave us the well, and drank of it himself, as did his children, and his livestock?\"');
INSERT INTO `bible_verses_web` VALUES ('26170', '43', '4', '13', 'Jesus answered her, \"Everyone who drinks of this water will thirst again,');
INSERT INTO `bible_verses_web` VALUES ('26171', '43', '4', '14', 'but whoever drinks of the water that I will give him will never thirst again; but the water that I will give him will become in him a well of water springing up to eternal life.\"');
INSERT INTO `bible_verses_web` VALUES ('26172', '43', '4', '15', 'The woman said to him, \"Sir, give me this water, so that I don\'t get thirsty, neither come all the way here to draw.\"');
INSERT INTO `bible_verses_web` VALUES ('26173', '43', '4', '16', 'Jesus said to her, \"Go, call your husband, and come here.\"');
INSERT INTO `bible_verses_web` VALUES ('26174', '43', '4', '17', 'The woman answered, \"I have no husband.\" Jesus said to her, \"You said well, \'I have no husband,\'');
INSERT INTO `bible_verses_web` VALUES ('26175', '43', '4', '18', 'for you have had five husbands; and he whom you now have is not your husband. This you have said truly.\"');
INSERT INTO `bible_verses_web` VALUES ('26176', '43', '4', '19', 'The woman said to him, \"Sir, I perceive that you are a prophet.');
INSERT INTO `bible_verses_web` VALUES ('26177', '43', '4', '20', 'Our fathers worshiped in this mountain, and you Jews say that in Jerusalem is the place where people ought to worship.\"');
INSERT INTO `bible_verses_web` VALUES ('26178', '43', '4', '21', 'Jesus said to her, \"Woman, believe me, the hour comes, when neither in this mountain, nor in Jerusalem, will you worship the Father.');
INSERT INTO `bible_verses_web` VALUES ('26179', '43', '4', '22', 'You worship that which you don\'t know. We worship that which we know; for salvation is from the Jews.');
INSERT INTO `bible_verses_web` VALUES ('26180', '43', '4', '23', 'But the hour comes, and now is, when the true worshippers will worship the Father in spirit and truth, for the Father seeks such to be his worshippers.');
INSERT INTO `bible_verses_web` VALUES ('26181', '43', '4', '24', 'God is spirit, and those who worship him must worship in spirit and truth.\"');
INSERT INTO `bible_verses_web` VALUES ('26182', '43', '4', '25', 'The woman said to him, \"I know that Messiah comes,\" (he who is called Christ). \"When he has come, he will declare to us all things.\"');
INSERT INTO `bible_verses_web` VALUES ('26183', '43', '4', '26', 'Jesus said to her, \"I am he, the one who speaks to you.\"');
INSERT INTO `bible_verses_web` VALUES ('26184', '43', '4', '27', 'At this, his disciples came. They marveled that he was speaking with a woman; yet no one said, \"What are you looking for?\" or, \"Why do you speak with her?\"');
INSERT INTO `bible_verses_web` VALUES ('26185', '43', '4', '28', 'So the woman left her water pot, and went away into the city, and said to the people,');
INSERT INTO `bible_verses_web` VALUES ('26186', '43', '4', '29', '\"Come, see a man who told me everything that I did. Can this be the Christ?\"');
INSERT INTO `bible_verses_web` VALUES ('26187', '43', '4', '30', 'They went out of the city, and were coming to him.');
INSERT INTO `bible_verses_web` VALUES ('26188', '43', '4', '31', 'In the meanwhile, the disciples urged him, saying, \"Rabbi, eat.\"');
INSERT INTO `bible_verses_web` VALUES ('26189', '43', '4', '32', 'But he said to them, \"I have food to eat that you don\'t know about.\"');
INSERT INTO `bible_verses_web` VALUES ('26190', '43', '4', '33', 'The disciples therefore said one to another, \"Has anyone brought him something to eat?\"');
INSERT INTO `bible_verses_web` VALUES ('26191', '43', '4', '34', 'Jesus said to them, \"My food is to do the will of him who sent me, and to accomplish his work.');
INSERT INTO `bible_verses_web` VALUES ('26192', '43', '4', '35', 'Don\'t you say, \'There are yet four months until the harvest?\' Behold, I tell you, lift up your eyes, and look at the fields, that they are white for harvest already.');
INSERT INTO `bible_verses_web` VALUES ('26193', '43', '4', '36', 'He who reaps receives wages, and gathers fruit to eternal life; that both he who sows and he who reaps may rejoice together.');
INSERT INTO `bible_verses_web` VALUES ('26194', '43', '4', '37', 'For in this the saying is true, \'One sows, and another reaps.\'');
INSERT INTO `bible_verses_web` VALUES ('26195', '43', '4', '38', 'I sent you to reap that for which you haven\'t labored. Others have labored, and you have entered into their labor.\"');
INSERT INTO `bible_verses_web` VALUES ('26196', '43', '4', '39', 'From that city many of the Samaritans believed in him because of the word of the woman, who testified, \"He told me everything that I did.\"');
INSERT INTO `bible_verses_web` VALUES ('26197', '43', '4', '40', 'So when the Samaritans came to him, they begged him to stay with them. He stayed there two days.');
INSERT INTO `bible_verses_web` VALUES ('26198', '43', '4', '41', 'Many more believed because of his word.');
INSERT INTO `bible_verses_web` VALUES ('26199', '43', '4', '42', 'They said to the woman, \"Now we believe, not because of your speaking; for we have heard for ourselves, and know that this is indeed the Christ, the Savior of the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26200', '43', '4', '43', 'After the two days he went out from there and went into Galilee.');
INSERT INTO `bible_verses_web` VALUES ('26201', '43', '4', '44', 'For Jesus himself testified that a prophet has no honor in his own country.');
INSERT INTO `bible_verses_web` VALUES ('26202', '43', '4', '45', 'So when he came into Galilee, the Galileans received him, having seen all the things that he did in Jerusalem at the feast, for they also went to the feast.');
INSERT INTO `bible_verses_web` VALUES ('26203', '43', '4', '46', 'Jesus came therefore again to Cana of Galilee, where he made the water into wine. There was a certain nobleman whose son was sick at Capernaum.');
INSERT INTO `bible_verses_web` VALUES ('26204', '43', '4', '47', 'When he heard that Jesus had come out of Judea into Galilee, he went to him, and begged him that he would come down and heal his son, for he was at the point of death.');
INSERT INTO `bible_verses_web` VALUES ('26205', '43', '4', '48', 'Jesus therefore said to him, \"Unless you see signs and wonders, you will in no way believe.\"');
INSERT INTO `bible_verses_web` VALUES ('26206', '43', '4', '49', 'The nobleman said to him, \"Sir, come down before my child dies.\"');
INSERT INTO `bible_verses_web` VALUES ('26207', '43', '4', '50', 'Jesus said to him, \"Go your way. Your son lives.\" The man believed the word that Jesus spoke to him, and he went his way.');
INSERT INTO `bible_verses_web` VALUES ('26208', '43', '4', '51', 'As he was now going down, his servants met him and reported, saying \"Your child lives!\"');
INSERT INTO `bible_verses_web` VALUES ('26209', '43', '4', '52', 'So he inquired of them the hour when he began to get better. They said therefore to him, \"Yesterday at the seventh hour, the fever left him.\"');
INSERT INTO `bible_verses_web` VALUES ('26210', '43', '4', '53', 'So the father knew that it was at that hour in which Jesus said to him, \"Your son lives.\" He believed, as did his whole house.');
INSERT INTO `bible_verses_web` VALUES ('26211', '43', '4', '54', 'This is again the second sign that Jesus did, having come out of Judea into Galilee.');
INSERT INTO `bible_verses_web` VALUES ('26212', '43', '5', '1', 'After these things, there was a feast of the Jews, and Jesus went up to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('26213', '43', '5', '2', 'Now in Jerusalem by the sheep gate, there is a pool, which is called in Hebrew, \"Bethesda,\" having five porches.');
INSERT INTO `bible_verses_web` VALUES ('26214', '43', '5', '3', 'In these lay a great multitude of those who were sick, blind, lame, or paralyzed, waiting for the moving of the water;');
INSERT INTO `bible_verses_web` VALUES ('26215', '43', '5', '4', 'for an angel went down at certain times into the pool, and stirred up the water. Whoever stepped in first after the stirring of the water was made whole of whatever disease he had.');
INSERT INTO `bible_verses_web` VALUES ('26216', '43', '5', '5', 'A certain man was there, who had been sick for thirty-eight years.');
INSERT INTO `bible_verses_web` VALUES ('26217', '43', '5', '6', 'When Jesus saw him lying there, and knew that he had been sick for a long time, he asked him, \"Do you want to be made well?\"');
INSERT INTO `bible_verses_web` VALUES ('26218', '43', '5', '7', 'The sick man answered him, \"Sir, I have no one to put me into the pool when the water is stirred up, but while I\'m coming, another steps down before me.\"');
INSERT INTO `bible_verses_web` VALUES ('26219', '43', '5', '8', 'Jesus said to him, \"Arise, take up your mat, and walk.\"');
INSERT INTO `bible_verses_web` VALUES ('26220', '43', '5', '9', 'Immediately, the man was made well, and took up his mat and walked. Now it was the Sabbath on that day.');
INSERT INTO `bible_verses_web` VALUES ('26221', '43', '5', '10', 'So the Jews said to him who was cured, \"It is the Sabbath. It is not lawful for you to carry the mat.\"');
INSERT INTO `bible_verses_web` VALUES ('26222', '43', '5', '11', 'He answered them, \"He who made me well, the same said to me, \'Take up your mat, and walk.\'\"');
INSERT INTO `bible_verses_web` VALUES ('26223', '43', '5', '12', 'Then they asked him, \"Who is the man who said to you, \'Take up your mat, and walk\'?\"');
INSERT INTO `bible_verses_web` VALUES ('26224', '43', '5', '13', 'But he who was healed didn\'t know who it was, for Jesus had withdrawn, a crowd being in the place.');
INSERT INTO `bible_verses_web` VALUES ('26225', '43', '5', '14', 'Afterward Jesus found him in the temple, and said to him, \"Behold, you are made well. Sin no more, so that nothing worse happens to you.\"');
INSERT INTO `bible_verses_web` VALUES ('26226', '43', '5', '15', 'The man went away, and told the Jews that it was Jesus who had made him well.');
INSERT INTO `bible_verses_web` VALUES ('26227', '43', '5', '16', 'For this cause the Jews persecuted Jesus, and sought to kill him, because he did these things on the Sabbath.');
INSERT INTO `bible_verses_web` VALUES ('26228', '43', '5', '17', 'But Jesus answered them, \"My Father is still working, so I am working, too.\"');
INSERT INTO `bible_verses_web` VALUES ('26229', '43', '5', '18', 'For this cause therefore the Jews sought all the more to kill him, because he not only broke the Sabbath, but also called God his own Father, making himself equal with God.');
INSERT INTO `bible_verses_web` VALUES ('26230', '43', '5', '19', 'Jesus therefore answered them, \"Most certainly, I tell you, the Son can do nothing of himself, but what he sees the Father doing. For whatever things he does, these the Son also does likewise.');
INSERT INTO `bible_verses_web` VALUES ('26231', '43', '5', '20', 'For the Father has affection for the Son, and shows him all things that he himself does. He will show him greater works than these, that you may marvel.');
INSERT INTO `bible_verses_web` VALUES ('26232', '43', '5', '21', 'For as the Father raises the dead and gives them life, even so the Son also gives life to whom he desires.');
INSERT INTO `bible_verses_web` VALUES ('26233', '43', '5', '22', 'For the Father judges no one, but he has given all judgment to the Son,');
INSERT INTO `bible_verses_web` VALUES ('26234', '43', '5', '23', 'that all may honor the Son, even as they honor the Father. He who doesn\'t honor the Son doesn\'t honor the Father who sent him.');
INSERT INTO `bible_verses_web` VALUES ('26235', '43', '5', '24', '\"Most certainly I tell you, he who hears my word, and believes him who sent me, has eternal life, and doesn\'t come into judgment, but has passed out of death into life.');
INSERT INTO `bible_verses_web` VALUES ('26236', '43', '5', '25', 'Most certainly, I tell you, the hour comes, and now is, when the dead will hear the Son of God\'s voice; and those who hear will live.');
INSERT INTO `bible_verses_web` VALUES ('26237', '43', '5', '26', 'For as the Father has life in himself, even so he gave to the Son also to have life in himself.');
INSERT INTO `bible_verses_web` VALUES ('26238', '43', '5', '27', 'He also gave him authority to execute judgment, because he is a son of man.');
INSERT INTO `bible_verses_web` VALUES ('26239', '43', '5', '28', 'Don\'t marvel at this, for the hour comes, in which all that are in the tombs will hear his voice,');
INSERT INTO `bible_verses_web` VALUES ('26240', '43', '5', '29', 'and will come out; those who have done good, to the resurrection of life; and those who have done evil, to the resurrection of judgment.');
INSERT INTO `bible_verses_web` VALUES ('26241', '43', '5', '30', 'I can of myself do nothing. As I hear, I judge, and my judgment is righteous; because I don\'t seek my own will, but the will of my Father who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26242', '43', '5', '31', '\"If I testify about myself, my witness is not valid.');
INSERT INTO `bible_verses_web` VALUES ('26243', '43', '5', '32', 'It is another who testifies about me. I know that the testimony which he testifies about me is true.');
INSERT INTO `bible_verses_web` VALUES ('26244', '43', '5', '33', 'You have sent to John, and he has testified to the truth.');
INSERT INTO `bible_verses_web` VALUES ('26245', '43', '5', '34', 'But the testimony which I receive is not from man. However, I say these things that you may be saved.');
INSERT INTO `bible_verses_web` VALUES ('26246', '43', '5', '35', 'He was the burning and shining lamp, and you were willing to rejoice for a while in his light.');
INSERT INTO `bible_verses_web` VALUES ('26247', '43', '5', '36', 'But the testimony which I have is greater than that of John, for the works which the Father gave me to accomplish, the very works that I do, testify about me, that the Father has sent me.');
INSERT INTO `bible_verses_web` VALUES ('26248', '43', '5', '37', 'The Father himself, who sent me, has testified about me. You have neither heard his voice at any time, nor seen his form.');
INSERT INTO `bible_verses_web` VALUES ('26249', '43', '5', '38', 'You don\'t have his word living in you; because you don\'t believe him whom he sent.');
INSERT INTO `bible_verses_web` VALUES ('26250', '43', '5', '39', '\"You search the Scriptures, because you think that in them you have eternal life; and these are they which testify about me.');
INSERT INTO `bible_verses_web` VALUES ('26251', '43', '5', '40', 'Yet you will not come to me, that you may have life.');
INSERT INTO `bible_verses_web` VALUES ('26252', '43', '5', '41', 'I don\'t receive glory from men.');
INSERT INTO `bible_verses_web` VALUES ('26253', '43', '5', '42', 'But I know you, that you don\'t have God\'s love in yourselves.');
INSERT INTO `bible_verses_web` VALUES ('26254', '43', '5', '43', 'I have come in my Father\'s name, and you don\'t receive me. If another comes in his own name, you will receive him.');
INSERT INTO `bible_verses_web` VALUES ('26255', '43', '5', '44', 'How can you believe, who receive glory from one another, and you don\'t seek the glory that comes from the only God?');
INSERT INTO `bible_verses_web` VALUES ('26256', '43', '5', '45', '\"Don\'t think that I will accuse you to the Father. There is one who accuses you, even Moses, on whom you have set your hope.');
INSERT INTO `bible_verses_web` VALUES ('26257', '43', '5', '46', 'For if you believed Moses, you would believe me; for he wrote about me.');
INSERT INTO `bible_verses_web` VALUES ('26258', '43', '5', '47', 'But if you don\'t believe his writings, how will you believe my words?\"');
INSERT INTO `bible_verses_web` VALUES ('26259', '43', '6', '1', 'After these things, Jesus went away to the other side of the sea of Galilee, which is also called the Sea of Tiberias.');
INSERT INTO `bible_verses_web` VALUES ('26260', '43', '6', '2', 'A great multitude followed him, because they saw his signs which he did on those who were sick.');
INSERT INTO `bible_verses_web` VALUES ('26261', '43', '6', '3', 'Jesus went up into the mountain, and he sat there with his disciples.');
INSERT INTO `bible_verses_web` VALUES ('26262', '43', '6', '4', 'Now the Passover, the feast of the Jews, was at hand.');
INSERT INTO `bible_verses_web` VALUES ('26263', '43', '6', '5', 'Jesus therefore lifting up his eyes, and seeing that a great multitude was coming to him, said to Philip, \"Where are we to buy bread, that these may eat?\"');
INSERT INTO `bible_verses_web` VALUES ('26264', '43', '6', '6', 'This he said to test him, for he himself knew what he would do.');
INSERT INTO `bible_verses_web` VALUES ('26265', '43', '6', '7', 'Philip answered him, \"Two hundred denarii worth of bread is not sufficient for them, that everyone of them may receive a little.\"');
INSERT INTO `bible_verses_web` VALUES ('26266', '43', '6', '8', 'One of his disciples, Andrew, Simon Peter\'s brother, said to him,');
INSERT INTO `bible_verses_web` VALUES ('26267', '43', '6', '9', '\"There is a boy here who has five barley loaves and two fish, but what are these among so many?\"');
INSERT INTO `bible_verses_web` VALUES ('26268', '43', '6', '10', 'Jesus said, \"Have the people sit down.\" Now there was much grass in that place. So the men sat down, in number about five thousand.');
INSERT INTO `bible_verses_web` VALUES ('26269', '43', '6', '11', 'Jesus took the loaves; and having given thanks, he distributed to the disciples, and the disciples to those who were sitting down; likewise also of the fish as much as they desired.');
INSERT INTO `bible_verses_web` VALUES ('26270', '43', '6', '12', 'When they were filled, he said to his disciples, \"Gather up the broken pieces which are left over, that nothing be lost.\"');
INSERT INTO `bible_verses_web` VALUES ('26271', '43', '6', '13', 'So they gathered them up, and filled twelve baskets with broken pieces from the five barley loaves, which were left over by those who had eaten.');
INSERT INTO `bible_verses_web` VALUES ('26272', '43', '6', '14', 'When therefore the people saw the sign which Jesus did, they said, \"This is truly the prophet who comes into the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26273', '43', '6', '15', 'Jesus therefore, perceiving that they were about to come and take him by force, to make him king, withdrew again to the mountain by himself.');
INSERT INTO `bible_verses_web` VALUES ('26274', '43', '6', '16', 'When evening came, his disciples went down to the sea,');
INSERT INTO `bible_verses_web` VALUES ('26275', '43', '6', '17', 'and they entered into the boat, and were going over the sea to Capernaum. It was now dark, and Jesus had not come to them.');
INSERT INTO `bible_verses_web` VALUES ('26276', '43', '6', '18', 'The sea was tossed by a great wind blowing.');
INSERT INTO `bible_verses_web` VALUES ('26277', '43', '6', '19', 'When therefore they had rowed about twenty-five or thirty stadia, they saw Jesus walking on the sea, and drawing near to the boat; and they were afraid.');
INSERT INTO `bible_verses_web` VALUES ('26278', '43', '6', '20', 'But he said to them, \"It is I. Don\'t be afraid.\"');
INSERT INTO `bible_verses_web` VALUES ('26279', '43', '6', '21', 'They were willing therefore to receive him into the boat. Immediately the boat was at the land where they were going.');
INSERT INTO `bible_verses_web` VALUES ('26280', '43', '6', '22', 'On the next day, the multitude that stood on the other side of the sea saw that there was no other boat there, except the one in which his disciples had embarked, and that Jesus hadn\'t entered with his disciples into the boat, but his disciples had gone away alone.');
INSERT INTO `bible_verses_web` VALUES ('26281', '43', '6', '23', 'However boats from Tiberias came near to the place where they ate the bread after the Lord had given thanks.');
INSERT INTO `bible_verses_web` VALUES ('26282', '43', '6', '24', 'When the multitude therefore saw that Jesus wasn\'t there, nor his disciples, they themselves got into the boats, and came to Capernaum, seeking Jesus.');
INSERT INTO `bible_verses_web` VALUES ('26283', '43', '6', '25', 'When they found him on the other side of the sea, they asked him, \"Rabbi, when did you come here?\"');
INSERT INTO `bible_verses_web` VALUES ('26284', '43', '6', '26', 'Jesus answered them, \"Most certainly I tell you, you seek me, not because you saw signs, but because you ate of the loaves, and were filled.');
INSERT INTO `bible_verses_web` VALUES ('26285', '43', '6', '27', 'Don\'t work for the food which perishes, but for the food which remains to eternal life, which the Son of Man will give to you. For God the Father has sealed him.\"');
INSERT INTO `bible_verses_web` VALUES ('26286', '43', '6', '28', 'They said therefore to him, \"What must we do, that we may work the works of God?\"');
INSERT INTO `bible_verses_web` VALUES ('26287', '43', '6', '29', 'Jesus answered them, \"This is the work of God, that you believe in him whom he has sent.\"');
INSERT INTO `bible_verses_web` VALUES ('26288', '43', '6', '30', 'They said therefore to him, \"What then do you do for a sign, that we may see, and believe you? What work do you do?');
INSERT INTO `bible_verses_web` VALUES ('26289', '43', '6', '31', 'Our fathers ate the manna in the wilderness. As it is written, \'He gave them bread out of heaven to eat.\'\"');
INSERT INTO `bible_verses_web` VALUES ('26290', '43', '6', '32', 'Jesus therefore said to them, \"Most certainly, I tell you, it wasn\'t Moses who gave you the bread out of heaven, but my Father gives you the true bread out of heaven.');
INSERT INTO `bible_verses_web` VALUES ('26291', '43', '6', '33', 'For the bread of God is that which comes down out of heaven, and gives life to the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26292', '43', '6', '34', 'They said therefore to him, \"Lord, always give us this bread.\"');
INSERT INTO `bible_verses_web` VALUES ('26293', '43', '6', '35', 'Jesus said to them, \"I am the bread of life. He who comes to me will not be hungry, and he who believes in me will never be thirsty.');
INSERT INTO `bible_verses_web` VALUES ('26294', '43', '6', '36', 'But I told you that you have seen me, and yet you don\'t believe.');
INSERT INTO `bible_verses_web` VALUES ('26295', '43', '6', '37', 'All those who the Father gives me will come to me. Him who comes to me I will in no way throw out.');
INSERT INTO `bible_verses_web` VALUES ('26296', '43', '6', '38', 'For I have come down from heaven, not to do my own will, but the will of him who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26297', '43', '6', '39', 'This is the will of my Father who sent me, that of all he has given to me I should lose nothing, but should raise him up at the last day.');
INSERT INTO `bible_verses_web` VALUES ('26298', '43', '6', '40', 'This is the will of the one who sent me, that everyone who sees the Son, and believes in him, should have eternal life; and I will raise him up at the last day.\"');
INSERT INTO `bible_verses_web` VALUES ('26299', '43', '6', '41', 'The Jews therefore murmured concerning him, because he said, \"I am the bread which came down out of heaven.\"');
INSERT INTO `bible_verses_web` VALUES ('26300', '43', '6', '42', 'They said, \"Isn\'t this Jesus, the son of Joseph, whose father and mother we know? How then does he say, \'I have come down out of heaven?\'\"');
INSERT INTO `bible_verses_web` VALUES ('26301', '43', '6', '43', 'Therefore Jesus answered them, \"Don\'t murmur among yourselves.');
INSERT INTO `bible_verses_web` VALUES ('26302', '43', '6', '44', 'No one can come to me unless the Father who sent me draws him, and I will raise him up in the last day.');
INSERT INTO `bible_verses_web` VALUES ('26303', '43', '6', '45', 'It is written in the prophets, \'They will all be taught by God.\' Therefore everyone who hears from the Father, and has learned, comes to me.');
INSERT INTO `bible_verses_web` VALUES ('26304', '43', '6', '46', 'Not that anyone has seen the Father, except he who is from God. He has seen the Father.');
INSERT INTO `bible_verses_web` VALUES ('26305', '43', '6', '47', 'Most certainly, I tell you, he who believes in me has eternal life.');
INSERT INTO `bible_verses_web` VALUES ('26306', '43', '6', '48', 'I am the bread of life.');
INSERT INTO `bible_verses_web` VALUES ('26307', '43', '6', '49', 'Your fathers ate the manna in the wilderness, and they died.');
INSERT INTO `bible_verses_web` VALUES ('26308', '43', '6', '50', 'This is the bread which comes down out of heaven, that anyone may eat of it and not die.');
INSERT INTO `bible_verses_web` VALUES ('26309', '43', '6', '51', 'I am the living bread which came down out of heaven. If anyone eats of this bread, he will live forever. Yes, the bread which I will give for the life of the world is my flesh.\"');
INSERT INTO `bible_verses_web` VALUES ('26310', '43', '6', '52', 'The Jews therefore contended with one another, saying, \"How can this man give us his flesh to eat?\"');
INSERT INTO `bible_verses_web` VALUES ('26311', '43', '6', '53', 'Jesus therefore said to them, \"Most certainly I tell you, unless you eat the flesh of the Son of Man and drink his blood, you don\'t have life in yourselves.');
INSERT INTO `bible_verses_web` VALUES ('26312', '43', '6', '54', 'He who eats my flesh and drinks my blood has eternal life, and I will raise him up at the last day.');
INSERT INTO `bible_verses_web` VALUES ('26313', '43', '6', '55', 'For my flesh is food indeed, and my blood is drink indeed.');
INSERT INTO `bible_verses_web` VALUES ('26314', '43', '6', '56', 'He who eats my flesh and drinks my blood lives in me, and I in him.');
INSERT INTO `bible_verses_web` VALUES ('26315', '43', '6', '57', 'As the living Father sent me, and I live because of the Father; so he who feeds on me, he will also live because of me.');
INSERT INTO `bible_verses_web` VALUES ('26316', '43', '6', '58', 'This is the bread which came down out of heaven--not as our fathers ate the manna, and died. He who eats this bread will live forever.\"');
INSERT INTO `bible_verses_web` VALUES ('26317', '43', '6', '59', 'He said these things in the synagogue, as he taught in Capernaum.');
INSERT INTO `bible_verses_web` VALUES ('26318', '43', '6', '60', 'Therefore many of his disciples, when they heard this, said, \"This is a hard saying! Who can listen to it?\"');
INSERT INTO `bible_verses_web` VALUES ('26319', '43', '6', '61', 'But Jesus knowing in himself that his disciples murmured at this, said to them, \"Does this cause you to stumble?');
INSERT INTO `bible_verses_web` VALUES ('26320', '43', '6', '62', 'Then what if you would see the Son of Man ascending to where he was before?');
INSERT INTO `bible_verses_web` VALUES ('26321', '43', '6', '63', 'It is the spirit who gives life. The flesh profits nothing. The words that I speak to you are spirit, and are life.');
INSERT INTO `bible_verses_web` VALUES ('26322', '43', '6', '64', 'But there are some of you who don\'t believe.\" For Jesus knew from the beginning who they were who didn\'t believe, and who it was who would betray him.');
INSERT INTO `bible_verses_web` VALUES ('26323', '43', '6', '65', 'He said, \"For this cause have I said to you that no one can come to me, unless it is given to him by my Father.\"');
INSERT INTO `bible_verses_web` VALUES ('26324', '43', '6', '66', 'At this, many of his disciples went back, and walked no more with him.');
INSERT INTO `bible_verses_web` VALUES ('26325', '43', '6', '67', 'Jesus said therefore to the twelve, \"You don\'t also want to go away, do you?\"');
INSERT INTO `bible_verses_web` VALUES ('26326', '43', '6', '68', 'Simon Peter answered him, \"Lord, to whom would we go? You have the words of eternal life.');
INSERT INTO `bible_verses_web` VALUES ('26327', '43', '6', '69', 'We have come to believe and know that you are the Christ, the Son of the living God.\"');
INSERT INTO `bible_verses_web` VALUES ('26328', '43', '6', '70', 'Jesus answered them, \"Didn\'t I choose you, the twelve, and one of you is a devil?\"');
INSERT INTO `bible_verses_web` VALUES ('26329', '43', '6', '71', 'Now he spoke of Judas, the son of Simon Iscariot, for it was he who would betray him, being one of the twelve.');
INSERT INTO `bible_verses_web` VALUES ('26330', '43', '7', '1', 'After these things, Jesus was walking in Galilee, for he wouldn\'t walk in Judea, because the Jews sought to kill him.');
INSERT INTO `bible_verses_web` VALUES ('26331', '43', '7', '2', 'Now the feast of the Jews, the Feast of Booths, was at hand.');
INSERT INTO `bible_verses_web` VALUES ('26332', '43', '7', '3', 'His brothers therefore said to him, \"Depart from here, and go into Judea, that your disciples also may see your works which you do.');
INSERT INTO `bible_verses_web` VALUES ('26333', '43', '7', '4', 'For no one does anything in secret, and himself seeks to be known openly. If you do these things, reveal yourself to the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26334', '43', '7', '5', 'For even his brothers didn\'t believe in him.');
INSERT INTO `bible_verses_web` VALUES ('26335', '43', '7', '6', 'Jesus therefore said to them, \"My time has not yet come, but your time is always ready.');
INSERT INTO `bible_verses_web` VALUES ('26336', '43', '7', '7', 'The world can\'t hate you, but it hates me, because I testify about it, that its works are evil.');
INSERT INTO `bible_verses_web` VALUES ('26337', '43', '7', '8', 'You go up to the feast. I am not yet going up to this feast, because my time is not yet fulfilled.\"');
INSERT INTO `bible_verses_web` VALUES ('26338', '43', '7', '9', 'Having said these things to them, he stayed in Galilee.');
INSERT INTO `bible_verses_web` VALUES ('26339', '43', '7', '10', 'But when his brothers had gone up to the feast, then he also went up, not publicly, but as it were in secret.');
INSERT INTO `bible_verses_web` VALUES ('26340', '43', '7', '11', 'The Jews therefore sought him at the feast, and said, \"Where is he?\"');
INSERT INTO `bible_verses_web` VALUES ('26341', '43', '7', '12', 'There was much murmuring among the multitudes concerning him. Some said, \"He is a good man.\" Others said, \"Not so, but he leads the multitude astray.\"');
INSERT INTO `bible_verses_web` VALUES ('26342', '43', '7', '13', 'Yet no one spoke openly of him for fear of the Jews.');
INSERT INTO `bible_verses_web` VALUES ('26343', '43', '7', '14', 'But when it was now the midst of the feast, Jesus went up into the temple and taught.');
INSERT INTO `bible_verses_web` VALUES ('26344', '43', '7', '15', 'The Jews therefore marveled, saying, \"How does this man know letters, having never been educated?\"');
INSERT INTO `bible_verses_web` VALUES ('26345', '43', '7', '16', 'Jesus therefore answered them, \"My teaching is not mine, but his who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26346', '43', '7', '17', 'If anyone desires to do his will, he will know about the teaching, whether it is from God, or if I am speaking from myself.');
INSERT INTO `bible_verses_web` VALUES ('26347', '43', '7', '18', 'He who speaks from himself seeks his own glory, but he who seeks the glory of him who sent him is true, and no unrighteousness is in him.');
INSERT INTO `bible_verses_web` VALUES ('26348', '43', '7', '19', 'Didn\'t Moses give you the law, and yet none of you keeps the law? Why do you seek to kill me?\"');
INSERT INTO `bible_verses_web` VALUES ('26349', '43', '7', '20', 'The multitude answered, \"You have a demon! Who seeks to kill you?\"');
INSERT INTO `bible_verses_web` VALUES ('26350', '43', '7', '21', 'Jesus answered them, \"I did one work, and you all marvel because of it.');
INSERT INTO `bible_verses_web` VALUES ('26351', '43', '7', '22', 'Moses has given you circumcision (not that it is of Moses, but of the fathers), and on the Sabbath you circumcise a boy.');
INSERT INTO `bible_verses_web` VALUES ('26352', '43', '7', '23', 'If a boy receives circumcision on the Sabbath, that the law of Moses may not be broken, are you angry with me, because I made a man completely healthy on the Sabbath?');
INSERT INTO `bible_verses_web` VALUES ('26353', '43', '7', '24', 'Don\'t judge according to appearance, but judge righteous judgment.\"');
INSERT INTO `bible_verses_web` VALUES ('26354', '43', '7', '25', 'Therefore some of them of Jerusalem said, \"Isn\'t this he whom they seek to kill?');
INSERT INTO `bible_verses_web` VALUES ('26355', '43', '7', '26', 'Behold, he speaks openly, and they say nothing to him. Can it be that the rulers indeed know that this is truly the Christ?');
INSERT INTO `bible_verses_web` VALUES ('26356', '43', '7', '27', 'However we know where this man comes from, but when the Christ comes, no one will know where he comes from.\"');
INSERT INTO `bible_verses_web` VALUES ('26357', '43', '7', '28', 'Jesus therefore cried out in the temple, teaching and saying, \"You both know me, and know where I am from. I have not come of myself, but he who sent me is true, whom you don\'t know.');
INSERT INTO `bible_verses_web` VALUES ('26358', '43', '7', '29', 'I know him, because I am from him, and he sent me.\"');
INSERT INTO `bible_verses_web` VALUES ('26359', '43', '7', '30', 'They sought therefore to take him; but no one laid a hand on him, because his hour had not yet come.');
INSERT INTO `bible_verses_web` VALUES ('26360', '43', '7', '31', 'But of the multitude, many believed in him. They said, \"When the Christ comes, he won\'t do more signs than those which this man has done, will he?\"');
INSERT INTO `bible_verses_web` VALUES ('26361', '43', '7', '32', 'The Pharisees heard the multitude murmuring these things concerning him, and the chief priests and the Pharisees sent officers to arrest him.');
INSERT INTO `bible_verses_web` VALUES ('26362', '43', '7', '33', 'Then Jesus said, \"I will be with you a little while longer, then I go to him who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26363', '43', '7', '34', 'You will seek me, and won\'t find me; and where I am, you can\'t come.\"');
INSERT INTO `bible_verses_web` VALUES ('26364', '43', '7', '35', 'The Jews therefore said among themselves, \"Where will this man go that we won\'t find him? Will he go to the Dispersion among the Greeks, and teach the Greeks?');
INSERT INTO `bible_verses_web` VALUES ('26365', '43', '7', '36', 'What is this word that he said, \'You will seek me, and won\'t find me; and where I am, you can\'t come\'?\"');
INSERT INTO `bible_verses_web` VALUES ('26366', '43', '7', '37', 'Now on the last and greatest day of the feast, Jesus stood and cried out, \"If anyone is thirsty, let him come to me and drink!');
INSERT INTO `bible_verses_web` VALUES ('26367', '43', '7', '38', 'He who believes in me, as the Scripture has said, from within him will flow rivers of living water.\"');
INSERT INTO `bible_verses_web` VALUES ('26368', '43', '7', '39', 'But he said this about the Spirit, which those believing in him were to receive. For the Holy Spirit was not yet given, because Jesus wasn\'t yet glorified.');
INSERT INTO `bible_verses_web` VALUES ('26369', '43', '7', '40', 'Many of the multitude therefore, when they heard these words, said, \"This is truly the prophet.\"');
INSERT INTO `bible_verses_web` VALUES ('26370', '43', '7', '41', 'Others said, \"This is the Christ.\" But some said, \"What, does the Christ come out of Galilee?');
INSERT INTO `bible_verses_web` VALUES ('26371', '43', '7', '42', 'Hasn\'t the Scripture said that the Christ comes of the seed of David, and from Bethlehem, the village where David was?\"');
INSERT INTO `bible_verses_web` VALUES ('26372', '43', '7', '43', 'So there arose a division in the multitude because of him.');
INSERT INTO `bible_verses_web` VALUES ('26373', '43', '7', '44', 'Some of them would have arrested him, but no one laid hands on him.');
INSERT INTO `bible_verses_web` VALUES ('26374', '43', '7', '45', 'The officers therefore came to the chief priests and Pharisees, and they said to them, \"Why didn\'t you bring him?\"');
INSERT INTO `bible_verses_web` VALUES ('26375', '43', '7', '46', 'The officers answered, \"No man ever spoke like this man!\"');
INSERT INTO `bible_verses_web` VALUES ('26376', '43', '7', '47', 'The Pharisees therefore answered them, \"You aren\'t also led astray, are you?');
INSERT INTO `bible_verses_web` VALUES ('26377', '43', '7', '48', 'Have any of the rulers believed in him, or of the Pharisees?');
INSERT INTO `bible_verses_web` VALUES ('26378', '43', '7', '49', 'But this multitude that doesn\'t know the law is accursed.\"');
INSERT INTO `bible_verses_web` VALUES ('26379', '43', '7', '50', 'Nicodemus (he who came to him by night, being one of them) said to them,');
INSERT INTO `bible_verses_web` VALUES ('26380', '43', '7', '51', '\"Does our law judge a man, unless it first hears from him personally and knows what he does?\"');
INSERT INTO `bible_verses_web` VALUES ('26381', '43', '7', '52', 'They answered him, \"Are you also from Galilee? Search, and see that no prophet has arisen out of Galilee.\"');
INSERT INTO `bible_verses_web` VALUES ('26382', '43', '7', '53', 'Everyone went to his own house,');
INSERT INTO `bible_verses_web` VALUES ('26383', '43', '8', '1', 'but Jesus went to the Mount of Olives.');
INSERT INTO `bible_verses_web` VALUES ('26384', '43', '8', '2', 'Now very early in the morning, he came again into the temple, and all the people came to him. He sat down, and taught them.');
INSERT INTO `bible_verses_web` VALUES ('26385', '43', '8', '3', 'The scribes and the Pharisees brought a woman taken in adultery. Having set her in the midst,');
INSERT INTO `bible_verses_web` VALUES ('26386', '43', '8', '4', 'they told him, \"Teacher, we found this woman in adultery, in the very act.');
INSERT INTO `bible_verses_web` VALUES ('26387', '43', '8', '5', 'Now in our law, Moses commanded us to stone such. What then do you say about her?\"');
INSERT INTO `bible_verses_web` VALUES ('26388', '43', '8', '6', 'They said this testing him, that they might have something to accuse him of. But Jesus stooped down, and wrote on the ground with his finger.');
INSERT INTO `bible_verses_web` VALUES ('26389', '43', '8', '7', 'But when they continued asking him, he looked up and said to them, \"He who is without sin among you, let him throw the first stone at her.\"');
INSERT INTO `bible_verses_web` VALUES ('26390', '43', '8', '8', 'Again he stooped down, and with his finger wrote on the ground.');
INSERT INTO `bible_verses_web` VALUES ('26391', '43', '8', '9', 'They, when they heard it, being convicted by their conscience, went out one by one, beginning from the oldest, even to the last. Jesus was left alone with the woman where she was, in the middle.');
INSERT INTO `bible_verses_web` VALUES ('26392', '43', '8', '10', 'Jesus, standing up, saw her and said, \"Woman, where are your accusers? Did no one condemn you?\"');
INSERT INTO `bible_verses_web` VALUES ('26393', '43', '8', '11', 'She said, \"No one, Lord.\" Jesus said, \"Neither do I condemn you. Go your way. From now on, sin no more.\"');
INSERT INTO `bible_verses_web` VALUES ('26394', '43', '8', '12', 'Again, therefore, Jesus spoke to them, saying, \"I am the light of the world. He who follows me will not walk in the darkness, but will have the light of life.\"');
INSERT INTO `bible_verses_web` VALUES ('26395', '43', '8', '13', 'The Pharisees therefore said to him, \"You testify about yourself. Your testimony is not valid.\"');
INSERT INTO `bible_verses_web` VALUES ('26396', '43', '8', '14', 'Jesus answered them, \"Even if I testify about myself, my testimony is true, for I know where I came from, and where I am going; but you don\'t know where I came from, or where I am going.');
INSERT INTO `bible_verses_web` VALUES ('26397', '43', '8', '15', 'You judge according to the flesh. I judge no one.');
INSERT INTO `bible_verses_web` VALUES ('26398', '43', '8', '16', 'Even if I do judge, my judgment is true, for I am not alone, but I am with the Father who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26399', '43', '8', '17', 'It\'s also written in your law that the testimony of two people is valid.');
INSERT INTO `bible_verses_web` VALUES ('26400', '43', '8', '18', 'I am one who testifies about myself, and the Father who sent me testifies about me.\"');
INSERT INTO `bible_verses_web` VALUES ('26401', '43', '8', '19', 'They said therefore to him, \"Where is your Father?\" Jesus answered, \"You know neither me, nor my Father. If you knew me, you would know my Father also.\"');
INSERT INTO `bible_verses_web` VALUES ('26402', '43', '8', '20', 'Jesus spoke these words in the treasury, as he taught in the temple. Yet no one arrested him, because his hour had not yet come.');
INSERT INTO `bible_verses_web` VALUES ('26403', '43', '8', '21', 'Jesus said therefore again to them, \"I am going away, and you will seek me, and you will die in your sins. Where I go, you can\'t come.\"');
INSERT INTO `bible_verses_web` VALUES ('26404', '43', '8', '22', 'The Jews therefore said, \"Will he kill himself, that he says, \'Where I am going, you can\'t come?\'\"');
INSERT INTO `bible_verses_web` VALUES ('26405', '43', '8', '23', 'He said to them, \"You are from beneath. I am from above. You are of this world. I am not of this world.');
INSERT INTO `bible_verses_web` VALUES ('26406', '43', '8', '24', 'I said therefore to you that you will die in your sins; for unless you believe that I am he, you will die in your sins.\"');
INSERT INTO `bible_verses_web` VALUES ('26407', '43', '8', '25', 'They said therefore to him, \"Who are you?\" Jesus said to them, \"Just what I have been saying to you from the beginning.');
INSERT INTO `bible_verses_web` VALUES ('26408', '43', '8', '26', 'I have many things to speak and to judge concerning you. However he who sent me is true; and the things which I heard from him, these I say to the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26409', '43', '8', '27', 'They didn\'t understand that he spoke to them about the Father.');
INSERT INTO `bible_verses_web` VALUES ('26410', '43', '8', '28', 'Jesus therefore said to them, \"When you have lifted up the Son of Man, then you will know that I am he, and I do nothing of myself, but as my Father taught me, I say these things.');
INSERT INTO `bible_verses_web` VALUES ('26411', '43', '8', '29', 'He who sent me is with me. The Father hasn\'t left me alone, for I always do the things that are pleasing to him.\"');
INSERT INTO `bible_verses_web` VALUES ('26412', '43', '8', '30', 'As he spoke these things, many believed in him.');
INSERT INTO `bible_verses_web` VALUES ('26413', '43', '8', '31', 'Jesus therefore said to those Jews who had believed him, \"If you remain in my word, then you are truly my disciples.');
INSERT INTO `bible_verses_web` VALUES ('26414', '43', '8', '32', 'You will know the truth, and the truth will make you free.\"');
INSERT INTO `bible_verses_web` VALUES ('26415', '43', '8', '33', 'They answered him, \"We are Abraham\'s seed, and have never been in bondage to anyone. How do you say, \'You will be made free?\'\"');
INSERT INTO `bible_verses_web` VALUES ('26416', '43', '8', '34', 'Jesus answered them, \"Most certainly I tell you, everyone who commits sin is the bondservant of sin.');
INSERT INTO `bible_verses_web` VALUES ('26417', '43', '8', '35', 'A bondservant doesn\'t live in the house forever. A son remains forever.');
INSERT INTO `bible_verses_web` VALUES ('26418', '43', '8', '36', 'If therefore the Son makes you free, you will be free indeed.');
INSERT INTO `bible_verses_web` VALUES ('26419', '43', '8', '37', 'I know that you are Abraham\'s seed, yet you seek to kill me, because my word finds no place in you.');
INSERT INTO `bible_verses_web` VALUES ('26420', '43', '8', '38', 'I say the things which I have seen with my Father; and you also do the things which you have seen with your father.\"');
INSERT INTO `bible_verses_web` VALUES ('26421', '43', '8', '39', 'They answered him, \"Our father is Abraham.\" Jesus said to them, \"If you were Abraham\'s children, you would do the works of Abraham.');
INSERT INTO `bible_verses_web` VALUES ('26422', '43', '8', '40', 'But now you seek to kill me, a man who has told you the truth, which I heard from God. Abraham didn\'t do this.');
INSERT INTO `bible_verses_web` VALUES ('26423', '43', '8', '41', 'You do the works of your father.\" They said to him, \"We were not born of sexual immorality. We have one Father, God.\"');
INSERT INTO `bible_verses_web` VALUES ('26424', '43', '8', '42', 'Therefore Jesus said to them, \"If God were your father, you would love me, for I came out and have come from God. For I haven\'t come of myself, but he sent me.');
INSERT INTO `bible_verses_web` VALUES ('26425', '43', '8', '43', 'Why don\'t you understand my speech? Because you can\'t hear my word.');
INSERT INTO `bible_verses_web` VALUES ('26426', '43', '8', '44', 'You are of your father, the devil, and you want to do the desires of your father. He was a murderer from the beginning, and doesn\'t stand in the truth, because there is no truth in him. When he speaks a lie, he speaks on his own; for he is a liar, and its father.');
INSERT INTO `bible_verses_web` VALUES ('26427', '43', '8', '45', 'But because I tell the truth, you don\'t believe me.');
INSERT INTO `bible_verses_web` VALUES ('26428', '43', '8', '46', 'Which of you convicts me of sin? If I tell the truth, why do you not believe me?');
INSERT INTO `bible_verses_web` VALUES ('26429', '43', '8', '47', 'He who is of God hears the words of God. For this cause you don\'t hear, because you are not of God.\"');
INSERT INTO `bible_verses_web` VALUES ('26430', '43', '8', '48', 'Then the Jews answered him, \"Don\'t we say well that you are a Samaritan, and have a demon?\"');
INSERT INTO `bible_verses_web` VALUES ('26431', '43', '8', '49', 'Jesus answered, \"I don\'t have a demon, but I honor my Father, and you dishonor me.');
INSERT INTO `bible_verses_web` VALUES ('26432', '43', '8', '50', 'But I don\'t seek my own glory. There is one who seeks and judges.');
INSERT INTO `bible_verses_web` VALUES ('26433', '43', '8', '51', 'Most certainly, I tell you, if a person keeps my word, he will never see death.\"');
INSERT INTO `bible_verses_web` VALUES ('26434', '43', '8', '52', 'Then the Jews said to him, \"Now we know that you have a demon. Abraham died, and the prophets; and you say, \'If a man keeps my word, he will never taste of death.\'');
INSERT INTO `bible_verses_web` VALUES ('26435', '43', '8', '53', 'Are you greater than our father, Abraham, who died? The prophets died. Who do you make yourself out to be?\"');
INSERT INTO `bible_verses_web` VALUES ('26436', '43', '8', '54', 'Jesus answered, \"If I glorify myself, my glory is nothing. It is my Father who glorifies me, of whom you say that he is our God.');
INSERT INTO `bible_verses_web` VALUES ('26437', '43', '8', '55', 'You have not known him, but I know him. If I said, \'I don\'t know him,\' I would be like you, a liar. But I know him, and keep his word.');
INSERT INTO `bible_verses_web` VALUES ('26438', '43', '8', '56', 'Your father Abraham rejoiced to see my day. He saw it, and was glad.\"');
INSERT INTO `bible_verses_web` VALUES ('26439', '43', '8', '57', 'The Jews therefore said to him, \"You are not yet fifty years old, and have you seen Abraham?\"');
INSERT INTO `bible_verses_web` VALUES ('26440', '43', '8', '58', 'Jesus said to them, \"Most certainly, I tell you, before Abraham came into existence, I AM.\"');
INSERT INTO `bible_verses_web` VALUES ('26441', '43', '8', '59', 'Therefore they took up stones to throw at him, but Jesus was hidden, and went out of the temple, having gone through the midst of them, and so passed by.');
INSERT INTO `bible_verses_web` VALUES ('26442', '43', '9', '1', 'As he passed by, he saw a man blind from birth.');
INSERT INTO `bible_verses_web` VALUES ('26443', '43', '9', '2', 'His disciples asked him, \"Rabbi, who sinned, this man or his parents, that he was born blind?\"');
INSERT INTO `bible_verses_web` VALUES ('26444', '43', '9', '3', 'Jesus answered, \"Neither did this man sin, nor his parents; but, that the works of God might be revealed in him.');
INSERT INTO `bible_verses_web` VALUES ('26445', '43', '9', '4', 'I must work the works of him who sent me, while it is day. The night is coming, when no one can work.');
INSERT INTO `bible_verses_web` VALUES ('26446', '43', '9', '5', 'While I am in the world, I am the light of the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26447', '43', '9', '6', 'When he had said this, he spat on the ground, made mud with the saliva, anointed the blind man\'s eyes with the mud,');
INSERT INTO `bible_verses_web` VALUES ('26448', '43', '9', '7', 'and said to him, \"Go, wash in the pool of Siloam\" (which means \"Sent\"). So he went away, washed, and came back seeing.');
INSERT INTO `bible_verses_web` VALUES ('26449', '43', '9', '8', 'The neighbors therefore, and those who saw that he was blind before, said, \"Isn\'t this he who sat and begged?\"');
INSERT INTO `bible_verses_web` VALUES ('26450', '43', '9', '9', 'Others were saying, \"It is he.\" Still others were saying, \"He looks like him.\" He said, \"I am he.\"');
INSERT INTO `bible_verses_web` VALUES ('26451', '43', '9', '10', 'They therefore were asking him, \"How were your eyes opened?\"');
INSERT INTO `bible_verses_web` VALUES ('26452', '43', '9', '11', 'He answered, \"A man called Jesus made mud, anointed my eyes, and said to me, \'Go to the pool of Siloam, and wash.\' So I went away and washed, and I received sight.\"');
INSERT INTO `bible_verses_web` VALUES ('26453', '43', '9', '12', 'Then they asked him, \"Where is he?\" He said, \"I don\'t know.\"');
INSERT INTO `bible_verses_web` VALUES ('26454', '43', '9', '13', 'They brought him who had been blind to the Pharisees.');
INSERT INTO `bible_verses_web` VALUES ('26455', '43', '9', '14', 'It was a Sabbath when Jesus made the mud and opened his eyes.');
INSERT INTO `bible_verses_web` VALUES ('26456', '43', '9', '15', 'Again therefore the Pharisees also asked him how he received his sight. He said to them, \"He put mud on my eyes, I washed, and I see.\"');
INSERT INTO `bible_verses_web` VALUES ('26457', '43', '9', '16', 'Some therefore of the Pharisees said, \"This man is not from God, because he doesn\'t keep the Sabbath.\" Others said, \"How can a man who is a sinner do such signs?\" There was division among them.');
INSERT INTO `bible_verses_web` VALUES ('26458', '43', '9', '17', 'Therefore they asked the blind man again, \"What do you say about him, because he opened your eyes?\" He said, \"He is a prophet.\"');
INSERT INTO `bible_verses_web` VALUES ('26459', '43', '9', '18', 'The Jews therefore did not believe concerning him, that he had been blind, and had received his sight, until they called the parents of him who had received his sight,');
INSERT INTO `bible_verses_web` VALUES ('26460', '43', '9', '19', 'and asked them, \"Is this your son, who you say was born blind? How then does he now see?\"');
INSERT INTO `bible_verses_web` VALUES ('26461', '43', '9', '20', 'His parents answered them, \"We know that this is our son, and that he was born blind;');
INSERT INTO `bible_verses_web` VALUES ('26462', '43', '9', '21', 'but how he now sees, we don\'t know; or who opened his eyes, we don\'t know. He is of age. Ask him. He will speak for himself.\"');
INSERT INTO `bible_verses_web` VALUES ('26463', '43', '9', '22', 'His parents said these things because they feared the Jews; for the Jews had already agreed that if any man would confess him as Christ, he would be put out of the synagogue.');
INSERT INTO `bible_verses_web` VALUES ('26464', '43', '9', '23', 'Therefore his parents said, \"He is of age. Ask him.\"');
INSERT INTO `bible_verses_web` VALUES ('26465', '43', '9', '24', 'So they called the man who was blind a second time, and said to him, \"Give glory to God. We know that this man is a sinner.\"');
INSERT INTO `bible_verses_web` VALUES ('26466', '43', '9', '25', 'He therefore answered, \"I don\'t know if he is a sinner. One thing I do know: that though I was blind, now I see.\"');
INSERT INTO `bible_verses_web` VALUES ('26467', '43', '9', '26', 'They said to him again, \"What did he do to you? How did he open your eyes?\"');
INSERT INTO `bible_verses_web` VALUES ('26468', '43', '9', '27', 'He answered them, \"I told you already, and you didn\'t listen. Why do you want to hear it again? You don\'t also want to become his disciples, do you?\"');
INSERT INTO `bible_verses_web` VALUES ('26469', '43', '9', '28', 'They insulted him and said, \"You are his disciple, but we are disciples of Moses.');
INSERT INTO `bible_verses_web` VALUES ('26470', '43', '9', '29', 'We know that God has spoken to Moses. But as for this man, we don\'t know where he comes from.\"');
INSERT INTO `bible_verses_web` VALUES ('26471', '43', '9', '30', 'The man answered them, \"How amazing! You don\'t know where he comes from, yet he opened my eyes.');
INSERT INTO `bible_verses_web` VALUES ('26472', '43', '9', '31', 'We know that God doesn\'t listen to sinners, but if anyone is a worshipper of God, and does his will, he listens to him.');
INSERT INTO `bible_verses_web` VALUES ('26473', '43', '9', '32', 'Since the world began it has never been heard of that anyone opened the eyes of someone born blind.');
INSERT INTO `bible_verses_web` VALUES ('26474', '43', '9', '33', 'If this man were not from God, he could do nothing.\"');
INSERT INTO `bible_verses_web` VALUES ('26475', '43', '9', '34', 'They answered him, \"You were altogether born in sins, and do you teach us?\" They threw him out.');
INSERT INTO `bible_verses_web` VALUES ('26476', '43', '9', '35', 'Jesus heard that they had thrown him out, and finding him, he said, \"Do you believe in the Son of God?\"');
INSERT INTO `bible_verses_web` VALUES ('26477', '43', '9', '36', 'He answered, \"Who is he, Lord, that I may believe in him?\"');
INSERT INTO `bible_verses_web` VALUES ('26478', '43', '9', '37', 'Jesus said to him, \"You have both seen him, and it is he who speaks with you.\"');
INSERT INTO `bible_verses_web` VALUES ('26479', '43', '9', '38', 'He said, \"Lord, I believe!\" and he worshiped him.');
INSERT INTO `bible_verses_web` VALUES ('26480', '43', '9', '39', 'Jesus said, \"I came into this world for judgment, that those who don\'t see may see; and that those who see may become blind.\"');
INSERT INTO `bible_verses_web` VALUES ('26481', '43', '9', '40', 'Those of the Pharisees who were with him heard these things, and said to him, \"Are we also blind?\"');
INSERT INTO `bible_verses_web` VALUES ('26482', '43', '9', '41', 'Jesus said to them, \"If you were blind, you would have no sin; but now you say, \'We see.\' Therefore your sin remains.');
INSERT INTO `bible_verses_web` VALUES ('26483', '43', '10', '1', '\"Most certainly, I tell you, one who doesn\'t enter by the door into the sheep fold, but climbs up some other way, the same is a thief and a robber.');
INSERT INTO `bible_verses_web` VALUES ('26484', '43', '10', '2', 'But one who enters in by the door is the shepherd of the sheep.');
INSERT INTO `bible_verses_web` VALUES ('26485', '43', '10', '3', 'The gatekeeper opens the gate for him, and the sheep listen to his voice. He calls his own sheep by name, and leads them out.');
INSERT INTO `bible_verses_web` VALUES ('26486', '43', '10', '4', 'Whenever he brings out his own sheep, he goes before them, and the sheep follow him, for they know his voice.');
INSERT INTO `bible_verses_web` VALUES ('26487', '43', '10', '5', 'They will by no means follow a stranger, but will flee from him; for they don\'t know the voice of strangers.\"');
INSERT INTO `bible_verses_web` VALUES ('26488', '43', '10', '6', 'Jesus spoke this parable to them, but they didn\'t understand what he was telling them.');
INSERT INTO `bible_verses_web` VALUES ('26489', '43', '10', '7', 'Jesus therefore said to them again, \"Most certainly, I tell you, I am the sheep\'s door.');
INSERT INTO `bible_verses_web` VALUES ('26490', '43', '10', '8', 'All who came before me are thieves and robbers, but the sheep didn\'t listen to them.');
INSERT INTO `bible_verses_web` VALUES ('26491', '43', '10', '9', 'I am the door. If anyone enters in by me, he will be saved, and will go in and go out, and will find pasture.');
INSERT INTO `bible_verses_web` VALUES ('26492', '43', '10', '10', 'The thief only comes to steal, kill, and destroy. I came that they may have life, and may have it abundantly.');
INSERT INTO `bible_verses_web` VALUES ('26493', '43', '10', '11', 'I am the good shepherd. The good shepherd lays down his life for the sheep.');
INSERT INTO `bible_verses_web` VALUES ('26494', '43', '10', '12', 'He who is a hired hand, and not a shepherd, who doesn\'t own the sheep, sees the wolf coming, leaves the sheep, and flees. The wolf snatches the sheep, and scatters them.');
INSERT INTO `bible_verses_web` VALUES ('26495', '43', '10', '13', 'The hired hand flees because he is a hired hand, and doesn\'t care for the sheep.');
INSERT INTO `bible_verses_web` VALUES ('26496', '43', '10', '14', 'I am the good shepherd. I know my own, and I\'m known by my own;');
INSERT INTO `bible_verses_web` VALUES ('26497', '43', '10', '15', 'even as the Father knows me, and I know the Father. I lay down my life for the sheep.');
INSERT INTO `bible_verses_web` VALUES ('26498', '43', '10', '16', 'I have other sheep, which are not of this fold. I must bring them also, and they will hear my voice. They will become one flock with one shepherd.');
INSERT INTO `bible_verses_web` VALUES ('26499', '43', '10', '17', 'Therefore the Father loves me, because I lay down my life, that I may take it again.');
INSERT INTO `bible_verses_web` VALUES ('26500', '43', '10', '18', 'No one takes it away from me, but I lay it down by myself. I have power to lay it down, and I have power to take it again. I received this commandment from my Father.\"');
INSERT INTO `bible_verses_web` VALUES ('26501', '43', '10', '19', 'Therefore a division arose again among the Jews because of these words.');
INSERT INTO `bible_verses_web` VALUES ('26502', '43', '10', '20', 'Many of them said, \"He has a demon, and is insane! Why do you listen to him?\"');
INSERT INTO `bible_verses_web` VALUES ('26503', '43', '10', '21', 'Others said, \"These are not the sayings of one possessed by a demon. It isn\'t possible for a demon to open the eyes of the blind, is it?\"');
INSERT INTO `bible_verses_web` VALUES ('26504', '43', '10', '22', 'It was the Feast of the Dedication at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('26505', '43', '10', '23', 'It was winter, and Jesus was walking in the temple, in Solomon\'s porch.');
INSERT INTO `bible_verses_web` VALUES ('26506', '43', '10', '24', 'The Jews therefore came around him and said to him, \"How long will you hold us in suspense? If you are the Christ, tell us plainly.\"');
INSERT INTO `bible_verses_web` VALUES ('26507', '43', '10', '25', 'Jesus answered them, \"I told you, and you don\'t believe. The works that I do in my Father\'s name, these testify about me.');
INSERT INTO `bible_verses_web` VALUES ('26508', '43', '10', '26', 'But you don\'t believe, because you are not of my sheep, as I told you.');
INSERT INTO `bible_verses_web` VALUES ('26509', '43', '10', '27', 'My sheep hear my voice, and I know them, and they follow me.');
INSERT INTO `bible_verses_web` VALUES ('26510', '43', '10', '28', 'I give eternal life to them. They will never perish, and no one will snatch them out of my hand.');
INSERT INTO `bible_verses_web` VALUES ('26511', '43', '10', '29', 'My Father, who has given them to me, is greater than all. No one is able to snatch them out of my Father\'s hand.');
INSERT INTO `bible_verses_web` VALUES ('26512', '43', '10', '30', 'I and the Father are one.\"');
INSERT INTO `bible_verses_web` VALUES ('26513', '43', '10', '31', 'Therefore Jews took up stones again to stone him.');
INSERT INTO `bible_verses_web` VALUES ('26514', '43', '10', '32', 'Jesus answered them, \"I have shown you many good works from my Father. For which of those works do you stone me?\"');
INSERT INTO `bible_verses_web` VALUES ('26515', '43', '10', '33', 'The Jews answered him, \"We don\'t stone you for a good work, but for blasphemy: because you, being a man, make yourself God.\"');
INSERT INTO `bible_verses_web` VALUES ('26516', '43', '10', '34', 'Jesus answered them, \"Isn\'t it written in your law, \'I said, you are gods?\'');
INSERT INTO `bible_verses_web` VALUES ('26517', '43', '10', '35', 'If he called them gods, to whom the word of God came (and the Scripture can\'t be broken),');
INSERT INTO `bible_verses_web` VALUES ('26518', '43', '10', '36', 'do you say of him whom the Father sanctified and sent into the world, \'You blaspheme,\' because I said, \'I am the Son of God?\'');
INSERT INTO `bible_verses_web` VALUES ('26519', '43', '10', '37', 'If I don\'t do the works of my Father, don\'t believe me.');
INSERT INTO `bible_verses_web` VALUES ('26520', '43', '10', '38', 'But if I do them, though you don\'t believe me, believe the works; that you may know and believe that the Father is in me, and I in the Father.\"');
INSERT INTO `bible_verses_web` VALUES ('26521', '43', '10', '39', 'They sought again to seize him, and he went out of their hand.');
INSERT INTO `bible_verses_web` VALUES ('26522', '43', '10', '40', 'He went away again beyond the Jordan into the place where John was baptizing at first, and there he stayed.');
INSERT INTO `bible_verses_web` VALUES ('26523', '43', '10', '41', 'Many came to him. They said, \"John indeed did no sign, but everything that John said about this man is true.\"');
INSERT INTO `bible_verses_web` VALUES ('26524', '43', '10', '42', 'Many believed in him there.');
INSERT INTO `bible_verses_web` VALUES ('26525', '43', '11', '1', 'Now a certain man was sick, Lazarus from Bethany, of the village of Mary and her sister, Martha.');
INSERT INTO `bible_verses_web` VALUES ('26526', '43', '11', '2', 'It was that Mary who had anointed the Lord with ointment, and wiped his feet with her hair, whose brother, Lazarus, was sick.');
INSERT INTO `bible_verses_web` VALUES ('26527', '43', '11', '3', 'The sisters therefore sent to him, saying, \"Lord, behold, he for whom you have great affection is sick.\"');
INSERT INTO `bible_verses_web` VALUES ('26528', '43', '11', '4', 'But when Jesus heard it, he said, \"This sickness is not to death, but for the glory of God, that God\'s Son may be glorified by it.\"');
INSERT INTO `bible_verses_web` VALUES ('26529', '43', '11', '5', 'Now Jesus loved Martha, and her sister, and Lazarus.');
INSERT INTO `bible_verses_web` VALUES ('26530', '43', '11', '6', 'When therefore he heard that he was sick, he stayed two days in the place where he was.');
INSERT INTO `bible_verses_web` VALUES ('26531', '43', '11', '7', 'Then after this he said to the disciples, \"Let\'s go into Judea again.\"');
INSERT INTO `bible_verses_web` VALUES ('26532', '43', '11', '8', 'The disciples told him, \"Rabbi, the Jews were just trying to stone you, and are you going there again?\"');
INSERT INTO `bible_verses_web` VALUES ('26533', '43', '11', '9', 'Jesus answered, \"Aren\'t there twelve hours of daylight? If a man walks in the day, he doesn\'t stumble, because he sees the light of this world.');
INSERT INTO `bible_verses_web` VALUES ('26534', '43', '11', '10', 'But if a man walks in the night, he stumbles, because the light isn\'t in him.\"');
INSERT INTO `bible_verses_web` VALUES ('26535', '43', '11', '11', 'He said these things, and after that, he said to them, \"Our friend, Lazarus, has fallen asleep, but I am going so that I may awake him out of sleep.\"');
INSERT INTO `bible_verses_web` VALUES ('26536', '43', '11', '12', 'The disciples therefore said, \"Lord, if he has fallen asleep, he will recover.\"');
INSERT INTO `bible_verses_web` VALUES ('26537', '43', '11', '13', 'Now Jesus had spoken of his death, but they thought that he spoke of taking rest in sleep.');
INSERT INTO `bible_verses_web` VALUES ('26538', '43', '11', '14', 'So Jesus said to them plainly then, \"Lazarus is dead.');
INSERT INTO `bible_verses_web` VALUES ('26539', '43', '11', '15', 'I am glad for your sakes that I was not there, so that you may believe. Nevertheless, let\'s go to him.\"');
INSERT INTO `bible_verses_web` VALUES ('26540', '43', '11', '16', 'Thomas therefore, who is called Didymus, said to his fellow disciples, \"Let\'s go also, that we may die with him.\"');
INSERT INTO `bible_verses_web` VALUES ('26541', '43', '11', '17', 'So when Jesus came, he found that he had been in the tomb four days already.');
INSERT INTO `bible_verses_web` VALUES ('26542', '43', '11', '18', 'Now Bethany was near Jerusalem, about fifteen stadia away.');
INSERT INTO `bible_verses_web` VALUES ('26543', '43', '11', '19', 'Many of the Jews had joined the women around Martha and Mary, to console them concerning their brother.');
INSERT INTO `bible_verses_web` VALUES ('26544', '43', '11', '20', 'Then when Martha heard that Jesus was coming, she went and met him, but Mary stayed in the house.');
INSERT INTO `bible_verses_web` VALUES ('26545', '43', '11', '21', 'Therefore Martha said to Jesus, \"Lord, if you would have been here, my brother wouldn\'t have died.');
INSERT INTO `bible_verses_web` VALUES ('26546', '43', '11', '22', 'Even now I know that, whatever you ask of God, God will give you.\"');
INSERT INTO `bible_verses_web` VALUES ('26547', '43', '11', '23', 'Jesus said to her, \"Your brother will rise again.\"');
INSERT INTO `bible_verses_web` VALUES ('26548', '43', '11', '24', 'Martha said to him, \"I know that he will rise again in the resurrection at the last day.\"');
INSERT INTO `bible_verses_web` VALUES ('26549', '43', '11', '25', 'Jesus said to her, \"I am the resurrection and the life. He who believes in me will still live, even if he dies.');
INSERT INTO `bible_verses_web` VALUES ('26550', '43', '11', '26', 'Whoever lives and believes in me will never die. Do you believe this?\"');
INSERT INTO `bible_verses_web` VALUES ('26551', '43', '11', '27', 'She said to him, \"Yes, Lord. I have come to believe that you are the Christ, God\'s Son, he who comes into the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26552', '43', '11', '28', 'When she had said this, she went away, and called Mary, her sister, secretly, saying, \"The Teacher is here, and is calling you.\"');
INSERT INTO `bible_verses_web` VALUES ('26553', '43', '11', '29', 'When she heard this, she arose quickly, and went to him.');
INSERT INTO `bible_verses_web` VALUES ('26554', '43', '11', '30', 'Now Jesus had not yet come into the village, but was in the place where Martha met him.');
INSERT INTO `bible_verses_web` VALUES ('26555', '43', '11', '31', 'Then the Jews who were with her in the house, and were consoling her, when they saw Mary, that she rose up quickly and went out, followed her, saying, \"She is going to the tomb to weep there.\"');
INSERT INTO `bible_verses_web` VALUES ('26556', '43', '11', '32', 'Therefore when Mary came to where Jesus was, and saw him, she fell down at his feet, saying to him, \"Lord, if you would have been here, my brother wouldn\'t have died.\"');
INSERT INTO `bible_verses_web` VALUES ('26557', '43', '11', '33', 'When Jesus therefore saw her weeping, and the Jews weeping who came with her, he groaned in the spirit, and was troubled,');
INSERT INTO `bible_verses_web` VALUES ('26558', '43', '11', '34', 'and said, \"Where have you laid him?\" They told him, \"Lord, come and see.\"');
INSERT INTO `bible_verses_web` VALUES ('26559', '43', '11', '35', 'Jesus wept.');
INSERT INTO `bible_verses_web` VALUES ('26560', '43', '11', '36', 'The Jews therefore said, \"See how much affection he had for him!\"');
INSERT INTO `bible_verses_web` VALUES ('26561', '43', '11', '37', 'Some of them said, \"Couldn\'t this man, who opened the eyes of him who was blind, have also kept this man from dying?\"');
INSERT INTO `bible_verses_web` VALUES ('26562', '43', '11', '38', 'Jesus therefore, again groaning in himself, came to the tomb. Now it was a cave, and a stone lay against it.');
INSERT INTO `bible_verses_web` VALUES ('26563', '43', '11', '39', 'Jesus said, \"Take away the stone.\" Martha, the sister of him who was dead, said to him, \"Lord, by this time there is a stench, for he has been dead four days.\"');
INSERT INTO `bible_verses_web` VALUES ('26564', '43', '11', '40', 'Jesus said to her, \"Didn\'t I tell you that if you believed, you would see God\'s glory?\"');
INSERT INTO `bible_verses_web` VALUES ('26565', '43', '11', '41', 'So they took away the stone from the place where the dead man was lying. Jesus lifted up his eyes, and said, \"Father, I thank you that you listened to me.');
INSERT INTO `bible_verses_web` VALUES ('26566', '43', '11', '42', 'I know that you always listen to me, but because of the multitude that stands around I said this, that they may believe that you sent me.\"');
INSERT INTO `bible_verses_web` VALUES ('26567', '43', '11', '43', 'When he had said this, he cried with a loud voice, \"Lazarus, come out!\"');
INSERT INTO `bible_verses_web` VALUES ('26568', '43', '11', '44', 'He who was dead came out, bound hand and foot with wrappings, and his face was wrapped around with a cloth. Jesus said to them, \"Free him, and let him go.\"');
INSERT INTO `bible_verses_web` VALUES ('26569', '43', '11', '45', 'Therefore many of the Jews, who came to Mary and saw what Jesus did, believed in him.');
INSERT INTO `bible_verses_web` VALUES ('26570', '43', '11', '46', 'But some of them went away to the Pharisees, and told them the things which Jesus had done.');
INSERT INTO `bible_verses_web` VALUES ('26571', '43', '11', '47', 'The chief priests therefore and the Pharisees gathered a council, and said, \"What are we doing? For this man does many signs.');
INSERT INTO `bible_verses_web` VALUES ('26572', '43', '11', '48', 'If we leave him alone like this, everyone will believe in him, and the Romans will come and take away both our place and our nation.\"');
INSERT INTO `bible_verses_web` VALUES ('26573', '43', '11', '49', 'But a certain one of them, Caiaphas, being high priest that year, said to them, \"You know nothing at all,');
INSERT INTO `bible_verses_web` VALUES ('26574', '43', '11', '50', 'nor do you consider that it is advantageous for us that one man should die for the people, and that the whole nation not perish.\"');
INSERT INTO `bible_verses_web` VALUES ('26575', '43', '11', '51', 'Now he didn\'t say this of himself, but being high priest that year, he prophesied that Jesus would die for the nation,');
INSERT INTO `bible_verses_web` VALUES ('26576', '43', '11', '52', 'and not for the nation only, but that he might also gather together into one the children of God who are scattered abroad.');
INSERT INTO `bible_verses_web` VALUES ('26577', '43', '11', '53', 'So from that day forward they took counsel that they might put him to death.');
INSERT INTO `bible_verses_web` VALUES ('26578', '43', '11', '54', 'Jesus therefore walked no more openly among the Jews, but departed from there into the country near the wilderness, to a city called Ephraim. He stayed there with his disciples.');
INSERT INTO `bible_verses_web` VALUES ('26579', '43', '11', '55', 'Now the Passover of the Jews was at hand. Many went up from the country to Jerusalem before the Passover, to purify themselves.');
INSERT INTO `bible_verses_web` VALUES ('26580', '43', '11', '56', 'Then they sought for Jesus and spoke one with another, as they stood in the temple, \"What do you think--that he isn\'t coming to the feast at all?\"');
INSERT INTO `bible_verses_web` VALUES ('26581', '43', '11', '57', 'Now the chief priests and the Pharisees had commanded that if anyone knew where he was, he should report it, that they might seize him.');
INSERT INTO `bible_verses_web` VALUES ('26582', '43', '12', '1', 'Then six days before the Passover, Jesus came to Bethany, where Lazarus was, who had been dead, whom he raised from the dead.');
INSERT INTO `bible_verses_web` VALUES ('26583', '43', '12', '2', 'So they made him a supper there. Martha served, but Lazarus was one of those who sat at the table with him.');
INSERT INTO `bible_verses_web` VALUES ('26584', '43', '12', '3', 'Mary, therefore, took a pound of ointment of pure nard, very precious, and anointed the feet of Jesus, and wiped his feet with her hair. The house was filled with the fragrance of the ointment.');
INSERT INTO `bible_verses_web` VALUES ('26585', '43', '12', '4', 'Then Judas Iscariot, Simon\'s son, one of his disciples, who would betray him, said,');
INSERT INTO `bible_verses_web` VALUES ('26586', '43', '12', '5', '\"Why wasn\'t this ointment sold for three hundred denarii, and given to the poor?\"');
INSERT INTO `bible_verses_web` VALUES ('26587', '43', '12', '6', 'Now he said this, not because he cared for the poor, but because he was a thief, and having the money box, used to steal what was put into it.');
INSERT INTO `bible_verses_web` VALUES ('26588', '43', '12', '7', 'But Jesus said, \"Leave her alone. She has kept this for the day of my burial.');
INSERT INTO `bible_verses_web` VALUES ('26589', '43', '12', '8', 'For you always have the poor with you, but you don\'t always have me.\"');
INSERT INTO `bible_verses_web` VALUES ('26590', '43', '12', '9', 'A large crowd therefore of the Jews learned that he was there, and they came, not for Jesus\' sake only, but that they might see Lazarus also, whom he had raised from the dead.');
INSERT INTO `bible_verses_web` VALUES ('26591', '43', '12', '10', 'But the chief priests conspired to put Lazarus to death also,');
INSERT INTO `bible_verses_web` VALUES ('26592', '43', '12', '11', 'because on account of him many of the Jews went away and believed in Jesus.');
INSERT INTO `bible_verses_web` VALUES ('26593', '43', '12', '12', 'On the next day a great multitude had come to the feast. When they heard that Jesus was coming to Jerusalem,');
INSERT INTO `bible_verses_web` VALUES ('26594', '43', '12', '13', 'they took the branches of the palm trees, and went out to meet him, and cried out, \"Hosanna! Blessed is he who comes in the name of the Lord, the King of Israel!\"');
INSERT INTO `bible_verses_web` VALUES ('26595', '43', '12', '14', 'Jesus, having found a young donkey, sat on it. As it is written,');
INSERT INTO `bible_verses_web` VALUES ('26596', '43', '12', '15', '\"Don\'t be afraid, daughter of Zion. Behold, your King comes, sitting on a donkey\'s colt.\"');
INSERT INTO `bible_verses_web` VALUES ('26597', '43', '12', '16', 'His disciples didn\'t understand these things at first, but when Jesus was glorified, then they remembered that these things were written about him, and that they had done these things to him.');
INSERT INTO `bible_verses_web` VALUES ('26598', '43', '12', '17', 'The multitude therefore that was with him when he called Lazarus out of the tomb, and raised him from the dead, was testifying about it.');
INSERT INTO `bible_verses_web` VALUES ('26599', '43', '12', '18', 'For this cause also the multitude went and met him, because they heard that he had done this sign.');
INSERT INTO `bible_verses_web` VALUES ('26600', '43', '12', '19', 'The Pharisees therefore said among themselves, \"See how you accomplish nothing. Behold, the world has gone after him.\"');
INSERT INTO `bible_verses_web` VALUES ('26601', '43', '12', '20', 'Now there were certain Greeks among those that went up to worship at the feast.');
INSERT INTO `bible_verses_web` VALUES ('26602', '43', '12', '21', 'These, therefore, came to Philip, who was from Bethsaida of Galilee, and asked him, saying, \"Sir, we want to see Jesus.\"');
INSERT INTO `bible_verses_web` VALUES ('26603', '43', '12', '22', 'Philip came and told Andrew, and in turn, Andrew came with Philip, and they told Jesus.');
INSERT INTO `bible_verses_web` VALUES ('26604', '43', '12', '23', 'Jesus answered them, \"The time has come for the Son of Man to be glorified.');
INSERT INTO `bible_verses_web` VALUES ('26605', '43', '12', '24', 'Most certainly I tell you, unless a grain of wheat falls into the earth and dies, it remains by itself alone. But if it dies, it bears much fruit.');
INSERT INTO `bible_verses_web` VALUES ('26606', '43', '12', '25', 'He who loves his life will lose it. He who hates his life in this world will keep it to eternal life.');
INSERT INTO `bible_verses_web` VALUES ('26607', '43', '12', '26', 'If anyone serves me, let him follow me. Where I am, there will my servant also be. If anyone serves me, the Father will honor him.');
INSERT INTO `bible_verses_web` VALUES ('26608', '43', '12', '27', '\"Now my soul is troubled. What shall I say? \'Father, save me from this time?\' But for this cause I came to this time.');
INSERT INTO `bible_verses_web` VALUES ('26609', '43', '12', '28', 'Father, glorify your name!\" Then there came a voice out of the sky, saying, \"I have both glorified it, and will glorify it again.\"');
INSERT INTO `bible_verses_web` VALUES ('26610', '43', '12', '29', 'The multitude therefore, who stood by and heard it, said that it had thundered. Others said, \"An angel has spoken to him.\"');
INSERT INTO `bible_verses_web` VALUES ('26611', '43', '12', '30', 'Jesus answered, \"This voice hasn\'t come for my sake, but for your sakes.');
INSERT INTO `bible_verses_web` VALUES ('26612', '43', '12', '31', 'Now is the judgment of this world. Now the prince of this world will be cast out.');
INSERT INTO `bible_verses_web` VALUES ('26613', '43', '12', '32', 'And I, if I am lifted up from the earth, will draw all people to myself.\"');
INSERT INTO `bible_verses_web` VALUES ('26614', '43', '12', '33', 'But he said this, signifying by what kind of death he should die.');
INSERT INTO `bible_verses_web` VALUES ('26615', '43', '12', '34', 'The multitude answered him, \"We have heard out of the law that the Christ remains forever. How do you say, \'The Son of Man must be lifted up?\' Who is this Son of Man?\"');
INSERT INTO `bible_verses_web` VALUES ('26616', '43', '12', '35', 'Jesus therefore said to them, \"Yet a little while the light is with you. Walk while you have the light, that darkness doesn\'t overtake you. He who walks in the darkness doesn\'t know where he is going.');
INSERT INTO `bible_verses_web` VALUES ('26617', '43', '12', '36', 'While you have the light, believe in the light, that you may become children of light.\" Jesus said these things, and he departed and hid himself from them.');
INSERT INTO `bible_verses_web` VALUES ('26618', '43', '12', '37', 'But though he had done so many signs before them, yet they didn\'t believe in him,');
INSERT INTO `bible_verses_web` VALUES ('26619', '43', '12', '38', 'that the word of Isaiah the prophet might be fulfilled, which he spoke, \"Lord, who has believed our report? To whom has the arm of the Lord been revealed?\"');
INSERT INTO `bible_verses_web` VALUES ('26620', '43', '12', '39', 'For this cause they couldn\'t believe, for Isaiah said again,');
INSERT INTO `bible_verses_web` VALUES ('26621', '43', '12', '40', '\"He has blinded their eyes and he hardened their heart, lest they should see with their eyes, and perceive with their heart, and would turn, and I would heal them.\"');
INSERT INTO `bible_verses_web` VALUES ('26622', '43', '12', '41', 'Isaiah said these things when he saw his glory, and spoke of him.');
INSERT INTO `bible_verses_web` VALUES ('26623', '43', '12', '42', 'Nevertheless even of the rulers many believed in him, but because of the Pharisees they didn\'t confess it, so that they wouldn\'t be put out of the synagogue,');
INSERT INTO `bible_verses_web` VALUES ('26624', '43', '12', '43', 'for they loved men\'s praise more than God\'s praise.');
INSERT INTO `bible_verses_web` VALUES ('26625', '43', '12', '44', 'Jesus cried out and said, \"Whoever believes in me, believes not in me, but in him who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26626', '43', '12', '45', 'He who sees me sees him who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26627', '43', '12', '46', 'I have come as a light into the world, that whoever believes in me may not remain in the darkness.');
INSERT INTO `bible_verses_web` VALUES ('26628', '43', '12', '47', 'If anyone listens to my sayings, and doesn\'t believe, I don\'t judge him. For I came not to judge the world, but to save the world.');
INSERT INTO `bible_verses_web` VALUES ('26629', '43', '12', '48', 'He who rejects me, and doesn\'t receive my sayings, has one who judges him. The word that I spoke, the same will judge him in the last day.');
INSERT INTO `bible_verses_web` VALUES ('26630', '43', '12', '49', 'For I spoke not from myself, but the Father who sent me, he gave me a commandment, what I should say, and what I should speak.');
INSERT INTO `bible_verses_web` VALUES ('26631', '43', '12', '50', 'I know that his commandment is eternal life. The things therefore which I speak, even as the Father has said to me, so I speak.\"');
INSERT INTO `bible_verses_web` VALUES ('26632', '43', '13', '1', 'Now before the feast of the Passover, Jesus, knowing that his time had come that he would depart from this world to the Father, having loved his own who were in the world, he loved them to the end.');
INSERT INTO `bible_verses_web` VALUES ('26633', '43', '13', '2', 'During supper, the devil having already put into the heart of Judas Iscariot, Simon\'s son, to betray him,');
INSERT INTO `bible_verses_web` VALUES ('26634', '43', '13', '3', 'Jesus, knowing that the Father had given all things into his hands, and that he came forth from God, and was going to God,');
INSERT INTO `bible_verses_web` VALUES ('26635', '43', '13', '4', 'arose from supper, and laid aside his outer garments. He took a towel, and wrapped a towel around his waist.');
INSERT INTO `bible_verses_web` VALUES ('26636', '43', '13', '5', 'Then he poured water into the basin, and began to wash the disciples\' feet, and to wipe them with the towel that was wrapped around him.');
INSERT INTO `bible_verses_web` VALUES ('26637', '43', '13', '6', 'Then he came to Simon Peter. He said to him, \"Lord, do you wash my feet?\"');
INSERT INTO `bible_verses_web` VALUES ('26638', '43', '13', '7', 'Jesus answered him, \"You don\'t know what I am doing now, but you will understand later.\"');
INSERT INTO `bible_verses_web` VALUES ('26639', '43', '13', '8', 'Peter said to him, \"You will never wash my feet!\" Jesus answered him, \"If I don\'t wash you, you have no part with me.\"');
INSERT INTO `bible_verses_web` VALUES ('26640', '43', '13', '9', 'Simon Peter said to him, \"Lord, not my feet only, but also my hands and my head!\"');
INSERT INTO `bible_verses_web` VALUES ('26641', '43', '13', '10', 'Jesus said to him, \"Someone who has bathed only needs to have his feet washed, but is completely clean. You are clean, but not all of you.\"');
INSERT INTO `bible_verses_web` VALUES ('26642', '43', '13', '11', 'For he knew him who would betray him, therefore he said, \"You are not all clean.\"');
INSERT INTO `bible_verses_web` VALUES ('26643', '43', '13', '12', 'So when he had washed their feet, put his outer garment back on, and sat down again, he said to them, \"Do you know what I have done to you?');
INSERT INTO `bible_verses_web` VALUES ('26644', '43', '13', '13', 'You call me, \'Teacher\' and \'Lord.\' You say so correctly, for so I am.');
INSERT INTO `bible_verses_web` VALUES ('26645', '43', '13', '14', 'If I then, the Lord and the Teacher, have washed your feet, you also ought to wash one another\'s feet.');
INSERT INTO `bible_verses_web` VALUES ('26646', '43', '13', '15', 'For I have given you an example, that you also should do as I have done to you.');
INSERT INTO `bible_verses_web` VALUES ('26647', '43', '13', '16', 'Most certainly I tell you, a servant is not greater than his lord, neither one who is sent greater than he who sent him.');
INSERT INTO `bible_verses_web` VALUES ('26648', '43', '13', '17', 'If you know these things, blessed are you if you do them.');
INSERT INTO `bible_verses_web` VALUES ('26649', '43', '13', '18', 'I don\'t speak concerning all of you. I know whom I have chosen. But that the Scripture may be fulfilled, \'He who eats bread with me has lifted up his heel against me.\'');
INSERT INTO `bible_verses_web` VALUES ('26650', '43', '13', '19', 'From now on, I tell you before it happens, that when it happens, you may believe that I am he.');
INSERT INTO `bible_verses_web` VALUES ('26651', '43', '13', '20', 'Most certainly I tell you, he who receives whomever I send, receives me; and he who receives me, receives him who sent me.\"');
INSERT INTO `bible_verses_web` VALUES ('26652', '43', '13', '21', 'When Jesus had said this, he was troubled in spirit, and testified, \"Most certainly I tell you that one of you will betray me.\"');
INSERT INTO `bible_verses_web` VALUES ('26653', '43', '13', '22', 'The disciples looked at one another, perplexed about whom he spoke.');
INSERT INTO `bible_verses_web` VALUES ('26654', '43', '13', '23', 'One of his disciples, whom Jesus loved, was at the table, leaning against Jesus\' breast.');
INSERT INTO `bible_verses_web` VALUES ('26655', '43', '13', '24', 'Simon Peter therefore beckoned to him, and said to him, \"Tell us who it is of whom he speaks.\"');
INSERT INTO `bible_verses_web` VALUES ('26656', '43', '13', '25', 'He, leaning back, as he was, on Jesus\' breast, asked him, \"Lord, who is it?\"');
INSERT INTO `bible_verses_web` VALUES ('26657', '43', '13', '26', 'Jesus therefore answered, \"It is he to whom I will give this piece of bread when I have dipped it.\" So when he had dipped the piece of bread, he gave it to Judas, the son of Simon Iscariot.');
INSERT INTO `bible_verses_web` VALUES ('26658', '43', '13', '27', 'After the piece of bread, then Satan entered into him. Then Jesus said to him, \"What you do, do quickly.\"');
INSERT INTO `bible_verses_web` VALUES ('26659', '43', '13', '28', 'Now no man at the table knew why he said this to him.');
INSERT INTO `bible_verses_web` VALUES ('26660', '43', '13', '29', 'For some thought, because Judas had the money box, that Jesus said to him, \"Buy what things we need for the feast,\" or that he should give something to the poor.');
INSERT INTO `bible_verses_web` VALUES ('26661', '43', '13', '30', 'Therefore, having received that morsel, he went out immediately. It was night.');
INSERT INTO `bible_verses_web` VALUES ('26662', '43', '13', '31', 'When he had gone out, Jesus said, \"Now the Son of Man has been glorified, and God has been glorified in him.');
INSERT INTO `bible_verses_web` VALUES ('26663', '43', '13', '32', 'If God has been glorified in him, God will also glorify him in himself, and he will glorify him immediately.');
INSERT INTO `bible_verses_web` VALUES ('26664', '43', '13', '33', 'Little children, I will be with you a little while longer. You will seek me, and as I said to the Jews, \'Where I am going, you can\'t come,\' so now I tell you.');
INSERT INTO `bible_verses_web` VALUES ('26665', '43', '13', '34', 'A new commandment I give to you, that you love one another, just like I have loved you; that you also love one another.');
INSERT INTO `bible_verses_web` VALUES ('26666', '43', '13', '35', 'By this everyone will know that you are my disciples, if you have love for one another.\"');
INSERT INTO `bible_verses_web` VALUES ('26667', '43', '13', '36', 'Simon Peter said to him, \"Lord, where are you going?\" Jesus answered, \"Where I am going, you can\'t follow now, but you will follow afterwards.\"');
INSERT INTO `bible_verses_web` VALUES ('26668', '43', '13', '37', 'Peter said to him, \"Lord, why can\'t I follow you now? I will lay down my life for you.\"');
INSERT INTO `bible_verses_web` VALUES ('26669', '43', '13', '38', 'Jesus answered him, \"Will you lay down your life for me? Most certainly I tell you, the rooster won\'t crow until you have denied me three times.');
INSERT INTO `bible_verses_web` VALUES ('26670', '43', '14', '1', '\"Don\'t let your heart be troubled. Believe in God. Believe also in me.');
INSERT INTO `bible_verses_web` VALUES ('26671', '43', '14', '2', 'In my Father\'s house are many homes. If it weren\'t so, I would have told you. I am going to prepare a place for you.');
INSERT INTO `bible_verses_web` VALUES ('26672', '43', '14', '3', 'If I go and prepare a place for you, I will come again, and will receive you to myself; that where I am, you may be there also.');
INSERT INTO `bible_verses_web` VALUES ('26673', '43', '14', '4', 'Where I go, you know, and you know the way.\"');
INSERT INTO `bible_verses_web` VALUES ('26674', '43', '14', '5', 'Thomas said to him, \"Lord, we don\'t know where you are going. How can we know the way?\"');
INSERT INTO `bible_verses_web` VALUES ('26675', '43', '14', '6', 'Jesus said to him, \"I am the way, the truth, and the life. No one comes to the Father, except through me.');
INSERT INTO `bible_verses_web` VALUES ('26676', '43', '14', '7', 'If you had known me, you would have known my Father also. From now on, you know him, and have seen him.\"');
INSERT INTO `bible_verses_web` VALUES ('26677', '43', '14', '8', 'Philip said to him, \"Lord, show us the Father, and that will be enough for us.\"');
INSERT INTO `bible_verses_web` VALUES ('26678', '43', '14', '9', 'Jesus said to him, \"Have I been with you such a long time, and do you not know me, Philip? He who has seen me has seen the Father. How do you say, \'Show us the Father?\'');
INSERT INTO `bible_verses_web` VALUES ('26679', '43', '14', '10', 'Don\'t you believe that I am in the Father, and the Father in me? The words that I tell you, I speak not from myself; but the Father who lives in me does his works.');
INSERT INTO `bible_verses_web` VALUES ('26680', '43', '14', '11', 'Believe me that I am in the Father, and the Father in me; or else believe me for the very works\' sake.');
INSERT INTO `bible_verses_web` VALUES ('26681', '43', '14', '12', 'Most certainly I tell you, he who believes in me, the works that I do, he will do also; and he will do greater works than these, because I am going to my Father.');
INSERT INTO `bible_verses_web` VALUES ('26682', '43', '14', '13', 'Whatever you will ask in my name, that will I do, that the Father may be glorified in the Son.');
INSERT INTO `bible_verses_web` VALUES ('26683', '43', '14', '14', 'If you will ask anything in my name, I will do it.');
INSERT INTO `bible_verses_web` VALUES ('26684', '43', '14', '15', 'If you love me, keep my commandments.');
INSERT INTO `bible_verses_web` VALUES ('26685', '43', '14', '16', 'I will pray to the Father, and he will give you another Counselor, that he may be with you forever,--');
INSERT INTO `bible_verses_web` VALUES ('26686', '43', '14', '17', 'the Spirit of truth, whom the world can\'t receive; for it doesn\'t see him, neither knows him. You know him, for he lives with you, and will be in you.');
INSERT INTO `bible_verses_web` VALUES ('26687', '43', '14', '18', 'I will not leave you orphans. I will come to you.');
INSERT INTO `bible_verses_web` VALUES ('26688', '43', '14', '19', 'Yet a little while, and the world will see me no more; but you will see me. Because I live, you will live also.');
INSERT INTO `bible_verses_web` VALUES ('26689', '43', '14', '20', 'In that day you will know that I am in my Father, and you in me, and I in you.');
INSERT INTO `bible_verses_web` VALUES ('26690', '43', '14', '21', 'One who has my commandments, and keeps them, that person is one who loves me. One who loves me will be loved by my Father, and I will love him, and will reveal myself to him.\"');
INSERT INTO `bible_verses_web` VALUES ('26691', '43', '14', '22', 'Judas (not Iscariot) said to him, \"Lord, what has happened that you are about to reveal yourself to us, and not to the world?\"');
INSERT INTO `bible_verses_web` VALUES ('26692', '43', '14', '23', 'Jesus answered him, \"If a man loves me, he will keep my word. My Father will love him, and we will come to him, and make our home with him.');
INSERT INTO `bible_verses_web` VALUES ('26693', '43', '14', '24', 'He who doesn\'t love me doesn\'t keep my words. The word which you hear isn\'t mine, but the Father\'s who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26694', '43', '14', '25', 'I have said these things to you, while still living with you.');
INSERT INTO `bible_verses_web` VALUES ('26695', '43', '14', '26', 'But the Counselor, the Holy Spirit, whom the Father will send in my name, he will teach you all things, and will remind you of all that I said to you.');
INSERT INTO `bible_verses_web` VALUES ('26696', '43', '14', '27', 'Peace I leave with you. My peace I give to you; not as the world gives, give I to you. Don\'t let your heart be troubled, neither let it be fearful.');
INSERT INTO `bible_verses_web` VALUES ('26697', '43', '14', '28', 'You heard how I told you, \'I go away, and I come to you.\' If you loved me, you would have rejoiced, because I said \'I am going to my Father;\' for the Father is greater than I.');
INSERT INTO `bible_verses_web` VALUES ('26698', '43', '14', '29', 'Now I have told you before it happens so that, when it happens, you may believe.');
INSERT INTO `bible_verses_web` VALUES ('26699', '43', '14', '30', 'I will no more speak much with you, for the prince of the world comes, and he has nothing in me.');
INSERT INTO `bible_verses_web` VALUES ('26700', '43', '14', '31', 'But that the world may know that I love the Father, and as the Father commanded me, even so I do. Arise, let us go from here.');
INSERT INTO `bible_verses_web` VALUES ('26701', '43', '15', '1', '\"I am the true vine, and my Father is the farmer.');
INSERT INTO `bible_verses_web` VALUES ('26702', '43', '15', '2', 'Every branch in me that doesn\'t bear fruit, he takes away. Every branch that bears fruit, he prunes, that it may bear more fruit.');
INSERT INTO `bible_verses_web` VALUES ('26703', '43', '15', '3', 'You are already pruned clean because of the word which I have spoken to you.');
INSERT INTO `bible_verses_web` VALUES ('26704', '43', '15', '4', 'Remain in me, and I in you. As the branch can\'t bear fruit by itself, unless it remains in the vine, so neither can you, unless you remain in me.');
INSERT INTO `bible_verses_web` VALUES ('26705', '43', '15', '5', 'I am the vine. You are the branches. He who remains in me, and I in him, the same bears much fruit, for apart from me you can do nothing.');
INSERT INTO `bible_verses_web` VALUES ('26706', '43', '15', '6', 'If a man doesn\'t remain in me, he is thrown out as a branch, and is withered; and they gather them, throw them into the fire, and they are burned.');
INSERT INTO `bible_verses_web` VALUES ('26707', '43', '15', '7', 'If you remain in me, and my words remain in you, you will ask whatever you desire, and it will be done for you.');
INSERT INTO `bible_verses_web` VALUES ('26708', '43', '15', '8', '\"In this is my Father glorified, that you bear much fruit; and so you will be my disciples.');
INSERT INTO `bible_verses_web` VALUES ('26709', '43', '15', '9', 'Even as the Father has loved me, I also have loved you. Remain in my love.');
INSERT INTO `bible_verses_web` VALUES ('26710', '43', '15', '10', 'If you keep my commandments, you will remain in my love; even as I have kept my Father\'s commandments, and remain in his love.');
INSERT INTO `bible_verses_web` VALUES ('26711', '43', '15', '11', 'I have spoken these things to you, that my joy may remain in you, and that your joy may be made full.');
INSERT INTO `bible_verses_web` VALUES ('26712', '43', '15', '12', '\"This is my commandment, that you love one another, even as I have loved you.');
INSERT INTO `bible_verses_web` VALUES ('26713', '43', '15', '13', 'Greater love has no one than this, that someone lay down his life for his friends.');
INSERT INTO `bible_verses_web` VALUES ('26714', '43', '15', '14', 'You are my friends, if you do whatever I command you.');
INSERT INTO `bible_verses_web` VALUES ('26715', '43', '15', '15', 'No longer do I call you servants, for the servant doesn\'t know what his lord does. But I have called you friends, for everything that I heard from my Father, I have made known to you.');
INSERT INTO `bible_verses_web` VALUES ('26716', '43', '15', '16', 'You didn\'t choose me, but I chose you, and appointed you, that you should go and bear fruit, and that your fruit should remain; that whatever you will ask of the Father in my name, he may give it to you.');
INSERT INTO `bible_verses_web` VALUES ('26717', '43', '15', '17', '\"I command these things to you, that you may love one another.');
INSERT INTO `bible_verses_web` VALUES ('26718', '43', '15', '18', 'If the world hates you, you know that it has hated me before it hated you.');
INSERT INTO `bible_verses_web` VALUES ('26719', '43', '15', '19', 'If you were of the world, the world would love its own. But because you are not of the world, since I chose you out of the world, therefore the world hates you.');
INSERT INTO `bible_verses_web` VALUES ('26720', '43', '15', '20', 'Remember the word that I said to you: \'A servant is not greater than his lord.\' If they persecuted me, they will also persecute you. If they kept my word, they will keep yours also.');
INSERT INTO `bible_verses_web` VALUES ('26721', '43', '15', '21', 'But all these things will they do to you for my name\'s sake, because they don\'t know him who sent me.');
INSERT INTO `bible_verses_web` VALUES ('26722', '43', '15', '22', 'If I had not come and spoken to them, they would not have had sin; but now they have no excuse for their sin.');
INSERT INTO `bible_verses_web` VALUES ('26723', '43', '15', '23', 'He who hates me, hates my Father also.');
INSERT INTO `bible_verses_web` VALUES ('26724', '43', '15', '24', 'If I hadn\'t done among them the works which no one else did, they wouldn\'t have had sin. But now have they seen and also hated both me and my Father.');
INSERT INTO `bible_verses_web` VALUES ('26725', '43', '15', '25', 'But this happened so that the word may be fulfilled which was written in their law, \'They hated me without a cause.\'');
INSERT INTO `bible_verses_web` VALUES ('26726', '43', '15', '26', '\"When the Counselor has come, whom I will send to you from the Father, the Spirit of truth, who proceeds from the Father, he will testify about me.');
INSERT INTO `bible_verses_web` VALUES ('26727', '43', '15', '27', 'You will also testify, because you have been with me from the beginning.');
INSERT INTO `bible_verses_web` VALUES ('26728', '43', '16', '1', '\"These things have I spoken to you, so that you wouldn\'t be caused to stumble.');
INSERT INTO `bible_verses_web` VALUES ('26729', '43', '16', '2', 'They will put you out of the synagogues. Yes, the time comes that whoever kills you will think that he offers service to God.');
INSERT INTO `bible_verses_web` VALUES ('26730', '43', '16', '3', 'They will do these things because they have not known the Father, nor me.');
INSERT INTO `bible_verses_web` VALUES ('26731', '43', '16', '4', 'But I have told you these things, so that when the time comes, you may remember that I told you about them. I didn\'t tell you these things from the beginning, because I was with you.');
INSERT INTO `bible_verses_web` VALUES ('26732', '43', '16', '5', 'But now I am going to him who sent me, and none of you asks me, \'Where are you going?\'');
INSERT INTO `bible_verses_web` VALUES ('26733', '43', '16', '6', 'But because I have told you these things, sorrow has filled your heart.');
INSERT INTO `bible_verses_web` VALUES ('26734', '43', '16', '7', 'Nevertheless I tell you the truth: It is to your advantage that I go away, for if I don\'t go away, the Counselor won\'t come to you. But if I go, I will send him to you.');
INSERT INTO `bible_verses_web` VALUES ('26735', '43', '16', '8', 'When he has come, he will convict the world about sin, about righteousness, and about judgment;');
INSERT INTO `bible_verses_web` VALUES ('26736', '43', '16', '9', 'about sin, because they don\'t believe in me;');
INSERT INTO `bible_verses_web` VALUES ('26737', '43', '16', '10', 'about righteousness, because I am going to my Father, and you won\'t see me any more;');
INSERT INTO `bible_verses_web` VALUES ('26738', '43', '16', '11', 'about judgment, because the prince of this world has been judged.');
INSERT INTO `bible_verses_web` VALUES ('26739', '43', '16', '12', '\"I have yet many things to tell you, but you can\'t bear them now.');
INSERT INTO `bible_verses_web` VALUES ('26740', '43', '16', '13', 'However when he, the Spirit of truth, has come, he will guide you into all truth, for he will not speak from himself; but whatever he hears, he will speak. He will declare to you things that are coming.');
INSERT INTO `bible_verses_web` VALUES ('26741', '43', '16', '14', 'He will glorify me, for he will take from what is mine, and will declare it to you.');
INSERT INTO `bible_verses_web` VALUES ('26742', '43', '16', '15', 'All things whatever the Father has are mine; therefore I said that he takes of mine, and will declare it to you.');
INSERT INTO `bible_verses_web` VALUES ('26743', '43', '16', '16', 'A little while, and you will not see me. Again a little while, and you will see me.\"');
INSERT INTO `bible_verses_web` VALUES ('26744', '43', '16', '17', 'Some of his disciples therefore said to one another, \"What is this that he says to us, \'A little while, and you won\'t see me, and again a little while, and you will see me;\' and, \'Because I go to the Father?\'\"');
INSERT INTO `bible_verses_web` VALUES ('26745', '43', '16', '18', 'They said therefore, \"What is this that he says, \'A little while?\' We don\'t know what he is saying.\"');
INSERT INTO `bible_verses_web` VALUES ('26746', '43', '16', '19', 'Therefore Jesus perceived that they wanted to ask him, and he said to them, \"Do you inquire among yourselves concerning this, that I said, \'A little while, and you won\'t see me, and again a little while, and you will see me?\'');
INSERT INTO `bible_verses_web` VALUES ('26747', '43', '16', '20', 'Most certainly I tell you, that you will weep and lament, but the world will rejoice. You will be sorrowful, but your sorrow will be turned into joy.');
INSERT INTO `bible_verses_web` VALUES ('26748', '43', '16', '21', 'A woman, when she gives birth, has sorrow, because her time has come. But when she has delivered the child, she doesn\'t remember the anguish any more, for the joy that a human being is born into the world.');
INSERT INTO `bible_verses_web` VALUES ('26749', '43', '16', '22', 'Therefore you now have sorrow, but I will see you again, and your heart will rejoice, and no one will take your joy away from you.');
INSERT INTO `bible_verses_web` VALUES ('26750', '43', '16', '23', '\"In that day you will ask me no questions. Most certainly I tell you, whatever you may ask of the Father in my name, he will give it to you.');
INSERT INTO `bible_verses_web` VALUES ('26751', '43', '16', '24', 'Until now, you have asked nothing in my name. Ask, and you will receive, that your joy may be made full.');
INSERT INTO `bible_verses_web` VALUES ('26752', '43', '16', '25', 'I have spoken these things to you in figures of speech. But the time is coming when I will no more speak to you in figures of speech, but will tell you plainly about the Father.');
INSERT INTO `bible_verses_web` VALUES ('26753', '43', '16', '26', 'In that day you will ask in my name; and I don\'t say to you, that I will pray to the Father for you,');
INSERT INTO `bible_verses_web` VALUES ('26754', '43', '16', '27', 'for the Father himself loves you, because you have loved me, and have believed that I came forth from God.');
INSERT INTO `bible_verses_web` VALUES ('26755', '43', '16', '28', 'I came out from the Father, and have come into the world. Again, I leave the world, and go to the Father.\"');
INSERT INTO `bible_verses_web` VALUES ('26756', '43', '16', '29', 'His disciples said to him, \"Behold, now you speak plainly, and speak no figures of speech.');
INSERT INTO `bible_verses_web` VALUES ('26757', '43', '16', '30', 'Now we know that you know all things, and don\'t need for anyone to question you. By this we believe that you came forth from God.\"');
INSERT INTO `bible_verses_web` VALUES ('26758', '43', '16', '31', 'Jesus answered them, \"Do you now believe?');
INSERT INTO `bible_verses_web` VALUES ('26759', '43', '16', '32', 'Behold, the time is coming, yes, and has now come, that you will be scattered, everyone to his own place, and you will leave me alone. Yet I am not alone, because the Father is with me.');
INSERT INTO `bible_verses_web` VALUES ('26760', '43', '16', '33', 'I have told you these things, that in me you may have peace. In the world you have oppression; but cheer up! I have overcome the world.\"');
INSERT INTO `bible_verses_web` VALUES ('26761', '43', '17', '1', 'Jesus said these things, and lifting up his eyes to heaven, he said, \"Father, the time has come. Glorify your Son, that your Son may also glorify you;');
INSERT INTO `bible_verses_web` VALUES ('26762', '43', '17', '2', 'even as you gave him authority over all flesh, he will give eternal life to all whom you have given him.');
INSERT INTO `bible_verses_web` VALUES ('26763', '43', '17', '3', 'This is eternal life, that they should know you, the only true God, and him whom you sent, Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('26764', '43', '17', '4', 'I glorified you on the earth. I have accomplished the work which you have given me to do.');
INSERT INTO `bible_verses_web` VALUES ('26765', '43', '17', '5', 'Now, Father, glorify me with your own self with the glory which I had with you before the world existed.');
INSERT INTO `bible_verses_web` VALUES ('26766', '43', '17', '6', 'I revealed your name to the people whom you have given me out of the world. They were yours, and you have given them to me. They have kept your word.');
INSERT INTO `bible_verses_web` VALUES ('26767', '43', '17', '7', 'Now they have known that all things whatever you have given me are from you,');
INSERT INTO `bible_verses_web` VALUES ('26768', '43', '17', '8', 'for the words which you have given me I have given to them, and they received them, and knew for sure that I came forth from you, and they have believed that you sent me.');
INSERT INTO `bible_verses_web` VALUES ('26769', '43', '17', '9', 'I pray for them. I don\'t pray for the world, but for those whom you have given me, for they are yours.');
INSERT INTO `bible_verses_web` VALUES ('26770', '43', '17', '10', 'All things that are mine are yours, and yours are mine, and I am glorified in them.');
INSERT INTO `bible_verses_web` VALUES ('26771', '43', '17', '11', 'I am no more in the world, but these are in the world, and I am coming to you. Holy Father, keep them through your name which you have given me, that they may be one, even as we are.');
INSERT INTO `bible_verses_web` VALUES ('26772', '43', '17', '12', 'While I was with them in the world, I kept them in your name. Those whom you have given me I have kept. None of them is lost, except the son of destruction, that the Scripture might be fulfilled.');
INSERT INTO `bible_verses_web` VALUES ('26773', '43', '17', '13', 'But now I come to you, and I say these things in the world, that they may have my joy made full in themselves.');
INSERT INTO `bible_verses_web` VALUES ('26774', '43', '17', '14', 'I have given them your word. The world hated them, because they are not of the world, even as I am not of the world.');
INSERT INTO `bible_verses_web` VALUES ('26775', '43', '17', '15', 'I pray not that you would take them from the world, but that you would keep them from the evil one.');
INSERT INTO `bible_verses_web` VALUES ('26776', '43', '17', '16', 'They are not of the world even as I am not of the world.');
INSERT INTO `bible_verses_web` VALUES ('26777', '43', '17', '17', 'Sanctify them in your truth. Your word is truth.');
INSERT INTO `bible_verses_web` VALUES ('26778', '43', '17', '18', 'As you sent me into the world, even so I have sent them into the world.');
INSERT INTO `bible_verses_web` VALUES ('26779', '43', '17', '19', 'For their sakes I sanctify myself, that they themselves also may be sanctified in truth.');
INSERT INTO `bible_verses_web` VALUES ('26780', '43', '17', '20', 'Not for these only do I pray, but for those also who believe in me through their word,');
INSERT INTO `bible_verses_web` VALUES ('26781', '43', '17', '21', 'that they may all be one; even as you, Father, are in me, and I in you, that they also may be one in us; that the world may believe that you sent me.');
INSERT INTO `bible_verses_web` VALUES ('26782', '43', '17', '22', 'The glory which you have given me, I have given to them; that they may be one, even as we are one;');
INSERT INTO `bible_verses_web` VALUES ('26783', '43', '17', '23', 'I in them, and you in me, that they may be perfected into one; that the world may know that you sent me, and loved them, even as you loved me.');
INSERT INTO `bible_verses_web` VALUES ('26784', '43', '17', '24', 'Father, I desire that they also whom you have given me be with me where I am, that they may see my glory, which you have given me, for you loved me before the foundation of the world.');
INSERT INTO `bible_verses_web` VALUES ('26785', '43', '17', '25', 'Righteous Father, the world hasn\'t known you, but I knew you; and these knew that you sent me.');
INSERT INTO `bible_verses_web` VALUES ('26786', '43', '17', '26', 'I made known to them your name, and will make it known; that the love with which you loved me may be in them, and I in them.\"');
INSERT INTO `bible_verses_web` VALUES ('26787', '43', '18', '1', 'When Jesus had spoken these words, he went out with his disciples over the brook Kidron, where there was a garden, into which he and his disciples entered.');
INSERT INTO `bible_verses_web` VALUES ('26788', '43', '18', '2', 'Now Judas, who betrayed him, also knew the place, for Jesus often met there with his disciples.');
INSERT INTO `bible_verses_web` VALUES ('26789', '43', '18', '3', 'Judas then, having taken a detachment of soldiers and officers from the chief priests and the Pharisees, came there with lanterns, torches, and weapons.');
INSERT INTO `bible_verses_web` VALUES ('26790', '43', '18', '4', 'Jesus therefore, knowing all the things that were happening to him, went forth, and said to them, \"Who are you looking for?\"');
INSERT INTO `bible_verses_web` VALUES ('26791', '43', '18', '5', 'They answered him, \"Jesus of Nazareth.\" Jesus said to them, \"I am he.\" Judas also, who betrayed him, was standing with them.');
INSERT INTO `bible_verses_web` VALUES ('26792', '43', '18', '6', 'When therefore he said to them, \"I am he,\" they went backward, and fell to the ground.');
INSERT INTO `bible_verses_web` VALUES ('26793', '43', '18', '7', 'Again therefore he asked them, \"Who are you looking for?\" They said, \"Jesus of Nazareth.\"');
INSERT INTO `bible_verses_web` VALUES ('26794', '43', '18', '8', 'Jesus answered, \"I told you that I am he. If therefore you seek me, let these go their way,\"');
INSERT INTO `bible_verses_web` VALUES ('26795', '43', '18', '9', 'that the word might be fulfilled which he spoke, \"Of those whom you have given me, I have lost none.\"');
INSERT INTO `bible_verses_web` VALUES ('26796', '43', '18', '10', 'Simon Peter therefore, having a sword, drew it, and struck the high priest\'s servant, and cut off his right ear. The servant\'s name was Malchus.');
INSERT INTO `bible_verses_web` VALUES ('26797', '43', '18', '11', 'Jesus therefore said to Peter, \"Put the sword into its sheath. The cup which the Father has given me, shall I not surely drink it?\"');
INSERT INTO `bible_verses_web` VALUES ('26798', '43', '18', '12', 'So the detachment, the commanding officer, and the officers of the Jews, seized Jesus and bound him,');
INSERT INTO `bible_verses_web` VALUES ('26799', '43', '18', '13', 'and led him to Annas first, for he was father-in-law to Caiaphas, who was high priest that year.');
INSERT INTO `bible_verses_web` VALUES ('26800', '43', '18', '14', 'Now it was Caiaphas who advised the Jews that it was expedient that one man should perish for the people.');
INSERT INTO `bible_verses_web` VALUES ('26801', '43', '18', '15', 'Simon Peter followed Jesus, as did another disciple. Now that disciple was known to the high priest, and entered in with Jesus into the court of the high priest;');
INSERT INTO `bible_verses_web` VALUES ('26802', '43', '18', '16', 'but Peter was standing at the door outside. So the other disciple, who was known to the high priest, went out and spoke to her who kept the door, and brought in Peter.');
INSERT INTO `bible_verses_web` VALUES ('26803', '43', '18', '17', 'Then the maid who kept the door said to Peter, \"Are you also one of this man\'s disciples?\" He said, \"I am not.\"');
INSERT INTO `bible_verses_web` VALUES ('26804', '43', '18', '18', 'Now the servants and the officers were standing there, having made a fire of coals, for it was cold. They were warming themselves. Peter was with them, standing and warming himself.');
INSERT INTO `bible_verses_web` VALUES ('26805', '43', '18', '19', 'The high priest therefore asked Jesus about his disciples, and about his teaching.');
INSERT INTO `bible_verses_web` VALUES ('26806', '43', '18', '20', 'Jesus answered him, \"I spoke openly to the world. I always taught in synagogues, and in the temple, where the Jews always meet. I said nothing in secret.');
INSERT INTO `bible_verses_web` VALUES ('26807', '43', '18', '21', 'Why do you ask me? Ask those who have heard me what I said to them. Behold, these know the things which I said.\"');
INSERT INTO `bible_verses_web` VALUES ('26808', '43', '18', '22', 'When he had said this, one of the officers standing by slapped Jesus with his hand, saying, \"Do you answer the high priest like that?\"');
INSERT INTO `bible_verses_web` VALUES ('26809', '43', '18', '23', 'Jesus answered him, \"If I have spoken evil, testify of the evil; but if well, why do you beat me?\"');
INSERT INTO `bible_verses_web` VALUES ('26810', '43', '18', '24', 'Annas sent him bound to Caiaphas, the high priest.');
INSERT INTO `bible_verses_web` VALUES ('26811', '43', '18', '25', 'Now Simon Peter was standing and warming himself. They said therefore to him, \"You aren\'t also one of his disciples, are you?\" He denied it, and said, \"I am not.\"');
INSERT INTO `bible_verses_web` VALUES ('26812', '43', '18', '26', 'One of the servants of the high priest, being a relative of him whose ear Peter had cut off, said, \"Didn\'t I see you in the garden with him?\"');
INSERT INTO `bible_verses_web` VALUES ('26813', '43', '18', '27', 'Peter therefore denied it again, and immediately the rooster crowed.');
INSERT INTO `bible_verses_web` VALUES ('26814', '43', '18', '28', 'They led Jesus therefore from Caiaphas into the Praetorium. It was early, and they themselves didn\'t enter into the Praetorium, that they might not be defiled, but might eat the Passover.');
INSERT INTO `bible_verses_web` VALUES ('26815', '43', '18', '29', 'Pilate therefore went out to them, and said, \"What accusation do you bring against this man?\"');
INSERT INTO `bible_verses_web` VALUES ('26816', '43', '18', '30', 'They answered him, \"If this man weren\'t an evildoer, we wouldn\'t have delivered him up to you.\"');
INSERT INTO `bible_verses_web` VALUES ('26817', '43', '18', '31', 'Pilate therefore said to them, \"Take him yourselves, and judge him according to your law.\" Therefore the Jews said to him, \"It is not lawful for us to put anyone to death,\"');
INSERT INTO `bible_verses_web` VALUES ('26818', '43', '18', '32', 'that the word of Jesus might be fulfilled, which he spoke, signifying by what kind of death he should die.');
INSERT INTO `bible_verses_web` VALUES ('26819', '43', '18', '33', 'Pilate therefore entered again into the Praetorium, called Jesus, and said to him, \"Are you the King of the Jews?\"');
INSERT INTO `bible_verses_web` VALUES ('26820', '43', '18', '34', 'Jesus answered him, \"Do you say this by yourself, or did others tell you about me?\"');
INSERT INTO `bible_verses_web` VALUES ('26821', '43', '18', '35', 'Pilate answered, \"I\'m not a Jew, am I? Your own nation and the chief priests delivered you to me. What have you done?\"');
INSERT INTO `bible_verses_web` VALUES ('26822', '43', '18', '36', 'Jesus answered, \"My Kingdom is not of this world. If my Kingdom were of this world, then my servants would fight, that I wouldn\'t be delivered to the Jews. But now my Kingdom is not from here.\"');
INSERT INTO `bible_verses_web` VALUES ('26823', '43', '18', '37', 'Pilate therefore said to him, \"Are you a king then?\" Jesus answered, \"You say that I am a king. For this reason I have been born, and for this reason I have come into the world, that I should testify to the truth. Everyone who is of the truth listens to my voice.\"');
INSERT INTO `bible_verses_web` VALUES ('26824', '43', '18', '38', 'Pilate said to him, \"What is truth?\" When he had said this, he went out again to the Jews, and said to them, \"I find no basis for a charge against him.');
INSERT INTO `bible_verses_web` VALUES ('26825', '43', '18', '39', 'But you have a custom, that I should release someone to you at the Passover. Therefore do you want me to release to you the King of the Jews?\"');
INSERT INTO `bible_verses_web` VALUES ('26826', '43', '18', '40', 'Then they all shouted again, saying, \"Not this man, but Barabbas!\" Now Barabbas was a robber.');
INSERT INTO `bible_verses_web` VALUES ('26827', '43', '19', '1', 'So Pilate then took Jesus, and flogged him.');
INSERT INTO `bible_verses_web` VALUES ('26828', '43', '19', '2', 'The soldiers twisted thorns into a crown, and put it on his head, and dressed him in a purple garment.');
INSERT INTO `bible_verses_web` VALUES ('26829', '43', '19', '3', 'They kept saying, \"Hail, King of the Jews!\" and they kept slapping him.');
INSERT INTO `bible_verses_web` VALUES ('26830', '43', '19', '4', 'Then Pilate went out again, and said to them, \"Behold, I bring him out to you, that you may know that I find no basis for a charge against him.\"');
INSERT INTO `bible_verses_web` VALUES ('26831', '43', '19', '5', 'Jesus therefore came out, wearing the crown of thorns and the purple garment. Pilate said to them, \"Behold, the man!\"');
INSERT INTO `bible_verses_web` VALUES ('26832', '43', '19', '6', 'When therefore the chief priests and the officers saw him, they shouted, saying, \"Crucify! Crucify!\" Pilate said to them, \"Take him yourselves, and crucify him, for I find no basis for a charge against him.\"');
INSERT INTO `bible_verses_web` VALUES ('26833', '43', '19', '7', 'The Jews answered him, \"We have a law, and by our law he ought to die, because he made himself the Son of God.\"');
INSERT INTO `bible_verses_web` VALUES ('26834', '43', '19', '8', 'When therefore Pilate heard this saying, he was more afraid.');
INSERT INTO `bible_verses_web` VALUES ('26835', '43', '19', '9', 'He entered into the Praetorium again, and said to Jesus, \"Where are you from?\" But Jesus gave him no answer.');
INSERT INTO `bible_verses_web` VALUES ('26836', '43', '19', '10', 'Pilate therefore said to him, \"Aren\'t you speaking to me? Don\'t you know that I have power to release you, and have power to crucify you?\"');
INSERT INTO `bible_verses_web` VALUES ('26837', '43', '19', '11', 'Jesus answered, \"You would have no power at all against me, unless it were given to you from above. Therefore he who delivered me to you has greater sin.\"');
INSERT INTO `bible_verses_web` VALUES ('26838', '43', '19', '12', 'At this, Pilate was seeking to release him, but the Jews cried out, saying, \"If you release this man, you aren\'t Caesar\'s friend! Everyone who makes himself a king speaks against Caesar!\"');
INSERT INTO `bible_verses_web` VALUES ('26839', '43', '19', '13', 'When Pilate therefore heard these words, he brought Jesus out, and sat down on the judgment seat at a place called \"The Pavement,\" but in Hebrew, \"Gabbatha.\"');
INSERT INTO `bible_verses_web` VALUES ('26840', '43', '19', '14', 'Now it was the Preparation Day of the Passover, at about the sixth hour. He said to the Jews, \"Behold, your King!\"');
INSERT INTO `bible_verses_web` VALUES ('26841', '43', '19', '15', 'They cried out, \"Away with him! Away with him! Crucify him!\" Pilate said to them, \"Shall I crucify your King?\" The chief priests answered, \"We have no king but Caesar!\"');
INSERT INTO `bible_verses_web` VALUES ('26842', '43', '19', '16', 'So then he delivered him to them to be crucified. So they took Jesus and led him away.');
INSERT INTO `bible_verses_web` VALUES ('26843', '43', '19', '17', 'He went out, bearing his cross, to the place called \"The Place of a Skull,\" which is called in Hebrew, \"Golgotha,\"');
INSERT INTO `bible_verses_web` VALUES ('26844', '43', '19', '18', 'where they crucified him, and with him two others, on either side one, and Jesus in the middle.');
INSERT INTO `bible_verses_web` VALUES ('26845', '43', '19', '19', 'Pilate wrote a title also, and put it on the cross. There was written, \"JESUS OF NAZARETH, THE KING OF THE JEWS.\"');
INSERT INTO `bible_verses_web` VALUES ('26846', '43', '19', '20', 'Therefore many of the Jews read this title, for the place where Jesus was crucified was near the city; and it was written in Hebrew, in Latin, and in Greek.');
INSERT INTO `bible_verses_web` VALUES ('26847', '43', '19', '21', 'The chief priests of the Jews therefore said to Pilate, \"Don\'t write, \'The King of the Jews,\' but, \'he said, I am King of the Jews.\'\"');
INSERT INTO `bible_verses_web` VALUES ('26848', '43', '19', '22', 'Pilate answered, \"What I have written, I have written.\"');
INSERT INTO `bible_verses_web` VALUES ('26849', '43', '19', '23', 'Then the soldiers, when they had crucified Jesus, took his garments and made four parts, to every soldier a part; and also the coat. Now the coat was without seam, woven from the top throughout.');
INSERT INTO `bible_verses_web` VALUES ('26850', '43', '19', '24', 'Then they said to one another, \"Let\'s not tear it, but cast lots for it to decide whose it will be,\" that the Scripture might be fulfilled, which says, \"They parted my garments among them. For my cloak they cast lots.\" Therefore the soldiers did these things.');
INSERT INTO `bible_verses_web` VALUES ('26851', '43', '19', '25', 'But there were standing by the cross of Jesus his mother, and his mother\'s sister, Mary the wife of Clopas, and Mary Magdalene.');
INSERT INTO `bible_verses_web` VALUES ('26852', '43', '19', '26', 'Therefore when Jesus saw his mother, and the disciple whom he loved standing there, he said to his mother, \"Woman, behold your son!\"');
INSERT INTO `bible_verses_web` VALUES ('26853', '43', '19', '27', 'Then he said to the disciple, \"Behold, your mother!\" From that hour, the disciple took her to his own home.');
INSERT INTO `bible_verses_web` VALUES ('26854', '43', '19', '28', 'After this, Jesus, seeing that all things were now finished, that the Scripture might be fulfilled, said, \"I am thirsty.\"');
INSERT INTO `bible_verses_web` VALUES ('26855', '43', '19', '29', 'Now a vessel full of vinegar was set there; so they put a sponge full of the vinegar on hyssop, and held it at his mouth.');
INSERT INTO `bible_verses_web` VALUES ('26856', '43', '19', '30', 'When Jesus therefore had received the vinegar, he said, \"It is finished.\" He bowed his head, and gave up his spirit.');
INSERT INTO `bible_verses_web` VALUES ('26857', '43', '19', '31', 'Therefore the Jews, because it was the Preparation Day, so that the bodies wouldn\'t remain on the cross on the Sabbath (for that Sabbath was a special one), asked of Pilate that their legs might be broken, and that they might be taken away.');
INSERT INTO `bible_verses_web` VALUES ('26858', '43', '19', '32', 'Therefore the soldiers came, and broke the legs of the first, and of the other who was crucified with him;');
INSERT INTO `bible_verses_web` VALUES ('26859', '43', '19', '33', 'but when they came to Jesus, and saw that he was already dead, they didn\'t break his legs.');
INSERT INTO `bible_verses_web` VALUES ('26860', '43', '19', '34', 'However one of the soldiers pierced his side with a spear, and immediately blood and water came out.');
INSERT INTO `bible_verses_web` VALUES ('26861', '43', '19', '35', 'He who has seen has testified, and his testimony is true. He knows that he tells the truth, that you may believe.');
INSERT INTO `bible_verses_web` VALUES ('26862', '43', '19', '36', 'For these things happened, that the Scripture might be fulfilled, \"A bone of him will not be broken.\"');
INSERT INTO `bible_verses_web` VALUES ('26863', '43', '19', '37', 'Again another Scripture says, \"They will look on him whom they pierced.\"');
INSERT INTO `bible_verses_web` VALUES ('26864', '43', '19', '38', 'After these things, Joseph of Arimathaea, being a disciple of Jesus, but secretly for fear of the Jews, asked of Pilate that he might take away Jesus\' body. Pilate gave him permission. He came therefore and took away his body.');
INSERT INTO `bible_verses_web` VALUES ('26865', '43', '19', '39', 'Nicodemus, who at first came to Jesus by night, also came bringing a mixture of myrrh and aloes, about a hundred Roman pounds.');
INSERT INTO `bible_verses_web` VALUES ('26866', '43', '19', '40', 'So they took Jesus\' body, and bound it in linen cloths with the spices, as the custom of the Jews is to bury.');
INSERT INTO `bible_verses_web` VALUES ('26867', '43', '19', '41', 'Now in the place where he was crucified there was a garden. In the garden was a new tomb in which no man had ever yet been laid.');
INSERT INTO `bible_verses_web` VALUES ('26868', '43', '19', '42', 'Then because of the Jews\' Preparation Day (for the tomb was near at hand) they laid Jesus there.');
INSERT INTO `bible_verses_web` VALUES ('26869', '43', '20', '1', 'Now on the first day of the week, Mary Magdalene went early, while it was still dark, to the tomb, and saw the stone taken away from the tomb.');
INSERT INTO `bible_verses_web` VALUES ('26870', '43', '20', '2', 'Therefore she ran and came to Simon Peter, and to the other disciple whom Jesus loved, and said to them, \"They have taken away the Lord out of the tomb, and we don\'t know where they have laid him!\"');
INSERT INTO `bible_verses_web` VALUES ('26871', '43', '20', '3', 'Therefore Peter and the other disciple went out, and they went toward the tomb.');
INSERT INTO `bible_verses_web` VALUES ('26872', '43', '20', '4', 'They both ran together. The other disciple outran Peter, and came to the tomb first.');
INSERT INTO `bible_verses_web` VALUES ('26873', '43', '20', '5', 'Stooping and looking in, he saw the linen cloths lying, yet he didn\'t enter in.');
INSERT INTO `bible_verses_web` VALUES ('26874', '43', '20', '6', 'Then Simon Peter came, following him, and entered into the tomb. He saw the linen cloths lying,');
INSERT INTO `bible_verses_web` VALUES ('26875', '43', '20', '7', 'and the cloth that had been on his head, not lying with the linen cloths, but rolled up in a place by itself.');
INSERT INTO `bible_verses_web` VALUES ('26876', '43', '20', '8', 'So then the other disciple who came first to the tomb also entered in, and he saw and believed.');
INSERT INTO `bible_verses_web` VALUES ('26877', '43', '20', '9', 'For as yet they didn\'t know the Scripture, that he must rise from the dead.');
INSERT INTO `bible_verses_web` VALUES ('26878', '43', '20', '10', 'So the disciples went away again to their own homes.');
INSERT INTO `bible_verses_web` VALUES ('26879', '43', '20', '11', 'But Mary was standing outside at the tomb weeping. So, as she wept, she stooped and looked into the tomb,');
INSERT INTO `bible_verses_web` VALUES ('26880', '43', '20', '12', 'and she saw two angels in white sitting, one at the head, and one at the feet, where the body of Jesus had lain.');
INSERT INTO `bible_verses_web` VALUES ('26881', '43', '20', '13', 'They told her, \"Woman, why are you weeping?\" She said to them, \"Because they have taken away my Lord, and I don\'t know where they have laid him.\"');
INSERT INTO `bible_verses_web` VALUES ('26882', '43', '20', '14', 'When she had said this, she turned around and saw Jesus standing, and didn\'t know that it was Jesus.');
INSERT INTO `bible_verses_web` VALUES ('26883', '43', '20', '15', 'Jesus said to her, \"Woman, why are you weeping? Who are you looking for?\" She, supposing him to be the gardener, said to him, \"Sir, if you have carried him away, tell me where you have laid him, and I will take him away.\"');
INSERT INTO `bible_verses_web` VALUES ('26884', '43', '20', '16', 'Jesus said to her, \"Mary.\" She turned and said to him, \"Rabboni!\" which is to say, \"Teacher!\"');
INSERT INTO `bible_verses_web` VALUES ('26885', '43', '20', '17', 'Jesus said to her, \"Don\'t hold me, for I haven\'t yet ascended to my Father; but go to my brothers, and tell them, \'I am ascending to my Father and your Father, to my God and your God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('26886', '43', '20', '18', 'Mary Magdalene came and told the disciples that she had seen the Lord, and that he had said these things to her.');
INSERT INTO `bible_verses_web` VALUES ('26887', '43', '20', '19', 'When therefore it was evening, on that day, the first day of the week, and when the doors were locked where the disciples were assembled, for fear of the Jews, Jesus came and stood in the midst, and said to them, \"Peace be to you.\"');
INSERT INTO `bible_verses_web` VALUES ('26888', '43', '20', '20', 'When he had said this, he showed them his hands and his side. The disciples therefore were glad when they saw the Lord.');
INSERT INTO `bible_verses_web` VALUES ('26889', '43', '20', '21', 'Jesus therefore said to them again, \"Peace be to you. As the Father has sent me, even so I send you.\"');
INSERT INTO `bible_verses_web` VALUES ('26890', '43', '20', '22', 'When he had said this, he breathed on them, and said to them, \"Receive the Holy Spirit!');
INSERT INTO `bible_verses_web` VALUES ('26891', '43', '20', '23', 'Whoever\'s sins you forgive, they are forgiven them. Whoever\'s sins you retain, they have been retained.\"');
INSERT INTO `bible_verses_web` VALUES ('26892', '43', '20', '24', 'But Thomas, one of the twelve, called Didymus, wasn\'t with them when Jesus came.');
INSERT INTO `bible_verses_web` VALUES ('26893', '43', '20', '25', 'The other disciples therefore said to him, \"We have seen the Lord!\" But he said to them, \"Unless I see in his hands the print of the nails, and put my hand into his side, I will not believe.\"');
INSERT INTO `bible_verses_web` VALUES ('26894', '43', '20', '26', 'After eight days again his disciples were inside, and Thomas was with them. Jesus came, the doors being locked, and stood in the midst, and said, \"Peace be to you.\"');
INSERT INTO `bible_verses_web` VALUES ('26895', '43', '20', '27', 'Then he said to Thomas, \"Reach here your finger, and see my hands. Reach here your hand, and put it into my side. Don\'t be unbelieving, but believing.\"');
INSERT INTO `bible_verses_web` VALUES ('26896', '43', '20', '28', 'Thomas answered him, \"My Lord and my God!\"');
INSERT INTO `bible_verses_web` VALUES ('26897', '43', '20', '29', 'Jesus said to him, \"Because you have seen me, you have believed. Blessed are those who have not seen, and have believed.\"');
INSERT INTO `bible_verses_web` VALUES ('26898', '43', '20', '30', 'Therefore Jesus did many other signs in the presence of his disciples, which are not written in this book;');
INSERT INTO `bible_verses_web` VALUES ('26899', '43', '20', '31', 'but these are written, that you may believe that Jesus is the Christ, the Son of God, and that believing you may have life in his name.');
INSERT INTO `bible_verses_web` VALUES ('26900', '43', '21', '1', 'After these things, Jesus revealed himself again to the disciples at the sea of Tiberias. He revealed himself this way.');
INSERT INTO `bible_verses_web` VALUES ('26901', '43', '21', '2', 'Simon Peter, Thomas called Didymus, Nathanael of Cana in Galilee, and the sons of Zebedee, and two others of his disciples were together.');
INSERT INTO `bible_verses_web` VALUES ('26902', '43', '21', '3', 'Simon Peter said to them, \"I\'m going fishing.\" They told him, \"We are also coming with you.\" They immediately went out, and entered into the boat. That night, they caught nothing.');
INSERT INTO `bible_verses_web` VALUES ('26903', '43', '21', '4', 'But when day had already come, Jesus stood on the beach, yet the disciples didn\'t know that it was Jesus.');
INSERT INTO `bible_verses_web` VALUES ('26904', '43', '21', '5', 'Jesus therefore said to them, \"Children, have you anything to eat?\" They answered him, \"No.\"');
INSERT INTO `bible_verses_web` VALUES ('26905', '43', '21', '6', 'He said to them, \"Cast the net on the right side of the boat, and you will find some.\" They cast it therefore, and now they weren\'t able to draw it in for the multitude of fish.');
INSERT INTO `bible_verses_web` VALUES ('26906', '43', '21', '7', 'That disciple therefore whom Jesus loved said to Peter, \"It\'s the Lord!\" So when Simon Peter heard that it was the Lord, he wrapped his coat around him (for he was naked), and threw himself into the sea.');
INSERT INTO `bible_verses_web` VALUES ('26907', '43', '21', '8', 'But the other disciples came in the little boat (for they were not far from the land, but about two hundred cubits away), dragging the net full of fish.');
INSERT INTO `bible_verses_web` VALUES ('26908', '43', '21', '9', 'So when they got out on the land, they saw a fire of coals there, and fish laid on it, and bread.');
INSERT INTO `bible_verses_web` VALUES ('26909', '43', '21', '10', 'Jesus said to them, \"Bring some of the fish which you have just caught.\"');
INSERT INTO `bible_verses_web` VALUES ('26910', '43', '21', '11', 'Simon Peter went up, and drew the net to land, full of great fish, one hundred fifty-three; and even though there were so many, the net wasn\'t torn.');
INSERT INTO `bible_verses_web` VALUES ('26911', '43', '21', '12', 'Jesus said to them, \"Come and eat breakfast.\" None of the disciples dared inquire of him, \"Who are you?\" knowing that it was the Lord.');
INSERT INTO `bible_verses_web` VALUES ('26912', '43', '21', '13', 'Then Jesus came and took the bread, gave it to them, and the fish likewise.');
INSERT INTO `bible_verses_web` VALUES ('26913', '43', '21', '14', 'This is now the third time that Jesus was revealed to his disciples, after he had risen from the dead.');
INSERT INTO `bible_verses_web` VALUES ('26914', '43', '21', '15', 'So when they had eaten their breakfast, Jesus said to Simon Peter, \"Simon, son of Jonah, do you love me more than these?\" He said to him, \"Yes, Lord; you know that I have affection for you.\" He said to him, \"Feed my lambs.\"');
INSERT INTO `bible_verses_web` VALUES ('26915', '43', '21', '16', 'He said to him again a second time, \"Simon, son of Jonah, do you love me?\" He said to him, \"Yes, Lord; you know that I have affection for you.\" He said to him, \"Tend my sheep.\"');
INSERT INTO `bible_verses_web` VALUES ('26916', '43', '21', '17', 'He said to him the third time, \"Simon, son of Jonah, do you have affection for me?\" Peter was grieved because he asked him the third time, \"Do you have affection for me?\" He said to him, \"Lord, you know everything. You know that I have affection for you.\" Jesus said to him, \"Feed my sheep.');
INSERT INTO `bible_verses_web` VALUES ('26917', '43', '21', '18', 'Most certainly I tell you, when you were young, you dressed yourself, and walked where you wanted to. But when you are old, you will stretch out your hands, and another will dress you, and carry you where you don\'t want to go.\"');
INSERT INTO `bible_verses_web` VALUES ('26918', '43', '21', '19', 'Now he said this, signifying by what kind of death he would glorify God. When he had said this, he said to him, \"Follow me.\"');
INSERT INTO `bible_verses_web` VALUES ('26919', '43', '21', '20', 'Then Peter, turning around, saw a disciple following. This was the disciple whom Jesus sincerely loved, the one who had also leaned on Jesus\' breast at the supper and asked, \"Lord, who is going to betray You?\"');
INSERT INTO `bible_verses_web` VALUES ('26920', '43', '21', '21', 'Peter seeing him, said to Jesus, \"Lord, what about this man?\"');
INSERT INTO `bible_verses_web` VALUES ('26921', '43', '21', '22', 'Jesus said to him, \"If I desire that he stay until I come, what is that to you? You follow me.\"');
INSERT INTO `bible_verses_web` VALUES ('26922', '43', '21', '23', 'This saying therefore went out among the brothers, that this disciple wouldn\'t die. Yet Jesus didn\'t say to him that he wouldn\'t die, but, \"If I desire that he stay until I come, what is that to you?\"');
INSERT INTO `bible_verses_web` VALUES ('26923', '43', '21', '24', 'This is the disciple who testifies about these things, and wrote these things. We know that his witness is true.');
INSERT INTO `bible_verses_web` VALUES ('26924', '43', '21', '25', 'There are also many other things which Jesus did, which if they would all be written, I suppose that even the world itself wouldn\'t have room for the books that would be written.');
INSERT INTO `bible_verses_web` VALUES ('26925', '44', '1', '1', 'The first book I wrote, Theophilus, concerned all that Jesus began both to do and to teach,');
INSERT INTO `bible_verses_web` VALUES ('26926', '44', '1', '2', 'until the day in which he was received up, after he had given commandment through the Holy Spirit to the apostles whom he had chosen.');
INSERT INTO `bible_verses_web` VALUES ('26927', '44', '1', '3', 'To these he also showed himself alive after he suffered, by many proofs, appearing to them over a period of forty days, and speaking about God\'s Kingdom.');
INSERT INTO `bible_verses_web` VALUES ('26928', '44', '1', '4', 'Being assembled together with them, he commanded them, \"Don\'t depart from Jerusalem, but wait for the promise of the Father, which you heard from me.');
INSERT INTO `bible_verses_web` VALUES ('26929', '44', '1', '5', 'For John indeed baptized in water, but you will be baptized in the Holy Spirit not many days from now.\"');
INSERT INTO `bible_verses_web` VALUES ('26930', '44', '1', '6', 'Therefore, when they had come together, they asked him, \"Lord, are you now restoring the kingdom to Israel?\"');
INSERT INTO `bible_verses_web` VALUES ('26931', '44', '1', '7', 'He said to them, \"It isn\'t for you to know times or seasons which the Father has set within his own authority.');
INSERT INTO `bible_verses_web` VALUES ('26932', '44', '1', '8', 'But you will receive power when the Holy Spirit has come upon you. You will be witnesses to me in Jerusalem, in all Judea and Samaria, and to the uttermost parts of the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('26933', '44', '1', '9', 'When he had said these things, as they were looking, he was taken up, and a cloud received him out of their sight.');
INSERT INTO `bible_verses_web` VALUES ('26934', '44', '1', '10', 'While they were looking steadfastly into the sky as he went, behold, two men stood by them in white clothing,');
INSERT INTO `bible_verses_web` VALUES ('26935', '44', '1', '11', 'who also said, \"You men of Galilee, why do you stand looking into the sky? This Jesus, who was received up from you into the sky will come back in the same way as you saw him going into the sky.\"');
INSERT INTO `bible_verses_web` VALUES ('26936', '44', '1', '12', 'Then they returned to Jerusalem from the mountain called Olivet, which is near Jerusalem, a Sabbath day\'s journey away.');
INSERT INTO `bible_verses_web` VALUES ('26937', '44', '1', '13', 'When they had come in, they went up into the upper room, where they were staying; that is Peter, John, James, Andrew, Philip, Thomas, Bartholomew, Matthew, James the son of Alphaeus, Simon the Zealot, and Judas the son of James.');
INSERT INTO `bible_verses_web` VALUES ('26938', '44', '1', '14', 'All these with one accord continued steadfastly in prayer and supplication, along with the women, and Mary the mother of Jesus, and with his brothers.');
INSERT INTO `bible_verses_web` VALUES ('26939', '44', '1', '15', 'In these days, Peter stood up in the midst of the disciples (and the number of names was about one hundred twenty), and said,');
INSERT INTO `bible_verses_web` VALUES ('26940', '44', '1', '16', '\"Brothers, it was necessary that this Scripture should be fulfilled, which the Holy Spirit spoke before by the mouth of David concerning Judas, who was guide to those who took Jesus.');
INSERT INTO `bible_verses_web` VALUES ('26941', '44', '1', '17', 'For he was numbered with us, and received his portion in this ministry.');
INSERT INTO `bible_verses_web` VALUES ('26942', '44', '1', '18', 'Now this man obtained a field with the reward for his wickedness, and falling headlong, his body burst open, and all his intestines gushed out.');
INSERT INTO `bible_verses_web` VALUES ('26943', '44', '1', '19', 'It became known to everyone who lived in Jerusalem that in their language that field was called \'Akeldama,\' that is, \'The field of blood.\'');
INSERT INTO `bible_verses_web` VALUES ('26944', '44', '1', '20', 'For it is written in the book of Psalms, \'Let his habitation be made desolate. Let no one dwell therein;\' and, \'Let another take his office.\'');
INSERT INTO `bible_verses_web` VALUES ('26945', '44', '1', '21', '\"Of the men therefore who have accompanied us all the time that the Lord Jesus went in and out among us,');
INSERT INTO `bible_verses_web` VALUES ('26946', '44', '1', '22', 'beginning from the baptism of John, to the day that he was received up from us, of these one must become a witness with us of his resurrection.\"');
INSERT INTO `bible_verses_web` VALUES ('26947', '44', '1', '23', 'They put forward two, Joseph called Barsabbas, who was surnamed Justus, and Matthias.');
INSERT INTO `bible_verses_web` VALUES ('26948', '44', '1', '24', 'They prayed, and said, \"You, Lord, who know the hearts of all men, show which one of these two you have chosen');
INSERT INTO `bible_verses_web` VALUES ('26949', '44', '1', '25', 'to take part in this ministry and apostleship from which Judas fell away, that he might go to his own place.\"');
INSERT INTO `bible_verses_web` VALUES ('26950', '44', '1', '26', 'They drew lots for them, and the lot fell on Matthias, and he was numbered with the eleven apostles.');
INSERT INTO `bible_verses_web` VALUES ('26951', '44', '2', '1', 'Now when the day of Pentecost had come, they were all with one accord in one place.');
INSERT INTO `bible_verses_web` VALUES ('26952', '44', '2', '2', 'Suddenly there came from the sky a sound like the rushing of a mighty wind, and it filled all the house where they were sitting.');
INSERT INTO `bible_verses_web` VALUES ('26953', '44', '2', '3', 'Tongues like fire appeared and were distributed to them, and one sat on each of them.');
INSERT INTO `bible_verses_web` VALUES ('26954', '44', '2', '4', 'They were all filled with the Holy Spirit, and began to speak with other languages, as the Spirit gave them the ability to speak.');
INSERT INTO `bible_verses_web` VALUES ('26955', '44', '2', '5', 'Now there were dwelling in Jerusalem Jews, devout men, from every nation under the sky.');
INSERT INTO `bible_verses_web` VALUES ('26956', '44', '2', '6', 'When this sound was heard, the multitude came together, and were bewildered, because everyone heard them speaking in his own language.');
INSERT INTO `bible_verses_web` VALUES ('26957', '44', '2', '7', 'They were all amazed and marveled, saying to one another, \"Behold, aren\'t all these who speak Galileans?');
INSERT INTO `bible_verses_web` VALUES ('26958', '44', '2', '8', 'How do we hear, everyone in our own native language?');
INSERT INTO `bible_verses_web` VALUES ('26959', '44', '2', '9', 'Parthians, Medes, Elamites, and people from Mesopotamia, Judea, Cappadocia, Pontus, Asia,');
INSERT INTO `bible_verses_web` VALUES ('26960', '44', '2', '10', 'Phrygia, Pamphylia, Egypt, the parts of Libya around Cyrene, visitors from Rome, both Jews and proselytes,');
INSERT INTO `bible_verses_web` VALUES ('26961', '44', '2', '11', 'Cretans and Arabians: we hear them speaking in our languages the mighty works of God!\"');
INSERT INTO `bible_verses_web` VALUES ('26962', '44', '2', '12', 'They were all amazed, and were perplexed, saying one to another, \"What does this mean?\"');
INSERT INTO `bible_verses_web` VALUES ('26963', '44', '2', '13', 'Others, mocking, said, \"They are filled with new wine.\"');
INSERT INTO `bible_verses_web` VALUES ('26964', '44', '2', '14', 'But Peter, standing up with the eleven, lifted up his voice, and spoke out to them, \"You men of Judea, and all you who dwell at Jerusalem, let this be known to you, and listen to my words.');
INSERT INTO `bible_verses_web` VALUES ('26965', '44', '2', '15', 'For these aren\'t drunken, as you suppose, seeing it is only the third hour of the day.');
INSERT INTO `bible_verses_web` VALUES ('26966', '44', '2', '16', 'But this is what has been spoken through the prophet Joel:');
INSERT INTO `bible_verses_web` VALUES ('26967', '44', '2', '17', '\'It will be in the last days, says God, that I will pour out my Spirit on all flesh. Your sons and your daughters will prophesy. Your young men will see visions. Your old men will dream dreams.');
INSERT INTO `bible_verses_web` VALUES ('26968', '44', '2', '18', 'Yes, and on my servants and on my handmaidens in those days, I will pour out my Spirit, and they will prophesy.');
INSERT INTO `bible_verses_web` VALUES ('26969', '44', '2', '19', 'I will show wonders in the sky above, and signs on the earth beneath; blood, and fire, and billows of smoke.');
INSERT INTO `bible_verses_web` VALUES ('26970', '44', '2', '20', 'The sun will be turned into darkness, and the moon into blood, before the great and glorious day of the Lord comes.');
INSERT INTO `bible_verses_web` VALUES ('26971', '44', '2', '21', 'It will be, that whoever will call on the name of the Lord will be saved.\'');
INSERT INTO `bible_verses_web` VALUES ('26972', '44', '2', '22', '\"Men of Israel, hear these words! Jesus of Nazareth, a man approved by God to you by mighty works and wonders and signs which God did by him in the midst of you, even as you yourselves know,');
INSERT INTO `bible_verses_web` VALUES ('26973', '44', '2', '23', 'him, being delivered up by the determined counsel and foreknowledge of God, you have taken by the hand of lawless men, crucified and killed;');
INSERT INTO `bible_verses_web` VALUES ('26974', '44', '2', '24', 'whom God raised up, having freed him from the agony of death, because it was not possible that he should be held by it.');
INSERT INTO `bible_verses_web` VALUES ('26975', '44', '2', '25', 'For David says concerning him, \'I saw the Lord always before my face, For he is on my right hand, that I should not be moved.');
INSERT INTO `bible_verses_web` VALUES ('26976', '44', '2', '26', 'Therefore my heart was glad, and my tongue rejoiced. Moreover my flesh also will dwell in hope;');
INSERT INTO `bible_verses_web` VALUES ('26977', '44', '2', '27', 'because you will not leave my soul in Hades, neither will you allow your Holy One to see decay.');
INSERT INTO `bible_verses_web` VALUES ('26978', '44', '2', '28', 'You made known to me the ways of life. You will make me full of gladness with your presence.\'');
INSERT INTO `bible_verses_web` VALUES ('26979', '44', '2', '29', '\"Brothers, I may tell you freely of the patriarch David, that he both died and was buried, and his tomb is with us to this day.');
INSERT INTO `bible_verses_web` VALUES ('26980', '44', '2', '30', 'Therefore, being a prophet, and knowing that God had sworn with an oath to him that of the fruit of his body, according to the flesh, he would raise up the Christ to sit on his throne,');
INSERT INTO `bible_verses_web` VALUES ('26981', '44', '2', '31', 'he foreseeing this spoke about the resurrection of the Christ, that neither was his soul left in Hades, nor did his flesh see decay.');
INSERT INTO `bible_verses_web` VALUES ('26982', '44', '2', '32', 'This Jesus God raised up, to which we all are witnesses.');
INSERT INTO `bible_verses_web` VALUES ('26983', '44', '2', '33', 'Being therefore exalted by the right hand of God, and having received from the Father the promise of the Holy Spirit, he has poured out this, which you now see and hear.');
INSERT INTO `bible_verses_web` VALUES ('26984', '44', '2', '34', 'For David didn\'t ascend into the heavens, but he says himself, \'The Lord said to my Lord, \"Sit by my right hand,');
INSERT INTO `bible_verses_web` VALUES ('26985', '44', '2', '35', 'until I make your enemies a footstool for your feet.\"\'');
INSERT INTO `bible_verses_web` VALUES ('26986', '44', '2', '36', '\"Let all the house of Israel therefore know certainly that God has made him both Lord and Christ, this Jesus whom you crucified.\"');
INSERT INTO `bible_verses_web` VALUES ('26987', '44', '2', '37', 'Now when they heard this, they were cut to the heart, and said to Peter and the rest of the apostles, \"Brothers, what shall we do?\"');
INSERT INTO `bible_verses_web` VALUES ('26988', '44', '2', '38', 'Peter said to them, \"Repent, and be baptized, every one of you, in the name of Jesus Christ for the forgiveness of sins, and you will receive the gift of the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('26989', '44', '2', '39', 'For the promise is to you, and to your children, and to all who are far off, even as many as the Lord our God will call to himself.\"');
INSERT INTO `bible_verses_web` VALUES ('26990', '44', '2', '40', 'With many other words he testified, and exhorted them, saying, \"Save yourselves from this crooked generation!\"');
INSERT INTO `bible_verses_web` VALUES ('26991', '44', '2', '41', 'Then those who gladly received his word were baptized. There were added that day about three thousand souls.');
INSERT INTO `bible_verses_web` VALUES ('26992', '44', '2', '42', 'They continued steadfastly in the apostles\' teaching and fellowship, in the breaking of bread, and prayer.');
INSERT INTO `bible_verses_web` VALUES ('26993', '44', '2', '43', 'Fear came on every soul, and many wonders and signs were done through the apostles.');
INSERT INTO `bible_verses_web` VALUES ('26994', '44', '2', '44', 'All who believed were together, and had all things in common.');
INSERT INTO `bible_verses_web` VALUES ('26995', '44', '2', '45', 'They sold their possessions and goods, and distributed them to all, according as anyone had need.');
INSERT INTO `bible_verses_web` VALUES ('26996', '44', '2', '46', 'Day by day, continuing steadfastly with one accord in the temple, and breaking bread at home, they took their food with gladness and singleness of heart,');
INSERT INTO `bible_verses_web` VALUES ('26997', '44', '2', '47', 'praising God, and having favor with all the people. The Lord added to the assembly day by day those who were being saved.');
INSERT INTO `bible_verses_web` VALUES ('26998', '44', '3', '1', 'Peter and John were going up into the temple at the hour of prayer, the ninth hour.');
INSERT INTO `bible_verses_web` VALUES ('26999', '44', '3', '2', 'A certain man who was lame from his mother\'s womb was being carried, whom they laid daily at the door of the temple which is called Beautiful, to ask gifts for the needy of those who entered into the temple.');
INSERT INTO `bible_verses_web` VALUES ('27000', '44', '3', '3', 'Seeing Peter and John about to go into the temple, he asked to receive gifts for the needy.');
INSERT INTO `bible_verses_web` VALUES ('27001', '44', '3', '4', 'Peter, fastening his eyes on him, with John, said, \"Look at us.\"');
INSERT INTO `bible_verses_web` VALUES ('27002', '44', '3', '5', 'He listened to them, expecting to receive something from them.');
INSERT INTO `bible_verses_web` VALUES ('27003', '44', '3', '6', 'But Peter said, \"Silver and gold have I none, but what I have, that I give you. In the name of Jesus Christ of Nazareth, get up and walk!\"');
INSERT INTO `bible_verses_web` VALUES ('27004', '44', '3', '7', 'He took him by the right hand, and raised him up. Immediately his feet and his ankle bones received strength.');
INSERT INTO `bible_verses_web` VALUES ('27005', '44', '3', '8', 'Leaping up, he stood, and began to walk. He entered with them into the temple, walking, leaping, and praising God.');
INSERT INTO `bible_verses_web` VALUES ('27006', '44', '3', '9', 'All the people saw him walking and praising God.');
INSERT INTO `bible_verses_web` VALUES ('27007', '44', '3', '10', 'They recognized him, that it was he who used to sit begging for gifts for the needy at the Beautiful Gate of the temple. They were filled with wonder and amazement at what had happened to him.');
INSERT INTO `bible_verses_web` VALUES ('27008', '44', '3', '11', 'As the lame man who was healed held on to Peter and John, all the people ran together to them in the porch that is called Solomon\'s, greatly wondering.');
INSERT INTO `bible_verses_web` VALUES ('27009', '44', '3', '12', 'When Peter saw it, he responded to the people, \"You men of Israel, why do you marvel at this man? Why do you fasten your eyes on us, as though by our own power or godliness we had made him walk?');
INSERT INTO `bible_verses_web` VALUES ('27010', '44', '3', '13', 'The God of Abraham, Isaac, and Jacob, the God of our fathers, has glorified his Servant Jesus, whom you delivered up, and denied in the presence of Pilate, when he had determined to release him.');
INSERT INTO `bible_verses_web` VALUES ('27011', '44', '3', '14', 'But you denied the Holy and Righteous One, and asked for a murderer to be granted to you,');
INSERT INTO `bible_verses_web` VALUES ('27012', '44', '3', '15', 'and killed the Prince of life, whom God raised from the dead, to which we are witnesses.');
INSERT INTO `bible_verses_web` VALUES ('27013', '44', '3', '16', 'By faith in his name, his name has made this man strong, whom you see and know. Yes, the faith which is through him has given him this perfect soundness in the presence of you all.');
INSERT INTO `bible_verses_web` VALUES ('27014', '44', '3', '17', '\"Now, brothers, I know that you did this in ignorance, as did also your rulers.');
INSERT INTO `bible_verses_web` VALUES ('27015', '44', '3', '18', 'But the things which God announced by the mouth of all his prophets, that Christ should suffer, he thus fulfilled.');
INSERT INTO `bible_verses_web` VALUES ('27016', '44', '3', '19', '\"Repent therefore, and turn again, that your sins may be blotted out, so that there may come times of refreshing from the presence of the Lord,');
INSERT INTO `bible_verses_web` VALUES ('27017', '44', '3', '20', 'and that he may send Christ Jesus, who was ordained for you before,');
INSERT INTO `bible_verses_web` VALUES ('27018', '44', '3', '21', 'whom heaven must receive until the times of restoration of all things, which God spoke long ago by the mouth of his holy prophets.');
INSERT INTO `bible_verses_web` VALUES ('27019', '44', '3', '22', 'For Moses indeed said to the fathers, \'The Lord God will raise up a prophet for you from among your brothers, like me. You shall listen to him in all things whatever he says to you.');
INSERT INTO `bible_verses_web` VALUES ('27020', '44', '3', '23', 'It will be, that every soul that will not listen to that prophet will be utterly destroyed from among the people.\'');
INSERT INTO `bible_verses_web` VALUES ('27021', '44', '3', '24', 'Yes, and all the prophets from Samuel and those who followed after, as many as have spoken, they also told of these days.');
INSERT INTO `bible_verses_web` VALUES ('27022', '44', '3', '25', 'You are the children of the prophets, and of the covenant which God made with our fathers, saying to Abraham, \'In your seed will all the families of the earth be blessed.\'');
INSERT INTO `bible_verses_web` VALUES ('27023', '44', '3', '26', 'God, having raised up his servant, Jesus, sent him to you first, to bless you, in turning away everyone of you from your wickedness.\"');
INSERT INTO `bible_verses_web` VALUES ('27024', '44', '4', '1', 'As they spoke to the people, the priests and the captain of the temple and the Sadducees came to them,');
INSERT INTO `bible_verses_web` VALUES ('27025', '44', '4', '2', 'being upset because they taught the people and proclaimed in Jesus the resurrection from the dead.');
INSERT INTO `bible_verses_web` VALUES ('27026', '44', '4', '3', 'They laid hands on them, and put them in custody until the next day, for it was now evening.');
INSERT INTO `bible_verses_web` VALUES ('27027', '44', '4', '4', 'But many of those who heard the word believed, and the number of the men came to be about five thousand.');
INSERT INTO `bible_verses_web` VALUES ('27028', '44', '4', '5', 'It happened in the morning, that their rulers, elders, and scribes were gathered together in Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27029', '44', '4', '6', 'Annas the high priest was there, with Caiaphas, John, Alexander, and as many as were relatives of the high priest.');
INSERT INTO `bible_verses_web` VALUES ('27030', '44', '4', '7', 'When they had stood them in the middle of them, they inquired, \"By what power, or in what name, have you done this?\"');
INSERT INTO `bible_verses_web` VALUES ('27031', '44', '4', '8', 'Then Peter, filled with the Holy Spirit, said to them, \"You rulers of the people, and elders of Israel,');
INSERT INTO `bible_verses_web` VALUES ('27032', '44', '4', '9', 'if we are examined today concerning a good deed done to a crippled man, by what means this man has been healed,');
INSERT INTO `bible_verses_web` VALUES ('27033', '44', '4', '10', 'be it known to you all, and to all the people of Israel, that in the name of Jesus Christ of Nazareth, whom you crucified, whom God raised from the dead, in him does this man stand here before you whole.');
INSERT INTO `bible_verses_web` VALUES ('27034', '44', '4', '11', 'He is \'the stone which was regarded as worthless by you, the builders, which has become the head of the corner.\'');
INSERT INTO `bible_verses_web` VALUES ('27035', '44', '4', '12', 'There is salvation in none other, for neither is there any other name under heaven, that is given among men, by which we must be saved!\"');
INSERT INTO `bible_verses_web` VALUES ('27036', '44', '4', '13', 'Now when they saw the boldness of Peter and John, and had perceived that they were unlearned and ignorant men, they marveled. They recognized that they had been with Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27037', '44', '4', '14', 'Seeing the man who was healed standing with them, they could say nothing against it.');
INSERT INTO `bible_verses_web` VALUES ('27038', '44', '4', '15', 'But when they had commanded them to go aside out of the council, they conferred among themselves,');
INSERT INTO `bible_verses_web` VALUES ('27039', '44', '4', '16', 'saying, \"What shall we do to these men? Because indeed a notable miracle has been done through them, as can be plainly seen by all who dwell in Jerusalem, and we can\'t deny it.');
INSERT INTO `bible_verses_web` VALUES ('27040', '44', '4', '17', 'But so that this spreads no further among the people, let\'s threaten them, that from now on they don\'t speak to anyone in this name.\"');
INSERT INTO `bible_verses_web` VALUES ('27041', '44', '4', '18', 'They called them, and commanded them not to speak at all nor teach in the name of Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27042', '44', '4', '19', 'But Peter and John answered them, \"Whether it is right in the sight of God to listen to you rather than to God, judge for yourselves,');
INSERT INTO `bible_verses_web` VALUES ('27043', '44', '4', '20', 'for we can\'t help telling the things which we saw and heard.\"');
INSERT INTO `bible_verses_web` VALUES ('27044', '44', '4', '21', 'When they had further threatened them, they let them go, finding no way to punish them, because of the people; for everyone glorified God for that which was done.');
INSERT INTO `bible_verses_web` VALUES ('27045', '44', '4', '22', 'For the man on whom this miracle of healing was performed was more than forty years old.');
INSERT INTO `bible_verses_web` VALUES ('27046', '44', '4', '23', 'Being let go, they came to their own company, and reported all that the chief priests and the elders had said to them.');
INSERT INTO `bible_verses_web` VALUES ('27047', '44', '4', '24', 'When they heard it, they lifted up their voice to God with one accord, and said, \"O Lord, you are God, who made the heaven, the earth, the sea, and all that is in them;');
INSERT INTO `bible_verses_web` VALUES ('27048', '44', '4', '25', 'who by the mouth of your servant, David, said, \'Why do the nations rage, and the peoples plot a vain thing?');
INSERT INTO `bible_verses_web` VALUES ('27049', '44', '4', '26', 'The kings of the earth take a stand, and the rulers take council together, against the Lord, and against his Christ.\'');
INSERT INTO `bible_verses_web` VALUES ('27050', '44', '4', '27', '\"For truly, in this city against your holy servant, Jesus, whom you anointed, both Herod and Pontius Pilate, with the Gentiles and the people of Israel, were gathered together');
INSERT INTO `bible_verses_web` VALUES ('27051', '44', '4', '28', 'to do whatever your hand and your council foreordained to happen.');
INSERT INTO `bible_verses_web` VALUES ('27052', '44', '4', '29', 'Now, Lord, look at their threats, and grant to your servants to speak your word with all boldness,');
INSERT INTO `bible_verses_web` VALUES ('27053', '44', '4', '30', 'while you stretch out your hand to heal; and that signs and wonders may be done through the name of your holy Servant Jesus.\"');
INSERT INTO `bible_verses_web` VALUES ('27054', '44', '4', '31', 'When they had prayed, the place was shaken where they were gathered together. They were all filled with the Holy Spirit, and they spoke the word of God with boldness.');
INSERT INTO `bible_verses_web` VALUES ('27055', '44', '4', '32', 'The multitude of those who believed were of one heart and soul. Not one of them claimed that anything of the things which he possessed was his own, but they had all things in common.');
INSERT INTO `bible_verses_web` VALUES ('27056', '44', '4', '33', 'With great power, the apostles gave their testimony of the resurrection of the Lord Jesus. Great grace was on them all.');
INSERT INTO `bible_verses_web` VALUES ('27057', '44', '4', '34', 'For neither was there among them any who lacked, for as many as were owners of lands or houses sold them, and brought the proceeds of the things that were sold,');
INSERT INTO `bible_verses_web` VALUES ('27058', '44', '4', '35', 'and laid them at the apostles\' feet, and distribution was made to each, according as anyone had need.');
INSERT INTO `bible_verses_web` VALUES ('27059', '44', '4', '36', 'Joses, who by the apostles was surnamed Barnabas (which is, being interpreted, Son of Encouragement), a Levite, a man of Cyprus by race,');
INSERT INTO `bible_verses_web` VALUES ('27060', '44', '4', '37', 'having a field, sold it, and brought the money and laid it at the apostles\' feet.');
INSERT INTO `bible_verses_web` VALUES ('27061', '44', '5', '1', 'But a certain man named Ananias, with Sapphira, his wife, sold a possession,');
INSERT INTO `bible_verses_web` VALUES ('27062', '44', '5', '2', 'and kept back part of the price, his wife also being aware of it, and brought a certain part, and laid it at the apostles\' feet.');
INSERT INTO `bible_verses_web` VALUES ('27063', '44', '5', '3', 'But Peter said, \"Ananias, why has Satan filled your heart to lie to the Holy Spirit, and to keep back part of the price of the land?');
INSERT INTO `bible_verses_web` VALUES ('27064', '44', '5', '4', 'While you kept it, didn\'t it remain your own? After it was sold, wasn\'t it in your power? How is it that you have conceived this thing in your heart? You haven\'t lied to men, but to God.\"');
INSERT INTO `bible_verses_web` VALUES ('27065', '44', '5', '5', 'Ananias, hearing these words, fell down and died. Great fear came on all who heard these things.');
INSERT INTO `bible_verses_web` VALUES ('27066', '44', '5', '6', 'The young men arose and wrapped him up, and they carried him out and buried him.');
INSERT INTO `bible_verses_web` VALUES ('27067', '44', '5', '7', 'About three hours later, his wife, not knowing what had happened, came in.');
INSERT INTO `bible_verses_web` VALUES ('27068', '44', '5', '8', 'Peter answered her, \"Tell me whether you sold the land for so much.\" She said, \"Yes, for so much.\"');
INSERT INTO `bible_verses_web` VALUES ('27069', '44', '5', '9', 'But Peter asked her, \"How is it that you have agreed together to tempt the Spirit of the Lord? Behold, the feet of those who have buried your husband are at the door, and they will carry you out.\"');
INSERT INTO `bible_verses_web` VALUES ('27070', '44', '5', '10', 'She fell down immediately at his feet, and died. The young men came in and found her dead, and they carried her out and buried her by her husband.');
INSERT INTO `bible_verses_web` VALUES ('27071', '44', '5', '11', 'Great fear came on the whole assembly, and on all who heard these things.');
INSERT INTO `bible_verses_web` VALUES ('27072', '44', '5', '12', 'By the hands of the apostles many signs and wonders were done among the people. They were all with one accord in Solomon\'s porch.');
INSERT INTO `bible_verses_web` VALUES ('27073', '44', '5', '13', 'None of the rest dared to join them, however the people honored them.');
INSERT INTO `bible_verses_web` VALUES ('27074', '44', '5', '14', 'More believers were added to the Lord, multitudes of both men and women.');
INSERT INTO `bible_verses_web` VALUES ('27075', '44', '5', '15', 'They even carried out the sick into the streets, and laid them on cots and mattresses, so that as Peter came by, at the least his shadow might overshadow some of them.');
INSERT INTO `bible_verses_web` VALUES ('27076', '44', '5', '16', 'Multitudes also came together from the cities around Jerusalem, bringing sick people, and those who were tormented by unclean spirits: and they were all healed.');
INSERT INTO `bible_verses_web` VALUES ('27077', '44', '5', '17', 'But the high priest rose up, and all those who were with him (which is the sect of the Sadducees), and they were filled with jealousy,');
INSERT INTO `bible_verses_web` VALUES ('27078', '44', '5', '18', 'and laid hands on the apostles, and put them in public custody.');
INSERT INTO `bible_verses_web` VALUES ('27079', '44', '5', '19', 'But an angel of the Lord opened the prison doors by night, and brought them out, and said,');
INSERT INTO `bible_verses_web` VALUES ('27080', '44', '5', '20', '\"Go stand and speak in the temple to the people all the words of this life.\"');
INSERT INTO `bible_verses_web` VALUES ('27081', '44', '5', '21', 'When they heard this, they entered into the temple about daybreak, and taught. But the high priest came, and those who were with him, and called the council together, and all the senate of the children of Israel, and sent to the prison to have them brought.');
INSERT INTO `bible_verses_web` VALUES ('27082', '44', '5', '22', 'But the officers who came didn\'t find them in the prison. They returned and reported,');
INSERT INTO `bible_verses_web` VALUES ('27083', '44', '5', '23', '\"We found the prison shut and locked, and the guards standing before the doors, but when we opened them, we found no one inside!\"');
INSERT INTO `bible_verses_web` VALUES ('27084', '44', '5', '24', 'Now when the high priest, the captain of the temple, and the chief priests heard these words, they were very perplexed about them and what might become of this.');
INSERT INTO `bible_verses_web` VALUES ('27085', '44', '5', '25', 'One came and told them, \"Behold, the men whom you put in prison are in the temple, standing and teaching the people.\"');
INSERT INTO `bible_verses_web` VALUES ('27086', '44', '5', '26', 'Then the captain went with the officers, and brought them without violence, for they were afraid that the people might stone them.');
INSERT INTO `bible_verses_web` VALUES ('27087', '44', '5', '27', 'When they had brought them, they set them before the council. The high priest questioned them,');
INSERT INTO `bible_verses_web` VALUES ('27088', '44', '5', '28', 'saying, \"Didn\'t we strictly command you not to teach in this name? Behold, you have filled Jerusalem with your teaching, and intend to bring this man\'s blood on us.\"');
INSERT INTO `bible_verses_web` VALUES ('27089', '44', '5', '29', 'But Peter and the apostles answered, \"We must obey God rather than men.');
INSERT INTO `bible_verses_web` VALUES ('27090', '44', '5', '30', 'The God of our fathers raised up Jesus, whom you killed, hanging him on a tree.');
INSERT INTO `bible_verses_web` VALUES ('27091', '44', '5', '31', 'God exalted him with his right hand to be a Prince and a Savior, to give repentance to Israel, and remission of sins.');
INSERT INTO `bible_verses_web` VALUES ('27092', '44', '5', '32', 'We are His witnesses of these things; and so also is the Holy Spirit, whom God has given to those who obey him.\"');
INSERT INTO `bible_verses_web` VALUES ('27093', '44', '5', '33', 'But they, when they heard this, were cut to the heart, and determined to kill them.');
INSERT INTO `bible_verses_web` VALUES ('27094', '44', '5', '34', 'But one stood up in the council, a Pharisee named Gamaliel, a teacher of the law, honored by all the people, and commanded to put the apostles out for a little while.');
INSERT INTO `bible_verses_web` VALUES ('27095', '44', '5', '35', 'He said to them, \"You men of Israel, be careful concerning these men, what you are about to do.');
INSERT INTO `bible_verses_web` VALUES ('27096', '44', '5', '36', 'For before these days Theudas rose up, making himself out to be somebody; to whom a number of men, about four hundred, joined themselves: who was slain; and all, as many as obeyed him, were dispersed, and came to nothing.');
INSERT INTO `bible_verses_web` VALUES ('27097', '44', '5', '37', 'After this man, Judas of Galilee rose up in the days of the enrollment, and drew away some people after him. He also perished, and all, as many as obeyed him, were scattered abroad.');
INSERT INTO `bible_verses_web` VALUES ('27098', '44', '5', '38', 'Now I tell you, withdraw from these men, and leave them alone. For if this counsel or this work is of men, it will be overthrown.');
INSERT INTO `bible_verses_web` VALUES ('27099', '44', '5', '39', 'But if it is of God, you will not be able to overthrow it, and you would be found even to be fighting against God!\"');
INSERT INTO `bible_verses_web` VALUES ('27100', '44', '5', '40', 'They agreed with him. Summoning the apostles, they beat them and commanded them not to speak in the name of Jesus, and let them go.');
INSERT INTO `bible_verses_web` VALUES ('27101', '44', '5', '41', 'They therefore departed from the presence of the council, rejoicing that they were counted worthy to suffer dishonor for Jesus\' name.');
INSERT INTO `bible_verses_web` VALUES ('27102', '44', '5', '42', 'Every day, in the temple and at home, they never stopped teaching and preaching Jesus, the Christ.');
INSERT INTO `bible_verses_web` VALUES ('27103', '44', '6', '1', 'Now in those days, when the number of the disciples was multiplying, a complaint arose from the Hellenists against the Hebrews, because their widows were neglected in the daily service.');
INSERT INTO `bible_verses_web` VALUES ('27104', '44', '6', '2', 'The twelve summoned the multitude of the disciples and said, \"It is not appropriate for us to forsake the word of God and serve tables.');
INSERT INTO `bible_verses_web` VALUES ('27105', '44', '6', '3', 'Therefore select from among you, brothers, seven men of good report, full of the Holy Spirit and of wisdom, whom we may appoint over this business.');
INSERT INTO `bible_verses_web` VALUES ('27106', '44', '6', '4', 'But we will continue steadfastly in prayer and in the ministry of the word.\"');
INSERT INTO `bible_verses_web` VALUES ('27107', '44', '6', '5', 'These words pleased the whole multitude. They chose Stephen, a man full of faith and of the Holy Spirit, Philip, Prochorus, Nicanor, Timon, Parmenas, and Nicolaus, a proselyte of Antioch;');
INSERT INTO `bible_verses_web` VALUES ('27108', '44', '6', '6', 'whom they set before the apostles. When they had prayed, they laid their hands on them.');
INSERT INTO `bible_verses_web` VALUES ('27109', '44', '6', '7', 'The word of God increased and the number of the disciples multiplied in Jerusalem exceedingly. A great company of the priests were obedient to the faith.');
INSERT INTO `bible_verses_web` VALUES ('27110', '44', '6', '8', 'Stephen, full of faith and power, performed great wonders and signs among the people.');
INSERT INTO `bible_verses_web` VALUES ('27111', '44', '6', '9', 'But some of those who were of the synagogue called \"The Libertines,\" and of the Cyrenians, of the Alexandrians, and of those of Cilicia and Asia arose, disputing with Stephen.');
INSERT INTO `bible_verses_web` VALUES ('27112', '44', '6', '10', 'They weren\'t able to withstand the wisdom and the Spirit by which he spoke.');
INSERT INTO `bible_verses_web` VALUES ('27113', '44', '6', '11', 'Then they secretly induced men to say, \"We have heard him speak blasphemous words against Moses and God.\"');
INSERT INTO `bible_verses_web` VALUES ('27114', '44', '6', '12', 'They stirred up the people, the elders, and the scribes, and came against him and seized him, and brought him in to the council,');
INSERT INTO `bible_verses_web` VALUES ('27115', '44', '6', '13', 'and set up false witnesses who said, \"This man never stops speaking blasphemous words against this holy place and the law.');
INSERT INTO `bible_verses_web` VALUES ('27116', '44', '6', '14', 'For we have heard him say that this Jesus of Nazareth will destroy this place, and will change the customs which Moses delivered to us.\"');
INSERT INTO `bible_verses_web` VALUES ('27117', '44', '6', '15', 'All who sat in the council, fastening their eyes on him, saw his face like it was the face of an angel.');
INSERT INTO `bible_verses_web` VALUES ('27118', '44', '7', '1', 'The high priest said, \"Are these things so?\"');
INSERT INTO `bible_verses_web` VALUES ('27119', '44', '7', '2', 'He said, \"Brothers and fathers, listen. The God of glory appeared to our father Abraham, when he was in Mesopotamia, before he lived in Haran,');
INSERT INTO `bible_verses_web` VALUES ('27120', '44', '7', '3', 'and said to him, \'Get out of your land, and from your relatives, and come into a land which I will show you.\'');
INSERT INTO `bible_verses_web` VALUES ('27121', '44', '7', '4', 'Then he came out of the land of the Chaldaeans, and lived in Haran. From there, when his father was dead, God moved him into this land, where you are now living.');
INSERT INTO `bible_verses_web` VALUES ('27122', '44', '7', '5', 'He gave him no inheritance in it, no, not so much as to set his foot on. He promised that he would give it to him for a possession, and to his seed after him, when he still had no child.');
INSERT INTO `bible_verses_web` VALUES ('27123', '44', '7', '6', 'God spoke in this way: that his seed would live as aliens in a strange land, and that they would be enslaved and mistreated for four hundred years.');
INSERT INTO `bible_verses_web` VALUES ('27124', '44', '7', '7', '\'I will judge the nation to which they will be in bondage,\' said God, \'and after that will they come out, and serve me in this place.\'');
INSERT INTO `bible_verses_web` VALUES ('27125', '44', '7', '8', 'He gave him the covenant of circumcision. So Abraham became the father of Isaac, and circumcised him the eighth day. Isaac became the father of Jacob, and Jacob became the father of the twelve patriarchs.');
INSERT INTO `bible_verses_web` VALUES ('27126', '44', '7', '9', '\"The patriarchs, moved with jealousy against Joseph, sold him into Egypt. God was with him,');
INSERT INTO `bible_verses_web` VALUES ('27127', '44', '7', '10', 'and delivered him out of all his afflictions, and gave him favor and wisdom before Pharaoh, king of Egypt. He made him governor over Egypt and all his house.');
INSERT INTO `bible_verses_web` VALUES ('27128', '44', '7', '11', 'Now a famine came over all the land of Egypt and Canaan, and great affliction. Our fathers found no food.');
INSERT INTO `bible_verses_web` VALUES ('27129', '44', '7', '12', 'But when Jacob heard that there was grain in Egypt, he sent out our fathers the first time.');
INSERT INTO `bible_verses_web` VALUES ('27130', '44', '7', '13', 'On the second time Joseph was made known to his brothers, and Joseph\'s race was revealed to Pharaoh.');
INSERT INTO `bible_verses_web` VALUES ('27131', '44', '7', '14', 'Joseph sent, and summoned Jacob, his father, and all his relatives, seventy-five souls.');
INSERT INTO `bible_verses_web` VALUES ('27132', '44', '7', '15', 'Jacob went down into Egypt, and he died, himself and our fathers,');
INSERT INTO `bible_verses_web` VALUES ('27133', '44', '7', '16', 'and they were brought back to Shechem, and laid in the tomb that Abraham bought for a price in silver from the children of Hamor of Shechem.');
INSERT INTO `bible_verses_web` VALUES ('27134', '44', '7', '17', '\"But as the time of the promise came close which God had sworn to Abraham, the people grew and multiplied in Egypt,');
INSERT INTO `bible_verses_web` VALUES ('27135', '44', '7', '18', 'until there arose a different king, who didn\'t know Joseph.');
INSERT INTO `bible_verses_web` VALUES ('27136', '44', '7', '19', 'The same took advantage of our race, and mistreated our fathers, and forced them to throw out their babies, so that they wouldn\'t stay alive.');
INSERT INTO `bible_verses_web` VALUES ('27137', '44', '7', '20', 'At that time Moses was born, and was exceedingly handsome. He was nourished three months in his father\'s house.');
INSERT INTO `bible_verses_web` VALUES ('27138', '44', '7', '21', 'When he was thrown out, Pharaoh\'s daughter took him up, and reared him as her own son.');
INSERT INTO `bible_verses_web` VALUES ('27139', '44', '7', '22', 'Moses was instructed in all the wisdom of the Egyptians. He was mighty in his words and works.');
INSERT INTO `bible_verses_web` VALUES ('27140', '44', '7', '23', 'But when he was forty years old, it came into his heart to visit his brothers, the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('27141', '44', '7', '24', 'Seeing one of them suffer wrong, he defended him, and avenged him who was oppressed, striking the Egyptian.');
INSERT INTO `bible_verses_web` VALUES ('27142', '44', '7', '25', 'He supposed that his brothers understood that God, by his hand, was giving them deliverance; but they didn\'t understand.');
INSERT INTO `bible_verses_web` VALUES ('27143', '44', '7', '26', '\"The day following, he appeared to them as they fought, and urged them to be at peace again, saying, \'Sirs, you are brothers. Why do you wrong one another?\'');
INSERT INTO `bible_verses_web` VALUES ('27144', '44', '7', '27', 'But he who did his neighbor wrong pushed him away, saying, \'Who made you a ruler and a judge over us?');
INSERT INTO `bible_verses_web` VALUES ('27145', '44', '7', '28', 'Do you want to kill me, as you killed the Egyptian yesterday?\'');
INSERT INTO `bible_verses_web` VALUES ('27146', '44', '7', '29', 'Moses fled at this saying, and became a stranger in the land of Midian, where he became the father of two sons.');
INSERT INTO `bible_verses_web` VALUES ('27147', '44', '7', '30', '\"When forty years were fulfilled, an angel of the Lord appeared to him in the wilderness of Mount Sinai, in a flame of fire in a bush.');
INSERT INTO `bible_verses_web` VALUES ('27148', '44', '7', '31', 'When Moses saw it, he wondered at the sight. As he came close to see, a voice of the Lord came to him,');
INSERT INTO `bible_verses_web` VALUES ('27149', '44', '7', '32', '\'I am the God of your fathers, the God of Abraham, the God of Isaac, and the God of Jacob.\' Moses trembled, and dared not look.');
INSERT INTO `bible_verses_web` VALUES ('27150', '44', '7', '33', 'The Lord said to him, \'Take your sandals off of your feet, for the place where you stand is holy ground.');
INSERT INTO `bible_verses_web` VALUES ('27151', '44', '7', '34', 'I have surely seen the affliction of my people that is in Egypt, and have heard their groaning. I have come down to deliver them. Now come, I will send you into Egypt.\'');
INSERT INTO `bible_verses_web` VALUES ('27152', '44', '7', '35', '\"This Moses, whom they refused, saying, \'Who made you a ruler and a judge?\'--God has sent him as both a ruler and a deliverer by the hand of the angel who appeared to him in the bush.');
INSERT INTO `bible_verses_web` VALUES ('27153', '44', '7', '36', 'This man led them out, having worked wonders and signs in Egypt, in the Red Sea, and in the wilderness for forty years.');
INSERT INTO `bible_verses_web` VALUES ('27154', '44', '7', '37', 'This is that Moses, who said to the children of Israel, \'The Lord our God will raise up a prophet for you from among your brothers, like me.\'');
INSERT INTO `bible_verses_web` VALUES ('27155', '44', '7', '38', 'This is he who was in the assembly in the wilderness with the angel that spoke to him on Mount Sinai, and with our fathers, who received living oracles to give to us,');
INSERT INTO `bible_verses_web` VALUES ('27156', '44', '7', '39', 'to whom our fathers wouldn\'t be obedient, but rejected him, and turned back in their hearts to Egypt,');
INSERT INTO `bible_verses_web` VALUES ('27157', '44', '7', '40', 'saying to Aaron, \'Make us gods that will go before us, for as for this Moses, who led us out of the land of Egypt, we don\'t know what has become of him.\'');
INSERT INTO `bible_verses_web` VALUES ('27158', '44', '7', '41', 'They made a calf in those days, and brought a sacrifice to the idol, and rejoiced in the works of their hands.');
INSERT INTO `bible_verses_web` VALUES ('27159', '44', '7', '42', 'But God turned, and gave them up to serve the army of the sky, as it is written in the book of the prophets, \'Did you offer to me slain animals and sacrifices forty years in the wilderness, O house of Israel?');
INSERT INTO `bible_verses_web` VALUES ('27160', '44', '7', '43', 'You took up the tabernacle of Moloch, the star of your god Rephan, the figures which you made to worship. I will carry you away beyond Babylon.\'');
INSERT INTO `bible_verses_web` VALUES ('27161', '44', '7', '44', '\"Our fathers had the tabernacle of the testimony in the wilderness, even as he who spoke to Moses commanded him to make it according to the pattern that he had seen;');
INSERT INTO `bible_verses_web` VALUES ('27162', '44', '7', '45', 'which also our fathers, in their turn, brought in with Joshua when they entered into the possession of the nations, whom God drove out before the face of our fathers, to the days of David,');
INSERT INTO `bible_verses_web` VALUES ('27163', '44', '7', '46', 'who found favor in the sight of God, and asked to find a habitation for the God of Jacob.');
INSERT INTO `bible_verses_web` VALUES ('27164', '44', '7', '47', 'But Solomon built him a house.');
INSERT INTO `bible_verses_web` VALUES ('27165', '44', '7', '48', 'However, the Most High doesn\'t dwell in temples made with hands, as the prophet says,');
INSERT INTO `bible_verses_web` VALUES ('27166', '44', '7', '49', '\'heaven is my throne, and the earth a footstool for my feet. What kind of house will you build me?\' says the Lord; \'or what is the place of my rest?');
INSERT INTO `bible_verses_web` VALUES ('27167', '44', '7', '50', 'Didn\'t my hand make all these things?\'');
INSERT INTO `bible_verses_web` VALUES ('27168', '44', '7', '51', '\"You stiff-necked and uncircumcised in heart and ears, you always resist the Holy Spirit! As your fathers did, so you do.');
INSERT INTO `bible_verses_web` VALUES ('27169', '44', '7', '52', 'Which of the prophets didn\'t your fathers persecute? They killed those who foretold the coming of the Righteous One, of whom you have now become betrayers and murderers.');
INSERT INTO `bible_verses_web` VALUES ('27170', '44', '7', '53', 'You received the law as it was ordained by angels, and didn\'t keep it!\"');
INSERT INTO `bible_verses_web` VALUES ('27171', '44', '7', '54', 'Now when they heard these things, they were cut to the heart, and they gnashed at him with their teeth.');
INSERT INTO `bible_verses_web` VALUES ('27172', '44', '7', '55', 'But he, being full of the Holy Spirit, looked up steadfastly into heaven, and saw the glory of God, and Jesus standing on the right hand of God,');
INSERT INTO `bible_verses_web` VALUES ('27173', '44', '7', '56', 'and said, \"Behold, I see the heavens opened, and the Son of Man standing at the right hand of God!\"');
INSERT INTO `bible_verses_web` VALUES ('27174', '44', '7', '57', 'But they cried out with a loud voice, and stopped their ears, and rushed at him with one accord.');
INSERT INTO `bible_verses_web` VALUES ('27175', '44', '7', '58', 'They threw him out of the city, and stoned him. The witnesses placed their garments at the feet of a young man named Saul.');
INSERT INTO `bible_verses_web` VALUES ('27176', '44', '7', '59', 'They stoned Stephen as he called out, saying, \"Lord Jesus, receive my spirit!\"');
INSERT INTO `bible_verses_web` VALUES ('27177', '44', '7', '60', 'He kneeled down, and cried with a loud voice, \"Lord, don\'t hold this sin against them!\" When he had said this, he fell asleep.');
INSERT INTO `bible_verses_web` VALUES ('27178', '44', '8', '1', 'Saul was consenting to his death. A great persecution arose against the assembly which was in Jerusalem in that day. They were all scattered abroad throughout the regions of Judea and Samaria, except for the apostles.');
INSERT INTO `bible_verses_web` VALUES ('27179', '44', '8', '2', 'Devout men buried Stephen, and lamented greatly over him.');
INSERT INTO `bible_verses_web` VALUES ('27180', '44', '8', '3', 'But Saul ravaged the assembly, entering into every house, and dragged both men and women off to prison.');
INSERT INTO `bible_verses_web` VALUES ('27181', '44', '8', '4', 'Therefore those who were scattered abroad went around preaching the word.');
INSERT INTO `bible_verses_web` VALUES ('27182', '44', '8', '5', 'Philip went down to the city of Samaria, and proclaimed to them the Christ.');
INSERT INTO `bible_verses_web` VALUES ('27183', '44', '8', '6', 'The multitudes listened with one accord to the things that were spoken by Philip, when they heard and saw the signs which he did.');
INSERT INTO `bible_verses_web` VALUES ('27184', '44', '8', '7', 'For unclean spirits came out of many of those who had them. They came out, crying with a loud voice. Many who had been paralyzed and lame were healed.');
INSERT INTO `bible_verses_web` VALUES ('27185', '44', '8', '8', 'There was great joy in that city.');
INSERT INTO `bible_verses_web` VALUES ('27186', '44', '8', '9', 'But there was a certain man, Simon by name, who used to practice sorcery in the city, and amazed the people of Samaria, making himself out to be some great one,');
INSERT INTO `bible_verses_web` VALUES ('27187', '44', '8', '10', 'to whom they all listened, from the least to the greatest, saying, \"This man is that great power of God.\"');
INSERT INTO `bible_verses_web` VALUES ('27188', '44', '8', '11', 'They listened to him, because for a long time he had amazed them with his sorceries.');
INSERT INTO `bible_verses_web` VALUES ('27189', '44', '8', '12', 'But when they believed Philip preaching good news concerning the Kingdom of God and the name of Jesus Christ, they were baptized, both men and women.');
INSERT INTO `bible_verses_web` VALUES ('27190', '44', '8', '13', 'Simon himself also believed. Being baptized, he continued with Philip. Seeing signs and great miracles occurring, he was amazed.');
INSERT INTO `bible_verses_web` VALUES ('27191', '44', '8', '14', 'Now when the apostles who were at Jerusalem heard that Samaria had received the word of God, they sent Peter and John to them,');
INSERT INTO `bible_verses_web` VALUES ('27192', '44', '8', '15', 'who, when they had come down, prayed for them, that they might receive the Holy Spirit;');
INSERT INTO `bible_verses_web` VALUES ('27193', '44', '8', '16', 'for as yet he had fallen on none of them. They had only been baptized in the name of Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27194', '44', '8', '17', 'Then they laid their hands on them, and they received the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('27195', '44', '8', '18', 'Now when Simon saw that the Holy Spirit was given through the laying on of the apostles\' hands, he offered them money,');
INSERT INTO `bible_verses_web` VALUES ('27196', '44', '8', '19', 'saying, \"Give me also this power, that whoever I lay my hands on may receive the Holy Spirit.\"');
INSERT INTO `bible_verses_web` VALUES ('27197', '44', '8', '20', 'But Peter said to him, \"May your silver perish with you, because you thought you could obtain the gift of God with money!');
INSERT INTO `bible_verses_web` VALUES ('27198', '44', '8', '21', 'You have neither part nor lot in this matter, for your heart isn\'t right before God.');
INSERT INTO `bible_verses_web` VALUES ('27199', '44', '8', '22', 'Repent therefore of this, your wickedness, and ask God if perhaps the thought of your heart may be forgiven you.');
INSERT INTO `bible_verses_web` VALUES ('27200', '44', '8', '23', 'For I see that you are in the gall of bitterness and in the bondage of iniquity.\"');
INSERT INTO `bible_verses_web` VALUES ('27201', '44', '8', '24', 'Simon answered, \"Pray for me to the Lord, that none of the things which you have spoken happen to me.\"');
INSERT INTO `bible_verses_web` VALUES ('27202', '44', '8', '25', 'They therefore, when they had testified and spoken the word of the Lord, returned to Jerusalem, and preached the Good News to many villages of the Samaritans.');
INSERT INTO `bible_verses_web` VALUES ('27203', '44', '8', '26', 'But an angel of the Lord spoke to Philip, saying, \"Arise, and go toward the south to the way that goes down from Jerusalem to Gaza. This is a desert.\"');
INSERT INTO `bible_verses_web` VALUES ('27204', '44', '8', '27', 'He arose and went; and behold, there was a man of Ethiopia, a eunuch of great authority under Candace, queen of the Ethiopians, who was over all her treasure, who had come to Jerusalem to worship.');
INSERT INTO `bible_verses_web` VALUES ('27205', '44', '8', '28', 'He was returning and sitting in his chariot, and was reading the prophet Isaiah.');
INSERT INTO `bible_verses_web` VALUES ('27206', '44', '8', '29', 'The Spirit said to Philip, \"Go near, and join yourself to this chariot.\"');
INSERT INTO `bible_verses_web` VALUES ('27207', '44', '8', '30', 'Philip ran to him, and heard him reading Isaiah the prophet, and said, \"Do you understand what you are reading?\"');
INSERT INTO `bible_verses_web` VALUES ('27208', '44', '8', '31', 'He said, \"How can I, unless someone explains it to me?\" He begged Philip to come up and sit with him.');
INSERT INTO `bible_verses_web` VALUES ('27209', '44', '8', '32', 'Now the passage of the Scripture which he was reading was this, \"He was led as a sheep to the slaughter. As a lamb before his shearer is silent, so he doesn\'t open his mouth.');
INSERT INTO `bible_verses_web` VALUES ('27210', '44', '8', '33', 'In his humiliation, his judgment was taken away. Who will declare His generation? For his life is taken from the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('27211', '44', '8', '34', 'The eunuch answered Philip, \"Who is the prophet talking about? About himself, or about someone else?\"');
INSERT INTO `bible_verses_web` VALUES ('27212', '44', '8', '35', 'Philip opened his mouth, and beginning from this Scripture, preached to him Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27213', '44', '8', '36', 'As they went on the way, they came to some water, and the eunuch said, \"Behold, here is water. What is keeping me from being baptized?\"');
INSERT INTO `bible_verses_web` VALUES ('27214', '44', '8', '37', '');
INSERT INTO `bible_verses_web` VALUES ('27215', '44', '8', '38', 'He commanded the chariot to stand still, and they both went down into the water, both Philip and the eunuch, and he baptized him.');
INSERT INTO `bible_verses_web` VALUES ('27216', '44', '8', '39', 'When they came up out of the water, the Spirit of the Lord caught Philip away, and the eunuch didn\'t see him any more, for he went on his way rejoicing.');
INSERT INTO `bible_verses_web` VALUES ('27217', '44', '8', '40', 'But Philip was found at Azotus. Passing through, he preached the Good News to all the cities, until he came to Caesarea.');
INSERT INTO `bible_verses_web` VALUES ('27218', '44', '9', '1', 'But Saul, still breathing threats and slaughter against the disciples of the Lord, went to the high priest,');
INSERT INTO `bible_verses_web` VALUES ('27219', '44', '9', '2', 'and asked for letters from him to the synagogues of Damascus, that if he found any who were of the Way, whether men or women, he might bring them bound to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27220', '44', '9', '3', 'As he traveled, it happened that he got close to Damascus, and suddenly a light from the sky shone around him.');
INSERT INTO `bible_verses_web` VALUES ('27221', '44', '9', '4', 'He fell on the earth, and heard a voice saying to him, \"Saul, Saul, why do you persecute me?\"');
INSERT INTO `bible_verses_web` VALUES ('27222', '44', '9', '5', 'He said, \"Who are you, Lord?\" The Lord said, \"I am Jesus, whom you are persecuting.');
INSERT INTO `bible_verses_web` VALUES ('27223', '44', '9', '6', 'But rise up, and enter into the city, and you will be told what you must do.\"');
INSERT INTO `bible_verses_web` VALUES ('27224', '44', '9', '7', 'The men who traveled with him stood speechless, hearing the sound, but seeing no one.');
INSERT INTO `bible_verses_web` VALUES ('27225', '44', '9', '8', 'Saul arose from the ground, and when his eyes were opened, he saw no one. They led him by the hand, and brought him into Damascus.');
INSERT INTO `bible_verses_web` VALUES ('27226', '44', '9', '9', 'He was without sight for three days, and neither ate nor drank.');
INSERT INTO `bible_verses_web` VALUES ('27227', '44', '9', '10', 'Now there was a certain disciple at Damascus named Ananias. The Lord said to him in a vision, \"Ananias!\" He said, \"Behold, it\'s me, Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('27228', '44', '9', '11', 'The Lord said to him, \"Arise, and go to the street which is called Straight, and inquire in the house of Judah for one named Saul, a man of Tarsus. For behold, he is praying,');
INSERT INTO `bible_verses_web` VALUES ('27229', '44', '9', '12', 'and in a vision he has seen a man named Ananias coming in, and laying his hands on him, that he might receive his sight.\"');
INSERT INTO `bible_verses_web` VALUES ('27230', '44', '9', '13', 'But Ananias answered, \"Lord, I have heard from many about this man, how much evil he did to your saints at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27231', '44', '9', '14', 'Here he has authority from the chief priests to bind all who call on your name.\"');
INSERT INTO `bible_verses_web` VALUES ('27232', '44', '9', '15', 'But the Lord said to him, \"Go your way, for he is my chosen vessel to bear my name before the nations and kings, and the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('27233', '44', '9', '16', 'For I will show him how many things he must suffer for my name\'s sake.\"');
INSERT INTO `bible_verses_web` VALUES ('27234', '44', '9', '17', 'Ananias departed, and entered into the house. Laying his hands on him, he said, \"Brother Saul, the Lord, who appeared to you on the road by which you came, has sent me, that you may receive your sight, and be filled with the Holy Spirit.\"');
INSERT INTO `bible_verses_web` VALUES ('27235', '44', '9', '18', 'Immediately something like scales fell from his eyes, and he received his sight. He arose and was baptized.');
INSERT INTO `bible_verses_web` VALUES ('27236', '44', '9', '19', 'He took food and was strengthened. Saul stayed several days with the disciples who were at Damascus.');
INSERT INTO `bible_verses_web` VALUES ('27237', '44', '9', '20', 'Immediately in the synagogues he proclaimed the Christ, that he is the Son of God.');
INSERT INTO `bible_verses_web` VALUES ('27238', '44', '9', '21', 'All who heard him were amazed, and said, \"Isn\'t this he who in Jerusalem made havoc of those who called on this name? And he had come here intending to bring them bound before the chief priests!\"');
INSERT INTO `bible_verses_web` VALUES ('27239', '44', '9', '22', 'But Saul increased more in strength, and confounded the Jews who lived at Damascus, proving that this is the Christ.');
INSERT INTO `bible_verses_web` VALUES ('27240', '44', '9', '23', 'When many days were fulfilled, the Jews conspired together to kill him,');
INSERT INTO `bible_verses_web` VALUES ('27241', '44', '9', '24', 'but their plot became known to Saul. They watched the gates both day and night that they might kill him,');
INSERT INTO `bible_verses_web` VALUES ('27242', '44', '9', '25', 'but his disciples took him by night, and let him down through the wall, lowering him in a basket.');
INSERT INTO `bible_verses_web` VALUES ('27243', '44', '9', '26', 'When Saul had come to Jerusalem, he tried to join himself to the disciples; but they were all afraid of him, not believing that he was a disciple.');
INSERT INTO `bible_verses_web` VALUES ('27244', '44', '9', '27', 'But Barnabas took him, and brought him to the apostles, and declared to them how he had seen the Lord in the way, and that he had spoken to him, and how at Damascus he had preached boldly in the name of Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27245', '44', '9', '28', 'He was with them entering into Jerusalem,');
INSERT INTO `bible_verses_web` VALUES ('27246', '44', '9', '29', 'preaching boldly in the name of the Lord Jesus. He spoke and disputed against the Hellenists, but they were seeking to kill him.');
INSERT INTO `bible_verses_web` VALUES ('27247', '44', '9', '30', 'When the brothers knew it, they brought him down to Caesarea, and sent him off to Tarsus.');
INSERT INTO `bible_verses_web` VALUES ('27248', '44', '9', '31', 'So the assemblies throughout all Judea and Galilee and Samaria had peace, and were built up. They were multiplied, walking in the fear of the Lord and in the comfort of the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('27249', '44', '9', '32', 'It happened, as Peter went throughout all those parts, he came down also to the saints who lived at Lydda.');
INSERT INTO `bible_verses_web` VALUES ('27250', '44', '9', '33', 'There he found a certain man named Aeneas, who had been bedridden for eight years, because he was paralyzed.');
INSERT INTO `bible_verses_web` VALUES ('27251', '44', '9', '34', 'Peter said to him, \"Aeneas, Jesus Christ heals you. Get up and make your bed!\" Immediately he arose.');
INSERT INTO `bible_verses_web` VALUES ('27252', '44', '9', '35', 'All who lived at Lydda and in Sharon saw him, and they turned to the Lord.');
INSERT INTO `bible_verses_web` VALUES ('27253', '44', '9', '36', 'Now there was at Joppa a certain disciple named Tabitha, which when translated, means Dorcas. This woman was full of good works and acts of mercy which she did.');
INSERT INTO `bible_verses_web` VALUES ('27254', '44', '9', '37', 'It happened in those days that she fell sick, and died. When they had washed her, they laid her in an upper room.');
INSERT INTO `bible_verses_web` VALUES ('27255', '44', '9', '38', 'As Lydda was near Joppa, the disciples, hearing that Peter was there, sent two men to him, imploring him not to delay in coming to them.');
INSERT INTO `bible_verses_web` VALUES ('27256', '44', '9', '39', 'Peter got up and went with them. When he had come, they brought him into the upper room. All the widows stood by him weeping, and showing the coats and garments which Dorcas had made while she was with them.');
INSERT INTO `bible_verses_web` VALUES ('27257', '44', '9', '40', 'Peter put them all out, and kneeled down and prayed. Turning to the body, he said, \"Tabitha, get up!\" She opened her eyes, and when she saw Peter, she sat up.');
INSERT INTO `bible_verses_web` VALUES ('27258', '44', '9', '41', 'He gave her his hand, and raised her up. Calling the saints and widows, he presented her alive.');
INSERT INTO `bible_verses_web` VALUES ('27259', '44', '9', '42', 'And it became known throughout all Joppa, and many believed in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('27260', '44', '9', '43', 'It happened, that he stayed many days in Joppa with one Simon, a tanner.');
INSERT INTO `bible_verses_web` VALUES ('27261', '44', '10', '1', 'Now there was a certain man in Caesarea, Cornelius by name, a centurion of what was called the Italian Regiment,');
INSERT INTO `bible_verses_web` VALUES ('27262', '44', '10', '2', 'a devout man, and one who feared God with all his house, who gave gifts for the needy generously to the people, and always prayed to God.');
INSERT INTO `bible_verses_web` VALUES ('27263', '44', '10', '3', 'At about the ninth hour of the day, he clearly saw in a vision an angel of God coming to him, and saying to him, \"Cornelius!\"');
INSERT INTO `bible_verses_web` VALUES ('27264', '44', '10', '4', 'He, fastening his eyes on him, and being frightened, said, \"What is it, Lord?\" He said to him, \"Your prayers and your gifts to the needy have gone up for a memorial before God.');
INSERT INTO `bible_verses_web` VALUES ('27265', '44', '10', '5', 'Now send men to Joppa, and get Simon, who is surnamed Peter.');
INSERT INTO `bible_verses_web` VALUES ('27266', '44', '10', '6', 'He lodges with one Simon, a tanner, whose house is by the seaside.\"');
INSERT INTO `bible_verses_web` VALUES ('27267', '44', '10', '7', 'When the angel who spoke to him had departed, Cornelius called two of his household servants and a devout soldier of those who waited on him continually.');
INSERT INTO `bible_verses_web` VALUES ('27268', '44', '10', '8', 'Having explained everything to them, he sent them to Joppa.');
INSERT INTO `bible_verses_web` VALUES ('27269', '44', '10', '9', 'Now on the next day as they were on their journey, and got close to the city, Peter went up on the housetop to pray at about noon.');
INSERT INTO `bible_verses_web` VALUES ('27270', '44', '10', '10', 'He became hungry and desired to eat, but while they were preparing, he fell into a trance.');
INSERT INTO `bible_verses_web` VALUES ('27271', '44', '10', '11', 'He saw heaven opened and a certain container descending to him, like a great sheet let down by four corners on the earth,');
INSERT INTO `bible_verses_web` VALUES ('27272', '44', '10', '12', 'in which were all kinds of four-footed animals of the earth, wild animals, reptiles, and birds of the sky.');
INSERT INTO `bible_verses_web` VALUES ('27273', '44', '10', '13', 'A voice came to him, \"Rise, Peter, kill and eat!\"');
INSERT INTO `bible_verses_web` VALUES ('27274', '44', '10', '14', 'But Peter said, \"Not so, Lord; for I have never eaten anything that is common or unclean.\"');
INSERT INTO `bible_verses_web` VALUES ('27275', '44', '10', '15', 'A voice came to him again the second time, \"What God has cleansed, you must not call unclean.\"');
INSERT INTO `bible_verses_web` VALUES ('27276', '44', '10', '16', 'This was done three times, and immediately the vessel was received up into heaven.');
INSERT INTO `bible_verses_web` VALUES ('27277', '44', '10', '17', 'Now while Peter was very perplexed in himself what the vision which he had seen might mean, behold, the men who were sent by Cornelius, having made inquiry for Simon\'s house, stood before the gate,');
INSERT INTO `bible_verses_web` VALUES ('27278', '44', '10', '18', 'and called and asked whether Simon, who was surnamed Peter, was lodging there.');
INSERT INTO `bible_verses_web` VALUES ('27279', '44', '10', '19', 'While Peter was pondering the vision, the Spirit said to him, \"Behold, three men seek you.');
INSERT INTO `bible_verses_web` VALUES ('27280', '44', '10', '20', 'But arise, get down, and go with them, doubting nothing; for I have sent them.\"');
INSERT INTO `bible_verses_web` VALUES ('27281', '44', '10', '21', 'Peter went down to the men, and said, \"Behold, I am he whom you seek. Why have you come?\"');
INSERT INTO `bible_verses_web` VALUES ('27282', '44', '10', '22', 'They said, \"Cornelius, a centurion, a righteous man and one who fears God, and well spoken of by all the nation of the Jews, was directed by a holy angel to invite you to his house, and to listen to what you say.\"');
INSERT INTO `bible_verses_web` VALUES ('27283', '44', '10', '23', 'So he called them in and lodged them. On the next day Peter arose and went out with them, and some of the brothers from Joppa accompanied him.');
INSERT INTO `bible_verses_web` VALUES ('27284', '44', '10', '24', 'On the next day they entered into Caesarea. Cornelius was waiting for them, having called together his relatives and his near friends.');
INSERT INTO `bible_verses_web` VALUES ('27285', '44', '10', '25', 'When it happened that Peter entered, Cornelius met him, fell down at his feet, and worshiped him.');
INSERT INTO `bible_verses_web` VALUES ('27286', '44', '10', '26', 'But Peter raised him up, saying, \"Stand up! I myself am also a man.\"');
INSERT INTO `bible_verses_web` VALUES ('27287', '44', '10', '27', 'As he talked with him, he went in and found many gathered together.');
INSERT INTO `bible_verses_web` VALUES ('27288', '44', '10', '28', 'He said to them, \"You yourselves know how it is an unlawful thing for a man who is a Jew to join himself or come to one of another nation, but God has shown me that I shouldn\'t call any man unholy or unclean.');
INSERT INTO `bible_verses_web` VALUES ('27289', '44', '10', '29', 'Therefore also I came without complaint when I was sent for. I ask therefore, why did you send for me?\"');
INSERT INTO `bible_verses_web` VALUES ('27290', '44', '10', '30', 'Cornelius said, \"Four days ago, I was fasting until this hour, and at the ninth hour, I prayed in my house, and behold, a man stood before me in bright clothing,');
INSERT INTO `bible_verses_web` VALUES ('27291', '44', '10', '31', 'and said, \'Cornelius, your prayer is heard, and your gifts to the needy are remembered in the sight of God.');
INSERT INTO `bible_verses_web` VALUES ('27292', '44', '10', '32', 'Send therefore to Joppa, and summon Simon, who is surnamed Peter. He lodges in the house of Simon a tanner, by the seaside. When he comes, he will speak to you.\'');
INSERT INTO `bible_verses_web` VALUES ('27293', '44', '10', '33', 'Therefore I sent to you at once, and it was good of you to come. Now therefore we are all here present in the sight of God to hear all things that have been commanded you by God.\"');
INSERT INTO `bible_verses_web` VALUES ('27294', '44', '10', '34', 'Peter opened his mouth and said, \"Truly I perceive that God doesn\'t show favoritism;');
INSERT INTO `bible_verses_web` VALUES ('27295', '44', '10', '35', 'but in every nation he who fears him and works righteousness is acceptable to him.');
INSERT INTO `bible_verses_web` VALUES ('27296', '44', '10', '36', 'The word which he sent to the children of Israel, preaching good news of peace by Jesus Christ--he is Lord of all--');
INSERT INTO `bible_verses_web` VALUES ('27297', '44', '10', '37', 'you yourselves know what happened, which was proclaimed throughout all Judea, beginning from Galilee, after the baptism which John preached;');
INSERT INTO `bible_verses_web` VALUES ('27298', '44', '10', '38', 'even Jesus of Nazareth, how God anointed him with the Holy Spirit and with power, who went about doing good and healing all who were oppressed by the devil, for God was with him.');
INSERT INTO `bible_verses_web` VALUES ('27299', '44', '10', '39', 'We are witnesses of everything he did both in the country of the Jews, and in Jerusalem; whom they also killed, hanging him on a tree.');
INSERT INTO `bible_verses_web` VALUES ('27300', '44', '10', '40', 'God raised him up the third day, and gave him to be revealed,');
INSERT INTO `bible_verses_web` VALUES ('27301', '44', '10', '41', 'not to all the people, but to witnesses who were chosen before by God, to us, who ate and drank with him after he rose from the dead.');
INSERT INTO `bible_verses_web` VALUES ('27302', '44', '10', '42', 'He commanded us to preach to the people and to testify that this is he who is appointed by God as the Judge of the living and the dead.');
INSERT INTO `bible_verses_web` VALUES ('27303', '44', '10', '43', 'All the prophets testify about him, that through his name everyone who believes in him will receive remission of sins.\"');
INSERT INTO `bible_verses_web` VALUES ('27304', '44', '10', '44', 'While Peter was still speaking these words, the Holy Spirit fell on all those who heard the word.');
INSERT INTO `bible_verses_web` VALUES ('27305', '44', '10', '45', 'They of the circumcision who believed were amazed, as many as came with Peter, because the gift of the Holy Spirit was also poured out on the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('27306', '44', '10', '46', 'For they heard them speaking in other languages and magnifying God. Then Peter answered,');
INSERT INTO `bible_verses_web` VALUES ('27307', '44', '10', '47', '\"Can any man forbid the water, that these who have received the Holy Spirit as well as we should not be baptized?\"');
INSERT INTO `bible_verses_web` VALUES ('27308', '44', '10', '48', 'He commanded them to be baptized in the name of Jesus Christ. Then they asked him to stay some days.');
INSERT INTO `bible_verses_web` VALUES ('27309', '44', '11', '1', 'Now the apostles and the brothers who were in Judea heard that the Gentiles had also received the word of God.');
INSERT INTO `bible_verses_web` VALUES ('27310', '44', '11', '2', 'When Peter had come up to Jerusalem, those who were of the circumcision contended with him,');
INSERT INTO `bible_verses_web` VALUES ('27311', '44', '11', '3', 'saying, \"You went in to uncircumcised men, and ate with them!\"');
INSERT INTO `bible_verses_web` VALUES ('27312', '44', '11', '4', 'But Peter began, and explained to them in order, saying,');
INSERT INTO `bible_verses_web` VALUES ('27313', '44', '11', '5', '\"I was in the city of Joppa praying, and in a trance I saw a vision: a certain container descending, like it was a great sheet let down from heaven by four corners. It came as far as me.');
INSERT INTO `bible_verses_web` VALUES ('27314', '44', '11', '6', 'When I had looked intently at it, I considered, and saw the four-footed animals of the earth, wild animals, creeping things, and birds of the sky.');
INSERT INTO `bible_verses_web` VALUES ('27315', '44', '11', '7', 'I also heard a voice saying to me, \'Rise, Peter, kill and eat!\'');
INSERT INTO `bible_verses_web` VALUES ('27316', '44', '11', '8', 'But I said, \'Not so, Lord, for nothing unholy or unclean has ever entered into my mouth.\'');
INSERT INTO `bible_verses_web` VALUES ('27317', '44', '11', '9', 'But a voice answered me the second time out of heaven, \'What God has cleansed, don\'t you call unclean.\'');
INSERT INTO `bible_verses_web` VALUES ('27318', '44', '11', '10', 'This was done three times, and all were drawn up again into heaven.');
INSERT INTO `bible_verses_web` VALUES ('27319', '44', '11', '11', 'Behold, immediately three men stood before the house where I was, having been sent from Caesarea to me.');
INSERT INTO `bible_verses_web` VALUES ('27320', '44', '11', '12', 'The Spirit told me to go with them, without discriminating. These six brothers also accompanied me, and we entered into the man\'s house.');
INSERT INTO `bible_verses_web` VALUES ('27321', '44', '11', '13', 'He told us how he had seen the angel standing in his house, and saying to him, \'Send to Joppa, and get Simon, whose surname is Peter,');
INSERT INTO `bible_verses_web` VALUES ('27322', '44', '11', '14', 'who will speak to you words by which you will be saved, you and all your house.\'');
INSERT INTO `bible_verses_web` VALUES ('27323', '44', '11', '15', 'As I began to speak, the Holy Spirit fell on them, even as on us at the beginning.');
INSERT INTO `bible_verses_web` VALUES ('27324', '44', '11', '16', 'I remembered the word of the Lord, how he said, \'John indeed baptized in water, but you will be baptized in the Holy Spirit.\'');
INSERT INTO `bible_verses_web` VALUES ('27325', '44', '11', '17', 'If then God gave to them the same gift as us, when we believed in the Lord Jesus Christ, who was I, that I could withstand God?\"');
INSERT INTO `bible_verses_web` VALUES ('27326', '44', '11', '18', 'When they heard these things, they held their peace, and glorified God, saying, \"Then God has also granted to the Gentiles repentance to life!\"');
INSERT INTO `bible_verses_web` VALUES ('27327', '44', '11', '19', 'They therefore who were scattered abroad by the oppression that arose about Stephen traveled as far as Phoenicia, Cyprus, and Antioch, speaking the word to no one except to Jews only.');
INSERT INTO `bible_verses_web` VALUES ('27328', '44', '11', '20', 'But there were some of them, men of Cyprus and Cyrene, who, when they had come to Antioch, spoke to the Hellenists, preaching the Lord Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27329', '44', '11', '21', 'The hand of the Lord was with them, and a great number believed and turned to the Lord.');
INSERT INTO `bible_verses_web` VALUES ('27330', '44', '11', '22', 'The report concerning them came to the ears of the assembly which was in Jerusalem. They sent out Barnabas to go as far as Antioch,');
INSERT INTO `bible_verses_web` VALUES ('27331', '44', '11', '23', 'who, when he had come, and had seen the grace of God, was glad. He exhorted them all, that with purpose of heart they should remain near to the Lord.');
INSERT INTO `bible_verses_web` VALUES ('27332', '44', '11', '24', 'For he was a good man, and full of the Holy Spirit and of faith, and many people were added to the Lord.');
INSERT INTO `bible_verses_web` VALUES ('27333', '44', '11', '25', 'Barnabas went out to Tarsus to look for Saul.');
INSERT INTO `bible_verses_web` VALUES ('27334', '44', '11', '26', 'When he had found him, he brought him to Antioch. It happened, that for a whole year they were gathered together with the assembly, and taught many people. The disciples were first called Christians in Antioch.');
INSERT INTO `bible_verses_web` VALUES ('27335', '44', '11', '27', 'Now in these days, prophets came down from Jerusalem to Antioch.');
INSERT INTO `bible_verses_web` VALUES ('27336', '44', '11', '28', 'One of them named Agabus stood up, and indicated by the Spirit that there should be a great famine all over the world, which also happened in the days of Claudius.');
INSERT INTO `bible_verses_web` VALUES ('27337', '44', '11', '29', 'As any of the disciples had plenty, each determined to send relief to the brothers who lived in Judea;');
INSERT INTO `bible_verses_web` VALUES ('27338', '44', '11', '30', 'which they also did, sending it to the elders by the hands of Barnabas and Saul.');
INSERT INTO `bible_verses_web` VALUES ('27339', '44', '12', '1', 'Now about that time, King Herod stretched out his hands to oppress some of the assembly.');
INSERT INTO `bible_verses_web` VALUES ('27340', '44', '12', '2', 'He killed James, the brother of John, with the sword.');
INSERT INTO `bible_verses_web` VALUES ('27341', '44', '12', '3', 'When he saw that it pleased the Jews, he proceeded to seize Peter also. This was during the days of unleavened bread.');
INSERT INTO `bible_verses_web` VALUES ('27342', '44', '12', '4', 'When he had arrested him, he put him in prison, and delivered him to four squads of four soldiers each to guard him, intending to bring him out to the people after the Passover.');
INSERT INTO `bible_verses_web` VALUES ('27343', '44', '12', '5', 'Peter therefore was kept in the prison, but constant prayer was made by the assembly to God for him.');
INSERT INTO `bible_verses_web` VALUES ('27344', '44', '12', '6', 'The same night when Herod was about to bring him out, Peter was sleeping between two soldiers, bound with two chains. Guards in front of the door kept the prison.');
INSERT INTO `bible_verses_web` VALUES ('27345', '44', '12', '7', 'And behold, an angel of the Lord stood by him, and a light shone in the cell. He struck Peter on the side, and woke him up, saying, \"Stand up quickly!\" His chains fell off from his hands.');
INSERT INTO `bible_verses_web` VALUES ('27346', '44', '12', '8', 'The angel said to him, \"Get dressed and put on your sandals.\" He did so. He said to him, \"Put on your cloak, and follow me.\"');
INSERT INTO `bible_verses_web` VALUES ('27347', '44', '12', '9', 'And he went out and followed him. He didn\'t know that what was being done by the angel was real, but thought he saw a vision.');
INSERT INTO `bible_verses_web` VALUES ('27348', '44', '12', '10', 'When they were past the first and the second guard, they came to the iron gate that leads into the city, which opened to them by itself. They went out, and went down one street, and immediately the angel departed from him.');
INSERT INTO `bible_verses_web` VALUES ('27349', '44', '12', '11', 'When Peter had come to himself, he said, \"Now I truly know that the Lord has sent out his angel and delivered me out of the hand of Herod, and from everything the Jewish people were expecting.\"');
INSERT INTO `bible_verses_web` VALUES ('27350', '44', '12', '12', 'Thinking about that, he came to the house of Mary, the mother of John whose surname was Mark, where many were gathered together and were praying.');
INSERT INTO `bible_verses_web` VALUES ('27351', '44', '12', '13', 'When Peter knocked at the door of the gate, a maid named Rhoda came to answer.');
INSERT INTO `bible_verses_web` VALUES ('27352', '44', '12', '14', 'When she recognized Peter\'s voice, she didn\'t open the gate for joy, but ran in, and reported that Peter was standing in front of the gate.');
INSERT INTO `bible_verses_web` VALUES ('27353', '44', '12', '15', 'They said to her, \"You are crazy!\" But she insisted that it was so. They said, \"It is his angel.\"');
INSERT INTO `bible_verses_web` VALUES ('27354', '44', '12', '16', 'But Peter continued knocking. When they had opened, they saw him, and were amazed.');
INSERT INTO `bible_verses_web` VALUES ('27355', '44', '12', '17', 'But he, beckoning to them with his hand to be silent, declared to them how the Lord had brought him out of the prison. He said, \"Tell these things to James, and to the brothers.\" Then he departed, and went to another place.');
INSERT INTO `bible_verses_web` VALUES ('27356', '44', '12', '18', 'Now as soon as it was day, there was no small stir among the soldiers about what had become of Peter.');
INSERT INTO `bible_verses_web` VALUES ('27357', '44', '12', '19', 'When Herod had sought for him, and didn\'t find him, he examined the guards, and commanded that they should be put to death. He went down from Judea to Caesarea, and stayed there.');
INSERT INTO `bible_verses_web` VALUES ('27358', '44', '12', '20', 'Now Herod was very angry with the people of Tyre and Sidon. They came with one accord to him, and, having made Blastus, the king\'s personal aide, their friend, they asked for peace, because their country depended on the king\'s country for food.');
INSERT INTO `bible_verses_web` VALUES ('27359', '44', '12', '21', 'On an appointed day, Herod dressed himself in royal clothing, sat on the throne, and gave a speech to them.');
INSERT INTO `bible_verses_web` VALUES ('27360', '44', '12', '22', 'The people shouted, \"The voice of a god, and not of a man!\"');
INSERT INTO `bible_verses_web` VALUES ('27361', '44', '12', '23', 'Immediately an angel of the Lord struck him, because he didn\'t give God the glory, and he was eaten by worms and died.');
INSERT INTO `bible_verses_web` VALUES ('27362', '44', '12', '24', 'But the word of God grew and multiplied.');
INSERT INTO `bible_verses_web` VALUES ('27363', '44', '12', '25', 'Barnabas and Saul returned to Jerusalem, when they had fulfilled their service, also taking with them John whose surname was Mark.');
INSERT INTO `bible_verses_web` VALUES ('27364', '44', '13', '1', 'Now in the assembly that was at Antioch there were some prophets and teachers: Barnabas, Simeon who was called Niger, Lucius of Cyrene, Manaen the foster brother of Herod the tetrarch, and Saul.');
INSERT INTO `bible_verses_web` VALUES ('27365', '44', '13', '2', 'As they served the Lord and fasted, the Holy Spirit said, \"Separate Barnabas and Saul for me, for the work to which I have called them.\"');
INSERT INTO `bible_verses_web` VALUES ('27366', '44', '13', '3', 'Then, when they had fasted and prayed and laid their hands on them, they sent them away.');
INSERT INTO `bible_verses_web` VALUES ('27367', '44', '13', '4', 'So, being sent out by the Holy Spirit, they went down to Seleucia. From there they sailed to Cyprus.');
INSERT INTO `bible_verses_web` VALUES ('27368', '44', '13', '5', 'When they were at Salamis, they proclaimed the word of God in the Jewish synagogues. They had also John as their attendant.');
INSERT INTO `bible_verses_web` VALUES ('27369', '44', '13', '6', 'When they had gone through the island to Paphos, they found a certain sorcerer, a false prophet, a Jew, whose name was Bar Jesus,');
INSERT INTO `bible_verses_web` VALUES ('27370', '44', '13', '7', 'who was with the proconsul, Sergius Paulus, a man of understanding. This man summoned Barnabas and Saul, and sought to hear the word of God.');
INSERT INTO `bible_verses_web` VALUES ('27371', '44', '13', '8', 'But Elymas the sorcerer (for so is his name by interpretation) withstood them, seeking to turn aside the proconsul from the faith.');
INSERT INTO `bible_verses_web` VALUES ('27372', '44', '13', '9', 'But Saul, who is also called Paul, filled with the Holy Spirit, fastened his eyes on him,');
INSERT INTO `bible_verses_web` VALUES ('27373', '44', '13', '10', 'and said, \"Full of all deceit and all cunning, you son of the devil, you enemy of all righteousness, will you not cease to pervert the right ways of the Lord?');
INSERT INTO `bible_verses_web` VALUES ('27374', '44', '13', '11', 'Now, behold, the hand of the Lord is on you, and you will be blind, not seeing the sun for a season!\" Immediately a mist and darkness fell on him. He went around seeking someone to lead him by the hand.');
INSERT INTO `bible_verses_web` VALUES ('27375', '44', '13', '12', 'Then the proconsul, when he saw what was done, believed, being astonished at the teaching of the Lord.');
INSERT INTO `bible_verses_web` VALUES ('27376', '44', '13', '13', 'Now Paul and his company set sail from Paphos, and came to Perga in Pamphylia. John departed from them and returned to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27377', '44', '13', '14', 'But they, passing on from Perga, came to Antioch of Pisidia. They went into the synagogue on the Sabbath day, and sat down.');
INSERT INTO `bible_verses_web` VALUES ('27378', '44', '13', '15', 'After the reading of the law and the prophets, the rulers of the synagogue sent to them, saying, \"Brothers, if you have any word of exhortation for the people, speak.\"');
INSERT INTO `bible_verses_web` VALUES ('27379', '44', '13', '16', 'Paul stood up, and beckoning with his hand said, \"Men of Israel, and you who fear God, listen.');
INSERT INTO `bible_verses_web` VALUES ('27380', '44', '13', '17', 'The God of this people chose our fathers, and exalted the people when they stayed as aliens in the land of Egypt, and with an uplifted arm, he led them out of it.');
INSERT INTO `bible_verses_web` VALUES ('27381', '44', '13', '18', 'For a period of about forty years he put up with them in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('27382', '44', '13', '19', 'When he had destroyed seven nations in the land of Canaan, he gave them their land for an inheritance, for about four hundred fifty years.');
INSERT INTO `bible_verses_web` VALUES ('27383', '44', '13', '20', 'After these things he gave them judges until Samuel the prophet.');
INSERT INTO `bible_verses_web` VALUES ('27384', '44', '13', '21', 'Afterward they asked for a king, and God gave to them Saul the son of Kish, a man of the tribe of Benjamin, for forty years.');
INSERT INTO `bible_verses_web` VALUES ('27385', '44', '13', '22', 'When he had removed him, he raised up David to be their king, to whom he also testified, \'I have found David the son of Jesse, a man after my heart, who will do all my will.\'');
INSERT INTO `bible_verses_web` VALUES ('27386', '44', '13', '23', 'From this man\'s seed, God has brought salvation to Israel according to his promise,');
INSERT INTO `bible_verses_web` VALUES ('27387', '44', '13', '24', 'before his coming, when John had first preached the baptism of repentance to Israel.');
INSERT INTO `bible_verses_web` VALUES ('27388', '44', '13', '25', 'As John was fulfilling his course, he said, \'What do you suppose that I am? I am not he. But behold, one comes after me the sandals of whose feet I am not worthy to untie.\'');
INSERT INTO `bible_verses_web` VALUES ('27389', '44', '13', '26', 'Brothers, children of the stock of Abraham, and those among you who fear God, the word of this salvation is sent out to you.');
INSERT INTO `bible_verses_web` VALUES ('27390', '44', '13', '27', 'For those who dwell in Jerusalem, and their rulers, because they didn\'t know him, nor the voices of the prophets which are read every Sabbath, fulfilled them by condemning him.');
INSERT INTO `bible_verses_web` VALUES ('27391', '44', '13', '28', 'Though they found no cause for death, they still asked Pilate to have him killed.');
INSERT INTO `bible_verses_web` VALUES ('27392', '44', '13', '29', 'When they had fulfilled all things that were written about him, they took him down from the tree, and laid him in a tomb.');
INSERT INTO `bible_verses_web` VALUES ('27393', '44', '13', '30', 'But God raised him from the dead,');
INSERT INTO `bible_verses_web` VALUES ('27394', '44', '13', '31', 'and he was seen for many days by those who came up with him from Galilee to Jerusalem, who are his witnesses to the people.');
INSERT INTO `bible_verses_web` VALUES ('27395', '44', '13', '32', 'We bring you good news of the promise made to the fathers,');
INSERT INTO `bible_verses_web` VALUES ('27396', '44', '13', '33', 'that God has fulfilled the same to us, their children, in that he raised up Jesus. As it is also written in the second psalm, \'You are my Son. Today I have become your father.\'');
INSERT INTO `bible_verses_web` VALUES ('27397', '44', '13', '34', '\"Concerning that he raised him up from the dead, now no more to return to corruption, he has spoken thus: \'I will give you the holy and sure blessings of David.\'');
INSERT INTO `bible_verses_web` VALUES ('27398', '44', '13', '35', 'Therefore he says also in another psalm, \'You will not allow your Holy One to see decay.\'');
INSERT INTO `bible_verses_web` VALUES ('27399', '44', '13', '36', 'For David, after he had in his own generation served the counsel of God, fell asleep, and was laid with his fathers, and saw decay.');
INSERT INTO `bible_verses_web` VALUES ('27400', '44', '13', '37', 'But he whom God raised up saw no decay.');
INSERT INTO `bible_verses_web` VALUES ('27401', '44', '13', '38', 'Be it known to you therefore, brothers, that through this man is proclaimed to you remission of sins,');
INSERT INTO `bible_verses_web` VALUES ('27402', '44', '13', '39', 'and by him everyone who believes is justified from all things, from which you could not be justified by the law of Moses.');
INSERT INTO `bible_verses_web` VALUES ('27403', '44', '13', '40', 'Beware therefore, lest that come on you which is spoken in the prophets:');
INSERT INTO `bible_verses_web` VALUES ('27404', '44', '13', '41', '\'Behold, you scoffers, and wonder, and perish; for I work a work in your days, a work which you will in no way believe, if one declares it to you.\'\"');
INSERT INTO `bible_verses_web` VALUES ('27405', '44', '13', '42', 'So when the Jews went out of the synagogue, the Gentiles begged that these words might be preached to them the next Sabbath.');
INSERT INTO `bible_verses_web` VALUES ('27406', '44', '13', '43', 'Now when the synagogue broke up, many of the Jews and of the devout proselytes followed Paul and Barnabas; who, speaking to them, urged them to continue in the grace of God.');
INSERT INTO `bible_verses_web` VALUES ('27407', '44', '13', '44', 'The next Sabbath almost the whole city was gathered together to hear the word of God.');
INSERT INTO `bible_verses_web` VALUES ('27408', '44', '13', '45', 'But when the Jews saw the multitudes, they were filled with jealousy, and contradicted the things which were spoken by Paul, and blasphemed.');
INSERT INTO `bible_verses_web` VALUES ('27409', '44', '13', '46', 'Paul and Barnabas spoke out boldly, and said, \"It was necessary that God\'s word should be spoken to you first. Since indeed you thrust it from you, and judge yourselves unworthy of eternal life, behold, we turn to the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('27410', '44', '13', '47', 'For so has the Lord commanded us, saying, \'I have set you as a light for the Gentiles, that you should bring salvation to the uttermost parts of the earth.\'\"');
INSERT INTO `bible_verses_web` VALUES ('27411', '44', '13', '48', 'As the Gentiles heard this, they were glad, and glorified the word of God. As many as were appointed to eternal life believed.');
INSERT INTO `bible_verses_web` VALUES ('27412', '44', '13', '49', 'The Lord\'s word was spread abroad throughout all the region.');
INSERT INTO `bible_verses_web` VALUES ('27413', '44', '13', '50', 'But the Jews stirred up the devout and prominent women and the chief men of the city, and stirred up a persecution against Paul and Barnabas, and threw them out of their borders.');
INSERT INTO `bible_verses_web` VALUES ('27414', '44', '13', '51', 'But they shook off the dust of their feet against them, and came to Iconium.');
INSERT INTO `bible_verses_web` VALUES ('27415', '44', '13', '52', 'The disciples were filled with joy with the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('27416', '44', '14', '1', 'It happened in Iconium that they entered together into the synagogue of the Jews, and so spoke that a great multitude both of Jews and of Greeks believed.');
INSERT INTO `bible_verses_web` VALUES ('27417', '44', '14', '2', 'But the disbelieving Jews stirred up and embittered the souls of the Gentiles against the brothers.');
INSERT INTO `bible_verses_web` VALUES ('27418', '44', '14', '3', 'Therefore they stayed there a long time, speaking boldly in the Lord, who testified to the word of his grace, granting signs and wonders to be done by their hands.');
INSERT INTO `bible_verses_web` VALUES ('27419', '44', '14', '4', 'But the multitude of the city was divided. Part sided with the Jews, and part with the apostles.');
INSERT INTO `bible_verses_web` VALUES ('27420', '44', '14', '5', 'When some of both the Gentiles and the Jews, with their rulers, made a violent attempt to mistreat and stone them,');
INSERT INTO `bible_verses_web` VALUES ('27421', '44', '14', '6', 'they became aware of it, and fled to the cities of Lycaonia, Lystra, Derbe, and the surrounding region.');
INSERT INTO `bible_verses_web` VALUES ('27422', '44', '14', '7', 'There they preached the Good News.');
INSERT INTO `bible_verses_web` VALUES ('27423', '44', '14', '8', 'At Lystra a certain man sat, impotent in his feet, a cripple from his mother\'s womb, who never had walked.');
INSERT INTO `bible_verses_web` VALUES ('27424', '44', '14', '9', 'He was listening to Paul speaking, who, fastening eyes on him, and seeing that he had faith to be made whole,');
INSERT INTO `bible_verses_web` VALUES ('27425', '44', '14', '10', 'said with a loud voice, \"Stand upright on your feet!\" He leaped up and walked.');
INSERT INTO `bible_verses_web` VALUES ('27426', '44', '14', '11', 'When the multitude saw what Paul had done, they lifted up their voice, saying in the language of Lycaonia, \"The gods have come down to us in the likeness of men!\"');
INSERT INTO `bible_verses_web` VALUES ('27427', '44', '14', '12', 'They called Barnabas \"Jupiter,\" and Paul \"Mercury,\" because he was the chief speaker.');
INSERT INTO `bible_verses_web` VALUES ('27428', '44', '14', '13', 'The priest of Jupiter, whose temple was in front of their city, brought oxen and garlands to the gates, and would have made a sacrifice along with the multitudes.');
INSERT INTO `bible_verses_web` VALUES ('27429', '44', '14', '14', 'But when the apostles, Barnabas and Paul, heard of it, they tore their clothes, and sprang into the multitude, crying out,');
INSERT INTO `bible_verses_web` VALUES ('27430', '44', '14', '15', '\"Men, why are you doing these things? We also are men of like passions with you, and bring you good news, that you should turn from these vain things to the living God, who made the sky and the earth and the sea, and all that is in them;');
INSERT INTO `bible_verses_web` VALUES ('27431', '44', '14', '16', 'who in the generations gone by allowed all the nations to walk in their own ways.');
INSERT INTO `bible_verses_web` VALUES ('27432', '44', '14', '17', 'Yet he didn\'t leave himself without witness, in that he did good and gave you rains from the sky and fruitful seasons, filling our hearts with food and gladness.\"');
INSERT INTO `bible_verses_web` VALUES ('27433', '44', '14', '18', 'Even saying these things, they hardly stopped the multitudes from making a sacrifice to them.');
INSERT INTO `bible_verses_web` VALUES ('27434', '44', '14', '19', 'But some Jews from Antioch and Iconium came there, and having persuaded the multitudes, they stoned Paul, and dragged him out of the city, supposing that he was dead.');
INSERT INTO `bible_verses_web` VALUES ('27435', '44', '14', '20', 'But as the disciples stood around him, he rose up, and entered into the city. On the next day he went out with Barnabas to Derbe.');
INSERT INTO `bible_verses_web` VALUES ('27436', '44', '14', '21', 'When they had preached the Good News to that city, and had made many disciples, they returned to Lystra, Iconium, and Antioch,');
INSERT INTO `bible_verses_web` VALUES ('27437', '44', '14', '22', 'confirming the souls of the disciples, exhorting them to continue in the faith, and that through many afflictions we must enter into the Kingdom of God.');
INSERT INTO `bible_verses_web` VALUES ('27438', '44', '14', '23', 'When they had appointed elders for them in every assembly, and had prayed with fasting, they commended them to the Lord, on whom they had believed.');
INSERT INTO `bible_verses_web` VALUES ('27439', '44', '14', '24', 'They passed through Pisidia, and came to Pamphylia.');
INSERT INTO `bible_verses_web` VALUES ('27440', '44', '14', '25', 'When they had spoken the word in Perga, they went down to Attalia.');
INSERT INTO `bible_verses_web` VALUES ('27441', '44', '14', '26', 'From there they sailed to Antioch, from where they had been committed to the grace of God for the work which they had fulfilled.');
INSERT INTO `bible_verses_web` VALUES ('27442', '44', '14', '27', 'When they had arrived, and had gathered the assembly together, they reported all the things that God had done with them, and that he had opened a door of faith to the nations.');
INSERT INTO `bible_verses_web` VALUES ('27443', '44', '14', '28', 'They stayed there with the disciples for a long time.');
INSERT INTO `bible_verses_web` VALUES ('27444', '44', '15', '1', 'Some men came down from Judea and taught the brothers, \"Unless you are circumcised after the custom of Moses, you can\'t be saved.\"');
INSERT INTO `bible_verses_web` VALUES ('27445', '44', '15', '2', 'Therefore when Paul and Barnabas had no small discord and discussion with them, they appointed Paul and Barnabas, and some others of them, to go up to Jerusalem to the apostles and elders about this question.');
INSERT INTO `bible_verses_web` VALUES ('27446', '44', '15', '3', 'They, being sent on their way by the assembly, passed through both Phoenicia and Samaria, declaring the conversion of the Gentiles. They caused great joy to all the brothers.');
INSERT INTO `bible_verses_web` VALUES ('27447', '44', '15', '4', 'When they had come to Jerusalem, they were received by the assembly and the apostles and the elders, and they reported all things that God had done with them.');
INSERT INTO `bible_verses_web` VALUES ('27448', '44', '15', '5', 'But some of the sect of the Pharisees who believed rose up, saying, \"It is necessary to circumcise them, and to command them to keep the law of Moses.\"');
INSERT INTO `bible_verses_web` VALUES ('27449', '44', '15', '6', 'The apostles and the elders were gathered together to see about this matter.');
INSERT INTO `bible_verses_web` VALUES ('27450', '44', '15', '7', 'When there had been much discussion, Peter rose up and said to them, \"Brothers, you know that a good while ago God made a choice among you, that by my mouth the nations should hear the word of the Good News, and believe.');
INSERT INTO `bible_verses_web` VALUES ('27451', '44', '15', '8', 'God, who knows the heart, testified about them, giving them the Holy Spirit, just like he did to us.');
INSERT INTO `bible_verses_web` VALUES ('27452', '44', '15', '9', 'He made no distinction between us and them, cleansing their hearts by faith.');
INSERT INTO `bible_verses_web` VALUES ('27453', '44', '15', '10', 'Now therefore why do you tempt God, that you should put a yoke on the neck of the disciples which neither our fathers nor we were able to bear?');
INSERT INTO `bible_verses_web` VALUES ('27454', '44', '15', '11', 'But we believe that we are saved through the grace of the Lord Jesus, just as they are.\"');
INSERT INTO `bible_verses_web` VALUES ('27455', '44', '15', '12', 'All the multitude kept silence, and they listened to Barnabas and Paul reporting what signs and wonders God had done among the nations through them.');
INSERT INTO `bible_verses_web` VALUES ('27456', '44', '15', '13', 'After they were silent, James answered, \"Brothers, listen to me.');
INSERT INTO `bible_verses_web` VALUES ('27457', '44', '15', '14', 'Simeon has reported how God first visited the nations, to take out of them a people for his name.');
INSERT INTO `bible_verses_web` VALUES ('27458', '44', '15', '15', 'This agrees with the words of the prophets. As it is written,');
INSERT INTO `bible_verses_web` VALUES ('27459', '44', '15', '16', '\'After these things I will return. I will again build the tabernacle of David, which has fallen. I will again build its ruins. I will set it up,');
INSERT INTO `bible_verses_web` VALUES ('27460', '44', '15', '17', 'That the rest of men may seek after the Lord; All the Gentiles who are called by my name, Says the Lord, who does all these things.');
INSERT INTO `bible_verses_web` VALUES ('27461', '44', '15', '18', 'All his works are known to God from eternity.\'');
INSERT INTO `bible_verses_web` VALUES ('27462', '44', '15', '19', '\"Therefore my judgment is that we don\'t trouble those from among the Gentiles who turn to God,');
INSERT INTO `bible_verses_web` VALUES ('27463', '44', '15', '20', 'but that we write to them that they abstain from the pollution of idols, from sexual immorality, from what is strangled, and from blood.');
INSERT INTO `bible_verses_web` VALUES ('27464', '44', '15', '21', 'For Moses from generations of old has in every city those who preach him, being read in the synagogues every Sabbath.\"');
INSERT INTO `bible_verses_web` VALUES ('27465', '44', '15', '22', 'Then it seemed good to the apostles and the elders, with the whole assembly, to choose men out of their company, and send them to Antioch with Paul and Barnabas: Judas called Barsabbas, and Silas, chief men among the brothers.');
INSERT INTO `bible_verses_web` VALUES ('27466', '44', '15', '23', 'They wrote these things by their hand: \"The apostles, the elders, and the brothers, to the brothers who are of the Gentiles in Antioch, Syria, and Cilicia: greetings.');
INSERT INTO `bible_verses_web` VALUES ('27467', '44', '15', '24', 'Because we have heard that some who went out from us have troubled you with words, unsettling your souls, saying, \'You must be circumcised and keep the law,\' to whom we gave no commandment;');
INSERT INTO `bible_verses_web` VALUES ('27468', '44', '15', '25', 'it seemed good to us, having come to one accord, to choose out men and send them to you with our beloved Barnabas and Paul,');
INSERT INTO `bible_verses_web` VALUES ('27469', '44', '15', '26', 'men who have risked their lives for the name of our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('27470', '44', '15', '27', 'We have sent therefore Judas and Silas, who themselves will also tell you the same things by word of mouth.');
INSERT INTO `bible_verses_web` VALUES ('27471', '44', '15', '28', 'For it seemed good to the Holy Spirit, and to us, to lay no greater burden on you than these necessary things:');
INSERT INTO `bible_verses_web` VALUES ('27472', '44', '15', '29', 'that you abstain from things sacrificed to idols, from blood, from things strangled, and from sexual immorality, from which if you keep yourselves, it will be well with you. Farewell.\"');
INSERT INTO `bible_verses_web` VALUES ('27473', '44', '15', '30', 'So, when they were sent off, they came to Antioch. Having gathered the multitude together, they delivered the letter.');
INSERT INTO `bible_verses_web` VALUES ('27474', '44', '15', '31', 'When they had read it, they rejoiced over the encouragement.');
INSERT INTO `bible_verses_web` VALUES ('27475', '44', '15', '32', 'Judas and Silas, also being prophets themselves, encouraged the brothers with many words, and strengthened them.');
INSERT INTO `bible_verses_web` VALUES ('27476', '44', '15', '33', 'After they had spent some time there, they were sent back with greetings from the brothers to the apostles.');
INSERT INTO `bible_verses_web` VALUES ('27477', '44', '15', '34', '');
INSERT INTO `bible_verses_web` VALUES ('27478', '44', '15', '35', 'But Paul and Barnabas stayed in Antioch, teaching and preaching the word of the Lord, with many others also.');
INSERT INTO `bible_verses_web` VALUES ('27479', '44', '15', '36', 'After some days Paul said to Barnabas, \"Let\'s return now and visit our brothers in every city in which we proclaimed the word of the Lord, to see how they are doing.\"');
INSERT INTO `bible_verses_web` VALUES ('27480', '44', '15', '37', 'Barnabas planned to take John, who was called Mark, with them also.');
INSERT INTO `bible_verses_web` VALUES ('27481', '44', '15', '38', 'But Paul didn\'t think that it was a good idea to take with them someone who had withdrawn from them in Pamphylia, and didn\'t go with them to do the work.');
INSERT INTO `bible_verses_web` VALUES ('27482', '44', '15', '39', 'Then the contention grew so sharp that they separated from each other. Barnabas took Mark with him, and sailed away to Cyprus,');
INSERT INTO `bible_verses_web` VALUES ('27483', '44', '15', '40', 'but Paul chose Silas, and went out, being commended by the brothers to the grace of God.');
INSERT INTO `bible_verses_web` VALUES ('27484', '44', '15', '41', 'He went through Syria and Cilicia, strengthening the assemblies.');
INSERT INTO `bible_verses_web` VALUES ('27485', '44', '16', '1', 'He came to Derbe and Lystra: and behold, a certain disciple was there, named Timothy, the son of a Jewess who believed; but his father was a Greek.');
INSERT INTO `bible_verses_web` VALUES ('27486', '44', '16', '2', 'The brothers who were at Lystra and Iconium gave a good testimony about him.');
INSERT INTO `bible_verses_web` VALUES ('27487', '44', '16', '3', 'Paul wanted to have him go out with him, and he took and circumcised him because of the Jews who were in those parts; for they all knew that his father was a Greek.');
INSERT INTO `bible_verses_web` VALUES ('27488', '44', '16', '4', 'As they went on their way through the cities, they delivered the decrees to them to keep which had been ordained by the apostles and elders who were at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27489', '44', '16', '5', 'So the assemblies were strengthened in the faith, and increased in number daily.');
INSERT INTO `bible_verses_web` VALUES ('27490', '44', '16', '6', 'When they had gone through the region of Phrygia and Galatia, they were forbidden by the Holy Spirit to speak the word in Asia.');
INSERT INTO `bible_verses_web` VALUES ('27491', '44', '16', '7', 'When they had come opposite Mysia, they tried to go into Bithynia, but the Spirit didn\'t allow them.');
INSERT INTO `bible_verses_web` VALUES ('27492', '44', '16', '8', 'Passing by Mysia, they came down to Troas.');
INSERT INTO `bible_verses_web` VALUES ('27493', '44', '16', '9', 'A vision appeared to Paul in the night. There was a man of Macedonia standing, begging him, and saying, \"Come over into Macedonia and help us.\"');
INSERT INTO `bible_verses_web` VALUES ('27494', '44', '16', '10', 'When he had seen the vision, immediately we sought to go out to Macedonia, concluding that the Lord had called us to preach the Good News to them.');
INSERT INTO `bible_verses_web` VALUES ('27495', '44', '16', '11', 'Setting sail therefore from Troas, we made a straight course to Samothrace, and the day following to Neapolis;');
INSERT INTO `bible_verses_web` VALUES ('27496', '44', '16', '12', 'and from there to Philippi, which is a city of Macedonia, the foremost of the district, a Roman colony. We were staying some days in this city.');
INSERT INTO `bible_verses_web` VALUES ('27497', '44', '16', '13', 'On the Sabbath day we went forth outside of the city by a riverside, where we supposed there was a place of prayer, and we sat down, and spoke to the women who had come together.');
INSERT INTO `bible_verses_web` VALUES ('27498', '44', '16', '14', 'A certain woman named Lydia, a seller of purple, of the city of Thyatira, one who worshiped God, heard us; whose heart the Lord opened to listen to the things which were spoken by Paul.');
INSERT INTO `bible_verses_web` VALUES ('27499', '44', '16', '15', 'When she and her household were baptized, she begged us, saying, \"If you have judged me to be faithful to the Lord, come into my house, and stay.\" So she persuaded us.');
INSERT INTO `bible_verses_web` VALUES ('27500', '44', '16', '16', 'It happened, as we were going to prayer, that a certain girl having a spirit of divination met us, who brought her masters much gain by fortune telling.');
INSERT INTO `bible_verses_web` VALUES ('27501', '44', '16', '17', 'Following Paul and us, she cried out, \"These men are servants of the Most High God, who proclaim to us a way of salvation!\"');
INSERT INTO `bible_verses_web` VALUES ('27502', '44', '16', '18', 'She was doing this for many days. But Paul, becoming greatly annoyed, turned and said to the spirit, \"I command you in the name of Jesus Christ to come out of her!\" It came out that very hour.');
INSERT INTO `bible_verses_web` VALUES ('27503', '44', '16', '19', 'But when her masters saw that the hope of their gain was gone, they seized Paul and Silas, and dragged them into the marketplace before the rulers.');
INSERT INTO `bible_verses_web` VALUES ('27504', '44', '16', '20', 'When they had brought them to the magistrates, they said, \"These men, being Jews, are agitating our city,');
INSERT INTO `bible_verses_web` VALUES ('27505', '44', '16', '21', 'and set forth customs which it is not lawful for us to accept or to observe, being Romans.\"');
INSERT INTO `bible_verses_web` VALUES ('27506', '44', '16', '22', 'The multitude rose up together against them, and the magistrates tore their clothes off of them, and commanded them to be beaten with rods.');
INSERT INTO `bible_verses_web` VALUES ('27507', '44', '16', '23', 'When they had laid many stripes on them, they threw them into prison, charging the jailer to keep them safely,');
INSERT INTO `bible_verses_web` VALUES ('27508', '44', '16', '24', 'who, having received such a command, threw them into the inner prison, and secured their feet in the stocks.');
INSERT INTO `bible_verses_web` VALUES ('27509', '44', '16', '25', 'But about midnight Paul and Silas were praying and singing hymns to God, and the prisoners were listening to them.');
INSERT INTO `bible_verses_web` VALUES ('27510', '44', '16', '26', 'Suddenly there was a great earthquake, so that the foundations of the prison were shaken; and immediately all the doors were opened, and everyone\'s bonds were loosened.');
INSERT INTO `bible_verses_web` VALUES ('27511', '44', '16', '27', 'The jailer, being roused out of sleep and seeing the prison doors open, drew his sword and was about to kill himself, supposing that the prisoners had escaped.');
INSERT INTO `bible_verses_web` VALUES ('27512', '44', '16', '28', 'But Paul cried with a loud voice, saying, \"Don\'t harm yourself, for we are all here!\"');
INSERT INTO `bible_verses_web` VALUES ('27513', '44', '16', '29', 'He called for lights and sprang in, and, fell down trembling before Paul and Silas,');
INSERT INTO `bible_verses_web` VALUES ('27514', '44', '16', '30', 'and brought them out and said, \"Sirs, what must I do to be saved?\"');
INSERT INTO `bible_verses_web` VALUES ('27515', '44', '16', '31', 'They said, \"Believe in the Lord Jesus Christ, and you will be saved, you and your household.\"');
INSERT INTO `bible_verses_web` VALUES ('27516', '44', '16', '32', 'They spoke the word of the Lord to him, and to all who were in his house.');
INSERT INTO `bible_verses_web` VALUES ('27517', '44', '16', '33', 'He took them the same hour of the night, and washed their stripes, and was immediately baptized, he and all his household.');
INSERT INTO `bible_verses_web` VALUES ('27518', '44', '16', '34', 'He brought them up into his house, and set food before them, and rejoiced greatly, with all his household, having believed in God.');
INSERT INTO `bible_verses_web` VALUES ('27519', '44', '16', '35', 'But when it was day, the magistrates sent the sergeants, saying, \"Let those men go.\"');
INSERT INTO `bible_verses_web` VALUES ('27520', '44', '16', '36', 'The jailer reported these words to Paul, saying, \"The magistrates have sent to let you go; now therefore come out, and go in peace.\"');
INSERT INTO `bible_verses_web` VALUES ('27521', '44', '16', '37', 'But Paul said to them, \"They have beaten us publicly, without a trial, men who are Romans, and have cast us into prison! Do they now release us secretly? No, most certainly, but let them come themselves and bring us out!\"');
INSERT INTO `bible_verses_web` VALUES ('27522', '44', '16', '38', 'The sergeants reported these words to the magistrates, and they were afraid when they heard that they were Romans,');
INSERT INTO `bible_verses_web` VALUES ('27523', '44', '16', '39', 'and they came and begged them. When they had brought them out, they asked them to depart from the city.');
INSERT INTO `bible_verses_web` VALUES ('27524', '44', '16', '40', 'They went out of the prison, and entered into Lydia\'s house. When they had seen the brothers, they encouraged them, and departed.');
INSERT INTO `bible_verses_web` VALUES ('27525', '44', '17', '1', 'Now when they had passed through Amphipolis and Apollonia, they came to Thessalonica, where there was a Jewish synagogue.');
INSERT INTO `bible_verses_web` VALUES ('27526', '44', '17', '2', 'Paul, as was his custom, went in to them, and for three Sabbath days reasoned with them from the Scriptures,');
INSERT INTO `bible_verses_web` VALUES ('27527', '44', '17', '3', 'explaining and demonstrating that the Christ had to suffer and rise again from the dead, and saying, \"This Jesus, whom I proclaim to you, is the Christ.\"');
INSERT INTO `bible_verses_web` VALUES ('27528', '44', '17', '4', 'Some of them were persuaded, and joined Paul and Silas, of the devout Greeks a great multitude, and not a few of the chief women.');
INSERT INTO `bible_verses_web` VALUES ('27529', '44', '17', '5', 'But the unpersuaded Jews took along some wicked men from the marketplace, and gathering a crowd, set the city in an uproar. Assaulting the house of Jason, they sought to bring them out to the people.');
INSERT INTO `bible_verses_web` VALUES ('27530', '44', '17', '6', 'When they didn\'t find them, they dragged Jason and certain brothers before the rulers of the city, crying, \"These who have turned the world upside down have come here also,');
INSERT INTO `bible_verses_web` VALUES ('27531', '44', '17', '7', 'whom Jason has received. These all act contrary to the decrees of Caesar, saying that there is another king, Jesus!\"');
INSERT INTO `bible_verses_web` VALUES ('27532', '44', '17', '8', 'The multitude and the rulers of the city were troubled when they heard these things.');
INSERT INTO `bible_verses_web` VALUES ('27533', '44', '17', '9', 'When they had taken security from Jason and the rest, they let them go.');
INSERT INTO `bible_verses_web` VALUES ('27534', '44', '17', '10', 'The brothers immediately sent Paul and Silas away by night to Beroea. When they arrived, they went into the Jewish synagogue.');
INSERT INTO `bible_verses_web` VALUES ('27535', '44', '17', '11', 'Now these were more noble than those in Thessalonica, in that they received the word with all readiness of the mind, examining the Scriptures daily to see whether these things were so.');
INSERT INTO `bible_verses_web` VALUES ('27536', '44', '17', '12', 'Many of them therefore believed; also of the prominent Greek women, and not a few men.');
INSERT INTO `bible_verses_web` VALUES ('27537', '44', '17', '13', 'But when the Jews of Thessalonica had knowledge that the word of God was proclaimed by Paul at Beroea also, they came there likewise, agitating the multitudes.');
INSERT INTO `bible_verses_web` VALUES ('27538', '44', '17', '14', 'Then the brothers immediately sent out Paul to go as far as to the sea, and Silas and Timothy still stayed there.');
INSERT INTO `bible_verses_web` VALUES ('27539', '44', '17', '15', 'But those who escorted Paul brought him as far as Athens. Receiving a commandment to Silas and Timothy that they should come to him very quickly, they departed.');
INSERT INTO `bible_verses_web` VALUES ('27540', '44', '17', '16', 'Now while Paul waited for them at Athens, his spirit was provoked within him as he saw the city full of idols.');
INSERT INTO `bible_verses_web` VALUES ('27541', '44', '17', '17', 'So he reasoned in the synagogue with the Jews and the devout persons, and in the marketplace every day with those who met him.');
INSERT INTO `bible_verses_web` VALUES ('27542', '44', '17', '18', 'Some of the Epicurean and Stoic philosophers also were conversing with him. Some said, \"What does this babbler want to say?\" Others said, \"He seems to be advocating foreign deities,\" because he preached Jesus and the resurrection.');
INSERT INTO `bible_verses_web` VALUES ('27543', '44', '17', '19', 'They took hold of him, and brought him to the Areopagus, saying, \"May we know what this new teaching is, which is spoken by you?');
INSERT INTO `bible_verses_web` VALUES ('27544', '44', '17', '20', 'For you bring certain strange things to our ears. We want to know therefore what these things mean.\"');
INSERT INTO `bible_verses_web` VALUES ('27545', '44', '17', '21', 'Now all the Athenians and the strangers living there spent their time in nothing else, but either to tell or to hear some new thing.');
INSERT INTO `bible_verses_web` VALUES ('27546', '44', '17', '22', 'Paul stood in the middle of the Areopagus, and said, \"You men of Athens, I perceive that you are very religious in all things.');
INSERT INTO `bible_verses_web` VALUES ('27547', '44', '17', '23', 'For as I passed along, and observed the objects of your worship, I found also an altar with this inscription: \'TO AN UNKNOWN GOD.\' What therefore you worship in ignorance, this I announce to you.');
INSERT INTO `bible_verses_web` VALUES ('27548', '44', '17', '24', 'The God who made the world and all things in it, he, being Lord of heaven and earth, doesn\'t dwell in temples made with hands,');
INSERT INTO `bible_verses_web` VALUES ('27549', '44', '17', '25', 'neither is he served by men\'s hands, as though he needed anything, seeing he himself gives to all life and breath, and all things.');
INSERT INTO `bible_verses_web` VALUES ('27550', '44', '17', '26', 'He made from one blood every nation of men to dwell on all the surface of the earth, having determined appointed seasons, and the boundaries of their dwellings,');
INSERT INTO `bible_verses_web` VALUES ('27551', '44', '17', '27', 'that they should seek the Lord, if perhaps they might reach out for him and find him, though he is not far from each one of us.');
INSERT INTO `bible_verses_web` VALUES ('27552', '44', '17', '28', '\'For in him we live, and move, and have our being.\' As some of your own poets have said, \'For we are also his offspring.\'');
INSERT INTO `bible_verses_web` VALUES ('27553', '44', '17', '29', 'Being then the offspring of God, we ought not to think that the Divine Nature is like gold, or silver, or stone, engraved by art and design of man.');
INSERT INTO `bible_verses_web` VALUES ('27554', '44', '17', '30', 'The times of ignorance therefore God overlooked. But now he commands that all people everywhere should repent,');
INSERT INTO `bible_verses_web` VALUES ('27555', '44', '17', '31', 'because he has appointed a day in which he will judge the world in righteousness by the man whom he has ordained; of which he has given assurance to all men, in that he has raised him from the dead.\"');
INSERT INTO `bible_verses_web` VALUES ('27556', '44', '17', '32', 'Now when they heard of the resurrection of the dead, some mocked; but others said, \"We want to hear you again concerning this.\"');
INSERT INTO `bible_verses_web` VALUES ('27557', '44', '17', '33', 'Thus Paul went out from among them.');
INSERT INTO `bible_verses_web` VALUES ('27558', '44', '17', '34', 'But certain men joined with him, and believed, among whom also was Dionysius the Areopagite, and a woman named Damaris, and others with them.');
INSERT INTO `bible_verses_web` VALUES ('27559', '44', '18', '1', 'After these things Paul departed from Athens, and came to Corinth.');
INSERT INTO `bible_verses_web` VALUES ('27560', '44', '18', '2', 'He found a certain Jew named Aquila, a man of Pontus by race, who had recently come from Italy, with his wife Priscilla, because Claudius had commanded all the Jews to depart from Rome. He came to them,');
INSERT INTO `bible_verses_web` VALUES ('27561', '44', '18', '3', 'and because he practiced the same trade, he lived with them and worked, for by trade they were tent makers.');
INSERT INTO `bible_verses_web` VALUES ('27562', '44', '18', '4', 'He reasoned in the synagogue every Sabbath, and persuaded Jews and Greeks.');
INSERT INTO `bible_verses_web` VALUES ('27563', '44', '18', '5', 'But when Silas and Timothy came down from Macedonia, Paul was compelled by the Spirit, testifying to the Jews that Jesus was the Christ.');
INSERT INTO `bible_verses_web` VALUES ('27564', '44', '18', '6', 'When they opposed him and blasphemed, he shook out his clothing and said to them, \"Your blood be on your own heads! I am clean. From now on, I will go to the Gentiles!\"');
INSERT INTO `bible_verses_web` VALUES ('27565', '44', '18', '7', 'He departed there, and went into the house of a certain man named Justus, one who worshiped God, whose house was next door to the synagogue.');
INSERT INTO `bible_verses_web` VALUES ('27566', '44', '18', '8', 'Crispus, the ruler of the synagogue, believed in the Lord with all his house. Many of the Corinthians, when they heard, believed and were baptized.');
INSERT INTO `bible_verses_web` VALUES ('27567', '44', '18', '9', 'The Lord said to Paul in the night by a vision, \"Don\'t be afraid, but speak and don\'t be silent;');
INSERT INTO `bible_verses_web` VALUES ('27568', '44', '18', '10', 'for I am with you, and no one will attack you to harm you, for I have many people in this city.\"');
INSERT INTO `bible_verses_web` VALUES ('27569', '44', '18', '11', 'He lived there a year and six months, teaching the word of God among them.');
INSERT INTO `bible_verses_web` VALUES ('27570', '44', '18', '12', 'But when Gallio was proconsul of Achaia, the Jews with one accord rose up against Paul and brought him before the judgment seat,');
INSERT INTO `bible_verses_web` VALUES ('27571', '44', '18', '13', 'saying, \"This man persuades men to worship God contrary to the law.\"');
INSERT INTO `bible_verses_web` VALUES ('27572', '44', '18', '14', 'But when Paul was about to open his mouth, Gallio said to the Jews, \"If indeed it were a matter of wrong or of wicked crime, you Jews, it would be reasonable that I should bear with you;');
INSERT INTO `bible_verses_web` VALUES ('27573', '44', '18', '15', 'but if they are questions about words and names and your own law, look to it yourselves. For I don\'t want to be a judge of these matters.\"');
INSERT INTO `bible_verses_web` VALUES ('27574', '44', '18', '16', 'He drove them from the judgment seat.');
INSERT INTO `bible_verses_web` VALUES ('27575', '44', '18', '17', 'Then all the Greeks laid hold on Sosthenes, the ruler of the synagogue, and beat him before the judgment seat. Gallio didn\'t care about any of these things.');
INSERT INTO `bible_verses_web` VALUES ('27576', '44', '18', '18', 'Paul, having stayed after this many more days, took his leave of the brothers, and sailed from there for Syria, together with Priscilla and Aquila. He shaved his head in Cenchreae, for he had a vow.');
INSERT INTO `bible_verses_web` VALUES ('27577', '44', '18', '19', 'He came to Ephesus, and he left them there; but he himself entered into the synagogue, and reasoned with the Jews.');
INSERT INTO `bible_verses_web` VALUES ('27578', '44', '18', '20', 'When they asked him to stay with them a longer time, he declined;');
INSERT INTO `bible_verses_web` VALUES ('27579', '44', '18', '21', 'but taking his leave of them, and saying, \"I must by all means keep this coming feast in Jerusalem, but I will return again to you if God wills,\" he set sail from Ephesus.');
INSERT INTO `bible_verses_web` VALUES ('27580', '44', '18', '22', 'When he had landed at Caesarea, he went up and greeted the assembly, and went down to Antioch.');
INSERT INTO `bible_verses_web` VALUES ('27581', '44', '18', '23', 'Having spent some time there, he departed, and went through the region of Galatia, and Phrygia, in order, establishing all the disciples.');
INSERT INTO `bible_verses_web` VALUES ('27582', '44', '18', '24', 'Now a certain Jew named Apollos, an Alexandrian by race, an eloquent man, came to Ephesus. He was mighty in the Scriptures.');
INSERT INTO `bible_verses_web` VALUES ('27583', '44', '18', '25', 'This man had been instructed in the way of the Lord; and being fervent in spirit, he spoke and taught accurately the things concerning Jesus, although he knew only the baptism of John.');
INSERT INTO `bible_verses_web` VALUES ('27584', '44', '18', '26', 'He began to speak boldly in the synagogue. But when Priscilla and Aquila heard him, they took him aside, and explained to him the way of God more accurately.');
INSERT INTO `bible_verses_web` VALUES ('27585', '44', '18', '27', 'When he had determined to pass over into Achaia, the brothers encouraged him, and wrote to the disciples to receive him. When he had come, he greatly helped those who had believed through grace;');
INSERT INTO `bible_verses_web` VALUES ('27586', '44', '18', '28', 'for he powerfully refuted the Jews, publicly showing by the Scriptures that Jesus was the Christ.');
INSERT INTO `bible_verses_web` VALUES ('27587', '44', '19', '1', 'It happened that, while Apollos was at Corinth, Paul, having passed through the upper country, came to Ephesus, and found certain disciples.');
INSERT INTO `bible_verses_web` VALUES ('27588', '44', '19', '2', 'He said to them, \"Did you receive the Holy Spirit when you believed?\" They said to him, \"No, we haven\'t even heard that there is a Holy Spirit.\"');
INSERT INTO `bible_verses_web` VALUES ('27589', '44', '19', '3', 'He said, \"Into what then were you baptized?\" They said, \"Into John\'s baptism.\"');
INSERT INTO `bible_verses_web` VALUES ('27590', '44', '19', '4', 'Paul said, \"John indeed baptized with the baptism of repentance, saying to the people that they should believe in the one who would come after him, that is, in Jesus.\"');
INSERT INTO `bible_verses_web` VALUES ('27591', '44', '19', '5', 'When they heard this, they were baptized in the name of the Lord Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27592', '44', '19', '6', 'When Paul had laid his hands on them, the Holy Spirit came on them, and they spoke with other languages and prophesied.');
INSERT INTO `bible_verses_web` VALUES ('27593', '44', '19', '7', 'They were about twelve men in all.');
INSERT INTO `bible_verses_web` VALUES ('27594', '44', '19', '8', 'He entered into the synagogue, and spoke boldly for a period of three months, reasoning and persuading about the things concerning the Kingdom of God.');
INSERT INTO `bible_verses_web` VALUES ('27595', '44', '19', '9', 'But when some were hardened and disobedient, speaking evil of the Way before the multitude, he departed from them, and separated the disciples, reasoning daily in the school of Tyrannus.');
INSERT INTO `bible_verses_web` VALUES ('27596', '44', '19', '10', 'This continued for two years, so that all those who lived in Asia heard the word of the Lord Jesus, both Jews and Greeks.');
INSERT INTO `bible_verses_web` VALUES ('27597', '44', '19', '11', 'God worked special miracles by the hands of Paul,');
INSERT INTO `bible_verses_web` VALUES ('27598', '44', '19', '12', 'so that even handkerchiefs or aprons were carried away from his body to the sick, and the evil spirits went out.');
INSERT INTO `bible_verses_web` VALUES ('27599', '44', '19', '13', 'But some of the itinerant Jews, exorcists, took on themselves to invoke over those who had the evil spirits the name of the Lord Jesus, saying, \"We adjure you by Jesus whom Paul preaches.\"');
INSERT INTO `bible_verses_web` VALUES ('27600', '44', '19', '14', 'There were seven sons of one Sceva, a Jewish chief priest, who did this.');
INSERT INTO `bible_verses_web` VALUES ('27601', '44', '19', '15', 'The evil spirit answered, \"Jesus I know, and Paul I know, but who are you?\"');
INSERT INTO `bible_verses_web` VALUES ('27602', '44', '19', '16', 'The man in whom the evil spirit was leaped on them, and overpowered them, and prevailed against them, so that they fled out of that house naked and wounded.');
INSERT INTO `bible_verses_web` VALUES ('27603', '44', '19', '17', 'This became known to all, both Jews and Greeks, who lived at Ephesus. Fear fell on them all, and the name of the Lord Jesus was magnified.');
INSERT INTO `bible_verses_web` VALUES ('27604', '44', '19', '18', 'Many also of those who had believed came, confessing, and declaring their deeds.');
INSERT INTO `bible_verses_web` VALUES ('27605', '44', '19', '19', 'Many of those who practiced magical arts brought their books together and burned them in the sight of all. They counted the price of them, and found it to be fifty thousand pieces of silver.');
INSERT INTO `bible_verses_web` VALUES ('27606', '44', '19', '20', 'So the word of the Lord was growing and becoming mighty.');
INSERT INTO `bible_verses_web` VALUES ('27607', '44', '19', '21', 'Now after these things had ended, Paul determined in the spirit, when he had passed through Macedonia and Achaia, to go to Jerusalem, saying, \"After I have been there, I must also see Rome.\"');
INSERT INTO `bible_verses_web` VALUES ('27608', '44', '19', '22', 'Having sent into Macedonia two of those who served him, Timothy and Erastus, he himself stayed in Asia for a while.');
INSERT INTO `bible_verses_web` VALUES ('27609', '44', '19', '23', 'About that time there arose no small stir concerning the Way.');
INSERT INTO `bible_verses_web` VALUES ('27610', '44', '19', '24', 'For a certain man named Demetrius, a silversmith, who made silver shrines of Artemis, brought no little business to the craftsmen,');
INSERT INTO `bible_verses_web` VALUES ('27611', '44', '19', '25', 'whom he gathered together, with the workmen of like occupation, and said, \"Sirs, you know that by this business we have our wealth.');
INSERT INTO `bible_verses_web` VALUES ('27612', '44', '19', '26', 'You see and hear, that not at Ephesus alone, but almost throughout all Asia, this Paul has persuaded and turned away many people, saying that they are no gods, that are made with hands.');
INSERT INTO `bible_verses_web` VALUES ('27613', '44', '19', '27', 'Not only is there danger that this our trade come into disrepute, but also that the temple of the great goddess Artemis will be counted as nothing, and her majesty destroyed, whom all Asia and the world worships.\"');
INSERT INTO `bible_verses_web` VALUES ('27614', '44', '19', '28', 'When they heard this they were filled with anger, and cried out, saying, \"Great is Artemis of the Ephesians!\"');
INSERT INTO `bible_verses_web` VALUES ('27615', '44', '19', '29', 'The whole city was filled with confusion, and they rushed with one accord into the theater, having seized Gaius and Aristarchus, men of Macedonia, Paul\'s companions in travel.');
INSERT INTO `bible_verses_web` VALUES ('27616', '44', '19', '30', 'When Paul wanted to enter in to the people, the disciples didn\'t allow him.');
INSERT INTO `bible_verses_web` VALUES ('27617', '44', '19', '31', 'Certain also of the Asiarchs, being his friends, sent to him and begged him not to venture into the theater.');
INSERT INTO `bible_verses_web` VALUES ('27618', '44', '19', '32', 'Some therefore cried one thing, and some another, for the assembly was in confusion. Most of them didn\'t know why they had come together.');
INSERT INTO `bible_verses_web` VALUES ('27619', '44', '19', '33', 'They brought Alexander out of the multitude, the Jews putting him forward. Alexander beckoned with his hand, and would have made a defense to the people.');
INSERT INTO `bible_verses_web` VALUES ('27620', '44', '19', '34', 'But when they perceived that he was a Jew, all with one voice for a time of about two hours cried out, \"Great is Artemis of the Ephesians!\"');
INSERT INTO `bible_verses_web` VALUES ('27621', '44', '19', '35', 'When the town clerk had quieted the multitude, he said, \"You men of Ephesus, what man is there who doesn\'t know that the city of the Ephesians is temple keeper of the great goddess Artemis, and of the image which fell down from Zeus?');
INSERT INTO `bible_verses_web` VALUES ('27622', '44', '19', '36', 'Seeing then that these things can\'t be denied, you ought to be quiet, and to do nothing rash.');
INSERT INTO `bible_verses_web` VALUES ('27623', '44', '19', '37', 'For you have brought these men here, who are neither robbers of temples nor blasphemers of your goddess.');
INSERT INTO `bible_verses_web` VALUES ('27624', '44', '19', '38', 'If therefore Demetrius and the craftsmen who are with him have a matter against anyone, the courts are open, and there are proconsuls. Let them press charges against one another.');
INSERT INTO `bible_verses_web` VALUES ('27625', '44', '19', '39', 'But if you seek anything about other matters, it will be settled in the regular assembly.');
INSERT INTO `bible_verses_web` VALUES ('27626', '44', '19', '40', 'For indeed we are in danger of being accused concerning this day\'s riot, there being no cause. Concerning it, we wouldn\'t be able to give an account of this commotion.\"');
INSERT INTO `bible_verses_web` VALUES ('27627', '44', '19', '41', 'When he had thus spoken, he dismissed the assembly.');
INSERT INTO `bible_verses_web` VALUES ('27628', '44', '20', '1', 'After the uproar had ceased, Paul sent for the disciples, took leave of them, and departed to go into Macedonia.');
INSERT INTO `bible_verses_web` VALUES ('27629', '44', '20', '2', 'When he had gone through those parts, and had encouraged them with many words, he came into Greece.');
INSERT INTO `bible_verses_web` VALUES ('27630', '44', '20', '3', 'When he had spent three months there, and a plot was made against him by Jews as he was about to set sail for Syria, he determined to return through Macedonia.');
INSERT INTO `bible_verses_web` VALUES ('27631', '44', '20', '4', 'These accompanied him as far as Asia: Sopater of Beroea; Aristarchus and Secundus of the Thessalonians; Gaius of Derbe; Timothy; and Tychicus and Trophimus of Asia.');
INSERT INTO `bible_verses_web` VALUES ('27632', '44', '20', '5', 'But these had gone ahead, and were waiting for us at Troas.');
INSERT INTO `bible_verses_web` VALUES ('27633', '44', '20', '6', 'We sailed away from Philippi after the days of Unleavened Bread, and came to them at Troas in five days, where we stayed seven days.');
INSERT INTO `bible_verses_web` VALUES ('27634', '44', '20', '7', 'On the first day of the week, when the disciples were gathered together to break bread, Paul talked with them, intending to depart on the next day, and continued his speech until midnight.');
INSERT INTO `bible_verses_web` VALUES ('27635', '44', '20', '8', 'There were many lights in the upper room where we were gathered together.');
INSERT INTO `bible_verses_web` VALUES ('27636', '44', '20', '9', 'A certain young man named Eutychus sat in the window, weighed down with deep sleep. As Paul spoke still longer, being weighed down by his sleep, he fell down from the third story, and was taken up dead.');
INSERT INTO `bible_verses_web` VALUES ('27637', '44', '20', '10', 'Paul went down, and fell upon him, and embracing him said, \"Don\'t be troubled, for his life is in him.\"');
INSERT INTO `bible_verses_web` VALUES ('27638', '44', '20', '11', 'When he had gone up, and had broken bread, and eaten, and had talked with them a long while, even until break of day, he departed.');
INSERT INTO `bible_verses_web` VALUES ('27639', '44', '20', '12', 'They brought the boy in alive, and were greatly comforted.');
INSERT INTO `bible_verses_web` VALUES ('27640', '44', '20', '13', 'But we who went ahead to the ship set sail for Assos, intending to take Paul aboard there, for he had so arranged, intending himself to go by land.');
INSERT INTO `bible_verses_web` VALUES ('27641', '44', '20', '14', 'When he met us at Assos, we took him aboard, and came to Mitylene.');
INSERT INTO `bible_verses_web` VALUES ('27642', '44', '20', '15', 'Sailing from there, we came the following day opposite Chios. The next day we touched at Samos and stayed at Trogyllium, and the day after we came to Miletus.');
INSERT INTO `bible_verses_web` VALUES ('27643', '44', '20', '16', 'For Paul had determined to sail past Ephesus, that he might not have to spend time in Asia; for he was hastening, if it were possible for him, to be in Jerusalem on the day of Pentecost.');
INSERT INTO `bible_verses_web` VALUES ('27644', '44', '20', '17', 'From Miletus he sent to Ephesus, and called to himself the elders of the assembly.');
INSERT INTO `bible_verses_web` VALUES ('27645', '44', '20', '18', 'When they had come to him, he said to them, \"You yourselves know, from the first day that I set foot in Asia, how I was with you all the time,');
INSERT INTO `bible_verses_web` VALUES ('27646', '44', '20', '19', 'serving the Lord with all humility, with many tears, and with trials which happened to me by the plots of the Jews;');
INSERT INTO `bible_verses_web` VALUES ('27647', '44', '20', '20', 'how I didn\'t shrink from declaring to you anything that was profitable, teaching you publicly and from house to house,');
INSERT INTO `bible_verses_web` VALUES ('27648', '44', '20', '21', 'testifying both to Jews and to Greeks repentance toward God, and faith toward our Lord Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27649', '44', '20', '22', 'Now, behold, I go bound by the Spirit to Jerusalem, not knowing what will happen to me there;');
INSERT INTO `bible_verses_web` VALUES ('27650', '44', '20', '23', 'except that the Holy Spirit testifies in every city, saying that bonds and afflictions wait for me.');
INSERT INTO `bible_verses_web` VALUES ('27651', '44', '20', '24', 'But these things don\'t count; nor do I hold my life dear to myself, so that I may finish my race with joy, and the ministry which I received from the Lord Jesus, to fully testify to the Good News of the grace of God.');
INSERT INTO `bible_verses_web` VALUES ('27652', '44', '20', '25', '\"Now, behold, I know that you all, among whom I went about preaching the Kingdom of God, will see my face no more.');
INSERT INTO `bible_verses_web` VALUES ('27653', '44', '20', '26', 'Therefore I testify to you this day that I am clean from the blood of all men,');
INSERT INTO `bible_verses_web` VALUES ('27654', '44', '20', '27', 'for I didn\'t shrink from declaring to you the whole counsel of God.');
INSERT INTO `bible_verses_web` VALUES ('27655', '44', '20', '28', 'Take heed, therefore, to yourselves, and to all the flock, in which the Holy Spirit has made you overseers, to shepherd the assembly of the Lord and God which he purchased with his own blood.');
INSERT INTO `bible_verses_web` VALUES ('27656', '44', '20', '29', 'For I know that after my departure, vicious wolves will enter in among you, not sparing the flock.');
INSERT INTO `bible_verses_web` VALUES ('27657', '44', '20', '30', 'Men will arise from among your own selves, speaking perverse things, to draw away the disciples after them.');
INSERT INTO `bible_verses_web` VALUES ('27658', '44', '20', '31', 'Therefore watch, remembering that for a period of three years I didn\'t cease to admonish everyone night and day with tears.');
INSERT INTO `bible_verses_web` VALUES ('27659', '44', '20', '32', 'Now, brothers, I entrust you to God, and to the word of his grace, which is able to build up, and to give you the inheritance among all those who are sanctified.');
INSERT INTO `bible_verses_web` VALUES ('27660', '44', '20', '33', 'I coveted no one\'s silver, or gold, or clothing.');
INSERT INTO `bible_verses_web` VALUES ('27661', '44', '20', '34', 'You yourselves know that these hands served my necessities, and those who were with me.');
INSERT INTO `bible_verses_web` VALUES ('27662', '44', '20', '35', 'In all things I gave you an example, that so laboring you ought to help the weak, and to remember the words of the Lord Jesus, that he himself said, \'It is more blessed to give than to receive.\'\"');
INSERT INTO `bible_verses_web` VALUES ('27663', '44', '20', '36', 'When he had spoken these things, he knelt down and prayed with them all.');
INSERT INTO `bible_verses_web` VALUES ('27664', '44', '20', '37', 'They all wept a lot, and fell on Paul\'s neck and kissed him,');
INSERT INTO `bible_verses_web` VALUES ('27665', '44', '20', '38', 'sorrowing most of all because of the word which he had spoken, that they should see his face no more. And they accompanied him to the ship.');
INSERT INTO `bible_verses_web` VALUES ('27666', '44', '21', '1', 'When it happened that we had parted from them and had set sail, we came with a straight course to Cos, and the next day to Rhodes, and from there to Patara.');
INSERT INTO `bible_verses_web` VALUES ('27667', '44', '21', '2', 'Having found a ship crossing over to Phoenicia, we went aboard, and set sail.');
INSERT INTO `bible_verses_web` VALUES ('27668', '44', '21', '3', 'When we had come in sight of Cyprus, leaving it on the left hand, we sailed to Syria, and landed at Tyre, for there the ship was to unload her cargo.');
INSERT INTO `bible_verses_web` VALUES ('27669', '44', '21', '4', 'Having found disciples, we stayed there seven days. These said to Paul through the Spirit, that he should not go up to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27670', '44', '21', '5', 'When it happened that we had accomplished the days, we departed and went on our journey. They all, with wives and children, brought us on our way until we were out of the city. Kneeling down on the beach, we prayed.');
INSERT INTO `bible_verses_web` VALUES ('27671', '44', '21', '6', 'After saying goodbye to each other, we went on board the ship, and they returned home again.');
INSERT INTO `bible_verses_web` VALUES ('27672', '44', '21', '7', 'When we had finished the voyage from Tyre, we arrived at Ptolemais. We greeted the brothers, and stayed with them one day.');
INSERT INTO `bible_verses_web` VALUES ('27673', '44', '21', '8', 'On the next day, we, who were Paul\'s companions, departed, and came to Caesarea. We entered into the house of Philip the evangelist, who was one of the seven, and stayed with him.');
INSERT INTO `bible_verses_web` VALUES ('27674', '44', '21', '9', 'Now this man had four virgin daughters who prophesied.');
INSERT INTO `bible_verses_web` VALUES ('27675', '44', '21', '10', 'As we stayed there some days, a certain prophet named Agabus came down from Judea.');
INSERT INTO `bible_verses_web` VALUES ('27676', '44', '21', '11', 'Coming to us, and taking Paul\'s belt, he bound his own feet and hands, and said, \"Thus says the Holy Spirit: \'So will the Jews at Jerusalem bind the man who owns this belt, and will deliver him into the hands of the Gentiles.\'\"');
INSERT INTO `bible_verses_web` VALUES ('27677', '44', '21', '12', 'When we heard these things, both we and they of that place begged him not to go up to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27678', '44', '21', '13', 'Then Paul answered, \"What are you doing, weeping and breaking my heart? For I am ready not only to be bound, but also to die at Jerusalem for the name of the Lord Jesus.\"');
INSERT INTO `bible_verses_web` VALUES ('27679', '44', '21', '14', 'When he would not be persuaded, we ceased, saying, \"The Lord\'s will be done.\"');
INSERT INTO `bible_verses_web` VALUES ('27680', '44', '21', '15', 'After these days we took up our baggage and went up to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27681', '44', '21', '16', 'Some of the disciples from Caesarea also went with us, bringing one Mnason of Cyprus, an early disciple, with whom we would stay.');
INSERT INTO `bible_verses_web` VALUES ('27682', '44', '21', '17', 'When we had come to Jerusalem, the brothers received us gladly.');
INSERT INTO `bible_verses_web` VALUES ('27683', '44', '21', '18', 'The day following, Paul went in with us to James; and all the elders were present.');
INSERT INTO `bible_verses_web` VALUES ('27684', '44', '21', '19', 'When he had greeted them, he reported one by one the things which God had worked among the Gentiles through his ministry.');
INSERT INTO `bible_verses_web` VALUES ('27685', '44', '21', '20', 'They, when they heard it, glorified God. They said to him, \"You see, brother, how many thousands there are among the Jews of those who have believed, and they are all zealous for the law.');
INSERT INTO `bible_verses_web` VALUES ('27686', '44', '21', '21', 'They have been informed about you, that you teach all the Jews who are among the Gentiles to forsake Moses, telling them not to circumcise their children neither to walk after the customs.');
INSERT INTO `bible_verses_web` VALUES ('27687', '44', '21', '22', 'What then? The assembly must certainly meet, for they will hear that you have come.');
INSERT INTO `bible_verses_web` VALUES ('27688', '44', '21', '23', 'Therefore do what we tell you. We have four men who have taken a vow.');
INSERT INTO `bible_verses_web` VALUES ('27689', '44', '21', '24', 'Take them, and purify yourself with them, and pay their expenses for them, that they may shave their heads. Then all will know that there is no truth in the things that they have been informed about you, but that you yourself also walk keeping the law.');
INSERT INTO `bible_verses_web` VALUES ('27690', '44', '21', '25', 'But concerning the Gentiles who believe, we have written our decision that they should observe no such thing, except that they should keep themselves from food offered to idols, from blood, from strangled things, and from sexual immorality.\"');
INSERT INTO `bible_verses_web` VALUES ('27691', '44', '21', '26', 'Then Paul took the men, and the next day, purified himself and went with them into the temple, declaring the fulfillment of the days of purification, until the offering was offered for every one of them.');
INSERT INTO `bible_verses_web` VALUES ('27692', '44', '21', '27', 'When the seven days were almost completed, the Jews from Asia, when they saw him in the temple, stirred up all the multitude and laid hands on him,');
INSERT INTO `bible_verses_web` VALUES ('27693', '44', '21', '28', 'crying out, \"Men of Israel, help! This is the man who teaches all men everywhere against the people, and the law, and this place. Moreover, he also brought Greeks into the temple, and has defiled this holy place!\"');
INSERT INTO `bible_verses_web` VALUES ('27694', '44', '21', '29', 'For they had seen Trophimus, the Ephesian, with him in the city, and they supposed that Paul had brought him into the temple.');
INSERT INTO `bible_verses_web` VALUES ('27695', '44', '21', '30', 'All the city was moved, and the people ran together. They seized Paul and dragged him out of the temple. Immediately the doors were shut.');
INSERT INTO `bible_verses_web` VALUES ('27696', '44', '21', '31', 'As they were trying to kill him, news came up to the commanding officer of the regiment that all Jerusalem was in an uproar.');
INSERT INTO `bible_verses_web` VALUES ('27697', '44', '21', '32', 'Immediately he took soldiers and centurions, and ran down to them. They, when they saw the chief captain and the soldiers, stopped beating Paul.');
INSERT INTO `bible_verses_web` VALUES ('27698', '44', '21', '33', 'Then the commanding officer came near, arrested him, commanded him to be bound with two chains, and inquired who he was and what he had done.');
INSERT INTO `bible_verses_web` VALUES ('27699', '44', '21', '34', 'Some shouted one thing, and some another, among the crowd. When he couldn\'t find out the truth because of the noise, he commanded him to be brought into the barracks.');
INSERT INTO `bible_verses_web` VALUES ('27700', '44', '21', '35', 'When he came to the stairs, it happened that he was carried by the soldiers because of the violence of the crowd;');
INSERT INTO `bible_verses_web` VALUES ('27701', '44', '21', '36', 'for the multitude of the people followed after, crying out, \"Away with him!\"');
INSERT INTO `bible_verses_web` VALUES ('27702', '44', '21', '37', 'As Paul was about to be brought into the barracks, he asked the commanding officer, \"May I speak to you?\" He said, \"Do you know Greek?');
INSERT INTO `bible_verses_web` VALUES ('27703', '44', '21', '38', 'Aren\'t you then the Egyptian, who before these days stirred up to sedition and led out into the wilderness the four thousand men of the Assassins?\"');
INSERT INTO `bible_verses_web` VALUES ('27704', '44', '21', '39', 'But Paul said, \"I am a Jew, from Tarsus in Cilicia, a citizen of no insignificant city. I beg you, allow me to speak to the people.\"');
INSERT INTO `bible_verses_web` VALUES ('27705', '44', '21', '40', 'When he had given him permission, Paul, standing on the stairs, beckoned with his hand to the people. When there was a great silence, he spoke to them in the Hebrew language, saying,');
INSERT INTO `bible_verses_web` VALUES ('27706', '44', '22', '1', '\"Brothers and fathers, listen to the defense which I now make to you.\"');
INSERT INTO `bible_verses_web` VALUES ('27707', '44', '22', '2', 'When they heard that he spoke to them in the Hebrew language, they were even more quiet. He said,');
INSERT INTO `bible_verses_web` VALUES ('27708', '44', '22', '3', '\"I am indeed a Jew, born in Tarsus of Cilicia, but brought up in this city at the feet of Gamaliel, instructed according to the strict tradition of the law of our fathers, being zealous for God, even as you all are this day.');
INSERT INTO `bible_verses_web` VALUES ('27709', '44', '22', '4', 'I persecuted this Way to the death, binding and delivering into prisons both men and women.');
INSERT INTO `bible_verses_web` VALUES ('27710', '44', '22', '5', 'As also the high priest and all the council of the elders testify, from whom also I received letters to the brothers, and traveled to Damascus to bring them also who were there to Jerusalem in bonds to be punished.');
INSERT INTO `bible_verses_web` VALUES ('27711', '44', '22', '6', 'It happened that, as I made my journey, and came close to Damascus, about noon, suddenly there shone from the sky a great light around me.');
INSERT INTO `bible_verses_web` VALUES ('27712', '44', '22', '7', 'I fell to the ground, and heard a voice saying to me, \'Saul, Saul, why are you persecuting me?\'');
INSERT INTO `bible_verses_web` VALUES ('27713', '44', '22', '8', 'I answered, \'Who are you, Lord?\' He said to me, \'I am Jesus of Nazareth, whom you persecute.\'');
INSERT INTO `bible_verses_web` VALUES ('27714', '44', '22', '9', '\"Those who were with me indeed saw the light and were afraid, but they didn\'t understand the voice of him who spoke to me.');
INSERT INTO `bible_verses_web` VALUES ('27715', '44', '22', '10', 'I said, \'What shall I do, Lord?\' The Lord said to me, \'Arise, and go into Damascus. There you will be told about all things which are appointed for you to do.\'');
INSERT INTO `bible_verses_web` VALUES ('27716', '44', '22', '11', 'When I couldn\'t see for the glory of that light, being led by the hand of those who were with me, I came into Damascus.');
INSERT INTO `bible_verses_web` VALUES ('27717', '44', '22', '12', 'One Ananias, a devout man according to the law, well reported of by all the Jews who lived in Damascus,');
INSERT INTO `bible_verses_web` VALUES ('27718', '44', '22', '13', 'came to me, and standing by me said to me, \'Brother Saul, receive your sight!\' In that very hour I looked up at him.');
INSERT INTO `bible_verses_web` VALUES ('27719', '44', '22', '14', 'He said, \'The God of our fathers has appointed you to know his will, and to see the Righteous One, and to hear a voice from his mouth.');
INSERT INTO `bible_verses_web` VALUES ('27720', '44', '22', '15', 'For you will be a witness for him to all men of what you have seen and heard.');
INSERT INTO `bible_verses_web` VALUES ('27721', '44', '22', '16', 'Now why do you wait? Arise, be baptized, and wash away your sins, calling on the name of the Lord.\'');
INSERT INTO `bible_verses_web` VALUES ('27722', '44', '22', '17', '\"It happened that, when I had returned to Jerusalem, and while I prayed in the temple, I fell into a trance,');
INSERT INTO `bible_verses_web` VALUES ('27723', '44', '22', '18', 'and saw him saying to me, \'Hurry and get out of Jerusalem quickly, because they will not receive testimony concerning me from you.\'');
INSERT INTO `bible_verses_web` VALUES ('27724', '44', '22', '19', 'I said, \'Lord, they themselves know that I imprisoned and beat in every synagogue those who believed in you.');
INSERT INTO `bible_verses_web` VALUES ('27725', '44', '22', '20', 'When the blood of Stephen, your witness, was shed, I also was standing by, and consenting to his death, and guarding the cloaks of those who killed him.\'');
INSERT INTO `bible_verses_web` VALUES ('27726', '44', '22', '21', '\"He said to me, \'Depart, for I will send you out far from here to the Gentiles.\'\"');
INSERT INTO `bible_verses_web` VALUES ('27727', '44', '22', '22', 'They listened to him until he said that; then they lifted up their voice, and said, \"Rid the earth of this fellow, for he isn\'t fit to live!\"');
INSERT INTO `bible_verses_web` VALUES ('27728', '44', '22', '23', 'As they cried out, and threw off their cloaks, and threw dust into the air,');
INSERT INTO `bible_verses_web` VALUES ('27729', '44', '22', '24', 'the commanding officer commanded him to be brought into the barracks, ordering him to be examined by scourging, that he might know for what crime they shouted against him like that.');
INSERT INTO `bible_verses_web` VALUES ('27730', '44', '22', '25', 'When they had tied him up with thongs, Paul asked the centurion who stood by, \"Is it lawful for you to scourge a man who is a Roman, and not found guilty?\"');
INSERT INTO `bible_verses_web` VALUES ('27731', '44', '22', '26', 'When the centurion heard it, he went to the commanding officer and told him, \"Watch what you are about to do, for this man is a Roman!\"');
INSERT INTO `bible_verses_web` VALUES ('27732', '44', '22', '27', 'The commanding officer came and asked him, \"Tell me, are you a Roman?\" He said, \"Yes.\"');
INSERT INTO `bible_verses_web` VALUES ('27733', '44', '22', '28', 'The commanding officer answered, \"I bought my citizenship for a great price.\" Paul said, \"But I was born a Roman.\"');
INSERT INTO `bible_verses_web` VALUES ('27734', '44', '22', '29', 'Immediately those who were about to examine him departed from him, and the commanding officer also was afraid when he realized that he was a Roman, because he had bound him.');
INSERT INTO `bible_verses_web` VALUES ('27735', '44', '22', '30', 'But on the next day, desiring to know the truth about why he was accused by the Jews, he freed him from the bonds, and commanded the chief priests and all the council to come together, and brought Paul down and set him before them.');
INSERT INTO `bible_verses_web` VALUES ('27736', '44', '23', '1', 'Paul, looking steadfastly at the council, said, \"Brothers, I have lived before God in all good conscience until this day.\"');
INSERT INTO `bible_verses_web` VALUES ('27737', '44', '23', '2', 'The high priest, Ananias, commanded those who stood by him to strike him on the mouth.');
INSERT INTO `bible_verses_web` VALUES ('27738', '44', '23', '3', 'Then Paul said to him, \"God will strike you, you whitewashed wall! Do you sit to judge me according to the law, and command me to be struck contrary to the law?\"');
INSERT INTO `bible_verses_web` VALUES ('27739', '44', '23', '4', 'Those who stood by said, \"Do you malign God\'s high priest?\"');
INSERT INTO `bible_verses_web` VALUES ('27740', '44', '23', '5', 'Paul said, \"I didn\'t know, brothers, that he was high priest. For it is written, \'You shall not speak evil of a ruler of your people.\'\"');
INSERT INTO `bible_verses_web` VALUES ('27741', '44', '23', '6', 'But when Paul perceived that the one part were Sadducees and the other Pharisees, he cried out in the council, \"Men and brothers, I am a Pharisee, a son of Pharisees. Concerning the hope and resurrection of the dead I am being judged!\"');
INSERT INTO `bible_verses_web` VALUES ('27742', '44', '23', '7', 'When he had said this, an argument arose between the Pharisees and Sadducees, and the assembly was divided.');
INSERT INTO `bible_verses_web` VALUES ('27743', '44', '23', '8', 'For the Sadducees say that there is no resurrection, nor angel, nor spirit; but the Pharisees confess all of these.');
INSERT INTO `bible_verses_web` VALUES ('27744', '44', '23', '9', 'A great clamor arose, and some of the scribes of the Pharisees part stood up, and contended, saying, \"We find no evil in this man. But if a spirit or angel has spoken to him, let\'s not fight against God!\"');
INSERT INTO `bible_verses_web` VALUES ('27745', '44', '23', '10', 'When a great argument arose, the commanding officer, fearing that Paul would be torn in pieces by them, commanded the soldiers to go down and take him by force from among them, and bring him into the barracks.');
INSERT INTO `bible_verses_web` VALUES ('27746', '44', '23', '11', 'The following night, the Lord stood by him, and said, \"Cheer up, Paul, for as you have testified about me at Jerusalem, so you must testify also at Rome.\"');
INSERT INTO `bible_verses_web` VALUES ('27747', '44', '23', '12', 'When it was day, some of the Jews banded together, and bound themselves under a curse, saying that they would neither eat nor drink until they had killed Paul.');
INSERT INTO `bible_verses_web` VALUES ('27748', '44', '23', '13', 'There were more than forty people who had made this conspiracy.');
INSERT INTO `bible_verses_web` VALUES ('27749', '44', '23', '14', 'They came to the chief priests and the elders, and said, \"We have bound ourselves under a great curse, to taste nothing until we have killed Paul.');
INSERT INTO `bible_verses_web` VALUES ('27750', '44', '23', '15', 'Now therefore, you with the council inform the commanding officer that he should bring him down to you tomorrow, as though you were going to judge his case more exactly. We are ready to kill him before he comes near.\"');
INSERT INTO `bible_verses_web` VALUES ('27751', '44', '23', '16', 'But Paul\'s sister\'s son heard of their lying in wait, and he came and entered into the barracks and told Paul.');
INSERT INTO `bible_verses_web` VALUES ('27752', '44', '23', '17', 'Paul summoned one of the centurions, and said, \"Bring this young man to the commanding officer, for he has something to tell him.\"');
INSERT INTO `bible_verses_web` VALUES ('27753', '44', '23', '18', 'So he took him, and brought him to the commanding officer, and said, \"Paul, the prisoner, summoned me and asked me to bring this young man to you, who has something to tell you.\"');
INSERT INTO `bible_verses_web` VALUES ('27754', '44', '23', '19', 'The commanding officer took him by the hand, and going aside, asked him privately, \"What is it that you have to tell me?\"');
INSERT INTO `bible_verses_web` VALUES ('27755', '44', '23', '20', 'He said, \"The Jews have agreed to ask you to bring Paul down to the council tomorrow, as though intending to inquire somewhat more accurately concerning him.');
INSERT INTO `bible_verses_web` VALUES ('27756', '44', '23', '21', 'Therefore don\'t yield to them, for more than forty men lie in wait for him, who have bound themselves under a curse neither to eat nor to drink until they have killed him. Now they are ready, looking for the promise from you.\"');
INSERT INTO `bible_verses_web` VALUES ('27757', '44', '23', '22', 'So the commanding officer let the young man go, charging him, \"Tell no one that you have revealed these things to me.\"');
INSERT INTO `bible_verses_web` VALUES ('27758', '44', '23', '23', 'He called to himself two of the centurions, and said, \"Prepare two hundred soldiers to go as far as Caesarea, with seventy horsemen, and two hundred men armed with spears, at the third hour of the night.\"');
INSERT INTO `bible_verses_web` VALUES ('27759', '44', '23', '24', 'He asked them to provide animals, that they might set Paul on one, and bring him safely to Felix the governor.');
INSERT INTO `bible_verses_web` VALUES ('27760', '44', '23', '25', 'He wrote a letter like this:');
INSERT INTO `bible_verses_web` VALUES ('27761', '44', '23', '26', '\"Claudius Lysias to the most excellent governor Felix: Greetings.');
INSERT INTO `bible_verses_web` VALUES ('27762', '44', '23', '27', '\"This man was seized by the Jews, and was about to be killed by them, when I came with the soldiers and rescued him, having learned that he was a Roman.');
INSERT INTO `bible_verses_web` VALUES ('27763', '44', '23', '28', 'Desiring to know the cause why they accused him, I brought him down to their council.');
INSERT INTO `bible_verses_web` VALUES ('27764', '44', '23', '29', 'I found him to be accused about questions of their law, but not to be charged with anything worthy of death or of imprisonment.');
INSERT INTO `bible_verses_web` VALUES ('27765', '44', '23', '30', 'When I was told that the Jews lay in wait for the man, I sent him to you immediately, charging his accusers also to bring their accusations against him before you. Farewell.\"');
INSERT INTO `bible_verses_web` VALUES ('27766', '44', '23', '31', 'So the soldiers, carrying out their orders, took Paul and brought him by night to Antipatris.');
INSERT INTO `bible_verses_web` VALUES ('27767', '44', '23', '32', 'But on the next day they left the horsemen to go with him, and returned to the barracks.');
INSERT INTO `bible_verses_web` VALUES ('27768', '44', '23', '33', 'When they came to Caesarea and delivered the letter to the governor, they also presented Paul to him.');
INSERT INTO `bible_verses_web` VALUES ('27769', '44', '23', '34', 'When the governor had read it, he asked what province he was from. When he understood that he was from Cilicia, he said,');
INSERT INTO `bible_verses_web` VALUES ('27770', '44', '23', '35', '\"I will hear you fully when your accusers also arrive.\" He commanded that he be kept in Herod\'s palace.');
INSERT INTO `bible_verses_web` VALUES ('27771', '44', '24', '1', 'After five days, the high priest, Ananias, came down with certain elders and an orator, one Tertullus. They informed the governor against Paul.');
INSERT INTO `bible_verses_web` VALUES ('27772', '44', '24', '2', 'When he was called, Tertullus began to accuse him, saying, \"Seeing that by you we enjoy much peace, and that excellent measures are coming to this nation,');
INSERT INTO `bible_verses_web` VALUES ('27773', '44', '24', '3', 'we accept it in all ways and in all places, most excellent Felix, with all thankfulness.');
INSERT INTO `bible_verses_web` VALUES ('27774', '44', '24', '4', 'But, that I don\'t delay you, I entreat you to bear with us and hear a few words.');
INSERT INTO `bible_verses_web` VALUES ('27775', '44', '24', '5', 'For we have found this man to be a plague, an instigator of insurrections among all the Jews throughout the world, and a ringleader of the sect of the Nazarenes.');
INSERT INTO `bible_verses_web` VALUES ('27776', '44', '24', '6', 'He even tried to profane the temple, and we arrested him.');
INSERT INTO `bible_verses_web` VALUES ('27777', '44', '24', '7', '');
INSERT INTO `bible_verses_web` VALUES ('27778', '44', '24', '8', 'By examining him yourself you may ascertain all these things of which we accuse him.\"');
INSERT INTO `bible_verses_web` VALUES ('27779', '44', '24', '9', 'The Jews also joined in the attack, affirming that these things were so.');
INSERT INTO `bible_verses_web` VALUES ('27780', '44', '24', '10', 'When the governor had beckoned to him to speak, Paul answered, \"Because I know that you have been a judge of this nation for many years, I cheerfully make my defense,');
INSERT INTO `bible_verses_web` VALUES ('27781', '44', '24', '11', 'seeing that you can recognize that it is not more than twelve days since I went up to worship at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('27782', '44', '24', '12', 'In the temple they didn\'t find me disputing with anyone or stirring up a crowd, either in the synagogues, or in the city.');
INSERT INTO `bible_verses_web` VALUES ('27783', '44', '24', '13', 'Nor can they prove to you the things of which they now accuse me.');
INSERT INTO `bible_verses_web` VALUES ('27784', '44', '24', '14', 'But this I confess to you, that after the Way, which they call a sect, so I serve the God of our fathers, believing all things which are according to the law, and which are written in the prophets;');
INSERT INTO `bible_verses_web` VALUES ('27785', '44', '24', '15', 'having hope toward God, which these also themselves look for, that there will be a resurrection of the dead, both of the just and unjust.');
INSERT INTO `bible_verses_web` VALUES ('27786', '44', '24', '16', 'Herein I also practice always having a conscience void of offense toward God and men.');
INSERT INTO `bible_verses_web` VALUES ('27787', '44', '24', '17', 'Now after some years, I came to bring gifts for the needy to my nation, and offerings;');
INSERT INTO `bible_verses_web` VALUES ('27788', '44', '24', '18', 'amid which certain Jews from Asia found me purified in the temple, not with a mob, nor with turmoil.');
INSERT INTO `bible_verses_web` VALUES ('27789', '44', '24', '19', 'They ought to have been here before you, and to make accusation, if they had anything against me.');
INSERT INTO `bible_verses_web` VALUES ('27790', '44', '24', '20', 'Or else let these men themselves say what injustice they found in me when I stood before the council,');
INSERT INTO `bible_verses_web` VALUES ('27791', '44', '24', '21', 'unless it is for this one thing that I cried standing among them, \'Concerning the resurrection of the dead I am being judged before you today!\'\"');
INSERT INTO `bible_verses_web` VALUES ('27792', '44', '24', '22', 'But Felix, having more exact knowledge concerning the Way, deferred them, saying, \"When Lysias, the commanding officer, comes down, I will decide your case.\"');
INSERT INTO `bible_verses_web` VALUES ('27793', '44', '24', '23', 'He ordered the centurion that Paul should be kept in custody, and should have some privileges, and not to forbid any of his friends to serve him or to visit him.');
INSERT INTO `bible_verses_web` VALUES ('27794', '44', '24', '24', 'But after some days, Felix came with Drusilla, his wife, who was a Jewess, and sent for Paul, and heard him concerning the faith in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('27795', '44', '24', '25', 'As he reasoned about righteousness, self-control, and the judgment to come, Felix was terrified, and answered, \"Go your way for this time, and when it is convenient for me, I will summon you.\"');
INSERT INTO `bible_verses_web` VALUES ('27796', '44', '24', '26', 'Meanwhile, he also hoped that money would be given to him by Paul, that he might release him. Therefore also he sent for him more often, and talked with him.');
INSERT INTO `bible_verses_web` VALUES ('27797', '44', '24', '27', 'But when two years were fulfilled, Felix was succeeded by Porcius Festus, and desiring to gain favor with the Jews, Felix left Paul in bonds.');
INSERT INTO `bible_verses_web` VALUES ('27798', '44', '25', '1', 'Festus therefore, having come into the province, after three days went up to Jerusalem from Caesarea.');
INSERT INTO `bible_verses_web` VALUES ('27799', '44', '25', '2', 'Then the high priest and the principal men of the Jews informed him against Paul, and they begged him,');
INSERT INTO `bible_verses_web` VALUES ('27800', '44', '25', '3', 'asking a favor against him, that he would summon him to Jerusalem; plotting to kill him on the way.');
INSERT INTO `bible_verses_web` VALUES ('27801', '44', '25', '4', 'However Festus answered that Paul should be kept in custody at Caesarea, and that he himself was about to depart shortly.');
INSERT INTO `bible_verses_web` VALUES ('27802', '44', '25', '5', '\"Let them therefore,\" said he, \"that are in power among you go down with me, and if there is anything wrong in the man, let them accuse him.\"');
INSERT INTO `bible_verses_web` VALUES ('27803', '44', '25', '6', 'When he had stayed among them more than ten days, he went down to Caesarea, and on the next day he sat on the judgment seat, and commanded Paul to be brought.');
INSERT INTO `bible_verses_web` VALUES ('27804', '44', '25', '7', 'When he had come, the Jews who had come down from Jerusalem stood around him, bringing against him many and grievous charges which they could not prove,');
INSERT INTO `bible_verses_web` VALUES ('27805', '44', '25', '8', 'while he said in his defense, \"Neither against the law of the Jews, nor against the temple, nor against Caesar, have I sinned at all.\"');
INSERT INTO `bible_verses_web` VALUES ('27806', '44', '25', '9', 'But Festus, desiring to gain favor with the Jews, answered Paul and said, \"Are you willing to go up to Jerusalem, and be judged by me there concerning these things?\"');
INSERT INTO `bible_verses_web` VALUES ('27807', '44', '25', '10', 'But Paul said, \"I am standing before Caesar\'s judgment seat, where I ought to be tried. I have done no wrong to the Jews, as you also know very well.');
INSERT INTO `bible_verses_web` VALUES ('27808', '44', '25', '11', 'For if I have done wrong, and have committed anything worthy of death, I don\'t refuse to die; but if none of those things is true that they accuse me of, no one can give me up to them. I appeal to Caesar!\"');
INSERT INTO `bible_verses_web` VALUES ('27809', '44', '25', '12', 'Then Festus, when he had conferred with the council, answered, \"You have appealed to Caesar. To Caesar you shall go.\"');
INSERT INTO `bible_verses_web` VALUES ('27810', '44', '25', '13', 'Now when some days had passed, King Agrippa and Bernice arrived at Caesarea, and greeted Festus.');
INSERT INTO `bible_verses_web` VALUES ('27811', '44', '25', '14', 'As he stayed there many days, Festus laid Paul\'s case before the king, saying, \"There is a certain man left a prisoner by Felix;');
INSERT INTO `bible_verses_web` VALUES ('27812', '44', '25', '15', 'about whom, when I was at Jerusalem, the chief priests and the elders of the Jews informed me, asking for a sentence against him.');
INSERT INTO `bible_verses_web` VALUES ('27813', '44', '25', '16', 'To whom I answered that it is not the custom of the Romans to give up any man to destruction, before the accused has met the accusers face to face, and has had opportunity to make his defense concerning the matter laid against him.');
INSERT INTO `bible_verses_web` VALUES ('27814', '44', '25', '17', 'When therefore they had come together here, I didn\'t delay, but on the next day sat on the judgment seat, and commanded the man to be brought.');
INSERT INTO `bible_verses_web` VALUES ('27815', '44', '25', '18', 'Concerning whom, when the accusers stood up, they brought no charge of such things as I supposed;');
INSERT INTO `bible_verses_web` VALUES ('27816', '44', '25', '19', 'but had certain questions against him about their own religion, and about one Jesus, who was dead, whom Paul affirmed to be alive.');
INSERT INTO `bible_verses_web` VALUES ('27817', '44', '25', '20', 'Being perplexed how to inquire concerning these things, I asked whether he was willing to go to Jerusalem and there be judged concerning these matters.');
INSERT INTO `bible_verses_web` VALUES ('27818', '44', '25', '21', 'But when Paul had appealed to be kept for the decision of the emperor, I commanded him to be kept until I could send him to Caesar.\"');
INSERT INTO `bible_verses_web` VALUES ('27819', '44', '25', '22', 'Agrippa said to Festus, \"I also would like to hear the man myself.\" \"Tomorrow,\" he said, \"you shall hear him.\"');
INSERT INTO `bible_verses_web` VALUES ('27820', '44', '25', '23', 'So on the next day, when Agrippa and Bernice had come with great pomp, and they had entered into the place of hearing with the commanding officers and principal men of the city, at the command of Festus, Paul was brought in.');
INSERT INTO `bible_verses_web` VALUES ('27821', '44', '25', '24', 'Festus said, \"King Agrippa, and all men who are here present with us, you see this man, about whom all the multitude of the Jews petitioned me, both at Jerusalem and here, crying that he ought not to live any longer.');
INSERT INTO `bible_verses_web` VALUES ('27822', '44', '25', '25', 'But when I found that he had committed nothing worthy of death, and as he himself appealed to the emperor I determined to send him.');
INSERT INTO `bible_verses_web` VALUES ('27823', '44', '25', '26', 'Of whom I have no certain thing to write to my lord. Therefore I have brought him forth before you, and especially before you, King Agrippa, that, after examination, I may have something to write.');
INSERT INTO `bible_verses_web` VALUES ('27824', '44', '25', '27', 'For it seems to me unreasonable, in sending a prisoner, not to also specify the charges against him.\"');
INSERT INTO `bible_verses_web` VALUES ('27825', '44', '26', '1', 'Agrippa said to Paul, \"You may speak for yourself.\" Then Paul stretched out his hand, and made his defense.');
INSERT INTO `bible_verses_web` VALUES ('27826', '44', '26', '2', '\"I think myself happy, King Agrippa, that I am to make my defense before you this day concerning all the things that I am accused by the Jews,');
INSERT INTO `bible_verses_web` VALUES ('27827', '44', '26', '3', 'especially because you are expert in all customs and questions which are among the Jews. Therefore I beg you to hear me patiently.');
INSERT INTO `bible_verses_web` VALUES ('27828', '44', '26', '4', '\"Indeed, all the Jews know my way of life from my youth up, which was from the beginning among my own nation and at Jerusalem;');
INSERT INTO `bible_verses_web` VALUES ('27829', '44', '26', '5', 'having known me from the first, if they are willing to testify, that after the strictest sect of our religion I lived a Pharisee.');
INSERT INTO `bible_verses_web` VALUES ('27830', '44', '26', '6', 'Now I stand here to be judged for the hope of the promise made by God to our fathers,');
INSERT INTO `bible_verses_web` VALUES ('27831', '44', '26', '7', 'which our twelve tribes, earnestly serving night and day, hope to attain. Concerning this hope I am accused by the Jews, King Agrippa!');
INSERT INTO `bible_verses_web` VALUES ('27832', '44', '26', '8', 'Why is it judged incredible with you, if God does raise the dead?');
INSERT INTO `bible_verses_web` VALUES ('27833', '44', '26', '9', '\"I myself most certainly thought that I ought to do many things contrary to the name of Jesus of Nazareth.');
INSERT INTO `bible_verses_web` VALUES ('27834', '44', '26', '10', 'This I also did in Jerusalem. I both shut up many of the saints in prisons, having received authority from the chief priests, and when they were put to death I gave my vote against them.');
INSERT INTO `bible_verses_web` VALUES ('27835', '44', '26', '11', 'Punishing them often in all the synagogues, I tried to make them blaspheme. Being exceedingly enraged against them, I persecuted them even to foreign cities.');
INSERT INTO `bible_verses_web` VALUES ('27836', '44', '26', '12', '\"Whereupon as I traveled to Damascus with the authority and commission from the chief priests,');
INSERT INTO `bible_verses_web` VALUES ('27837', '44', '26', '13', 'at noon, O king, I saw on the way a light from the sky, brighter than the sun, shining around me and those who traveled with me.');
INSERT INTO `bible_verses_web` VALUES ('27838', '44', '26', '14', 'When we had all fallen to the earth, I heard a voice saying to me in the Hebrew language, \'Saul, Saul, why are you persecuting me? It is hard for you to kick against the goads.\'');
INSERT INTO `bible_verses_web` VALUES ('27839', '44', '26', '15', '\"I said, \'Who are you, Lord?\' \"He said, \'I am Jesus, whom you are persecuting.');
INSERT INTO `bible_verses_web` VALUES ('27840', '44', '26', '16', 'But arise, and stand on your feet, for I have appeared to you for this purpose: to appoint you a servant and a witness both of the things which you have seen, and of the things which I will reveal to you;');
INSERT INTO `bible_verses_web` VALUES ('27841', '44', '26', '17', 'delivering you from the people, and from the Gentiles, to whom I send you,');
INSERT INTO `bible_verses_web` VALUES ('27842', '44', '26', '18', 'to open their eyes, that they may turn from darkness to light and from the power of Satan to God, that they may receive remission of sins and an inheritance among those who are sanctified by faith in me.\'');
INSERT INTO `bible_verses_web` VALUES ('27843', '44', '26', '19', '\"Therefore, King Agrippa, I was not disobedient to the heavenly vision,');
INSERT INTO `bible_verses_web` VALUES ('27844', '44', '26', '20', 'but declared first to them of Damascus, at Jerusalem, and throughout all the country of Judea, and also to the Gentiles, that they should repent and turn to God, doing works worthy of repentance.');
INSERT INTO `bible_verses_web` VALUES ('27845', '44', '26', '21', 'For this reason the Jews seized me in the temple, and tried to kill me.');
INSERT INTO `bible_verses_web` VALUES ('27846', '44', '26', '22', 'Having therefore obtained the help that is from God, I stand to this day testifying both to small and great, saying nothing but what the prophets and Moses said would happen,');
INSERT INTO `bible_verses_web` VALUES ('27847', '44', '26', '23', 'how the Christ must suffer, and how, by the resurrection of the dead, he would be first to proclaim light both to these people and to the Gentiles.\"');
INSERT INTO `bible_verses_web` VALUES ('27848', '44', '26', '24', 'As he thus made his defense, Festus said with a loud voice, \"Paul, you are crazy! Your great learning is driving you insane!\"');
INSERT INTO `bible_verses_web` VALUES ('27849', '44', '26', '25', 'But he said, \"I am not crazy, most excellent Festus, but boldly declare words of truth and reasonableness.');
INSERT INTO `bible_verses_web` VALUES ('27850', '44', '26', '26', 'For the king knows of these things, to whom also I speak freely. For I am persuaded that none of these things is hidden from him, for this has not been done in a corner.');
INSERT INTO `bible_verses_web` VALUES ('27851', '44', '26', '27', 'King Agrippa, do you believe the prophets? I know that you believe.\"');
INSERT INTO `bible_verses_web` VALUES ('27852', '44', '26', '28', 'Agrippa said to Paul, \"With a little persuasion are you trying to make me a Christian?\"');
INSERT INTO `bible_verses_web` VALUES ('27853', '44', '26', '29', 'Paul said, \"I pray to God, that whether with little or with much, not only you, but also all that hear me this day, might become such as I am, except for these bonds.\"');
INSERT INTO `bible_verses_web` VALUES ('27854', '44', '26', '30', 'The king rose up with the governor, and Bernice, and those who sat with them.');
INSERT INTO `bible_verses_web` VALUES ('27855', '44', '26', '31', 'When they had withdrawn, they spoke one to another, saying, \"This man does nothing worthy of death or of bonds.\"');
INSERT INTO `bible_verses_web` VALUES ('27856', '44', '26', '32', 'Agrippa said to Festus, \"This man might have been set free if he had not appealed to Caesar.\"');
INSERT INTO `bible_verses_web` VALUES ('27857', '44', '27', '1', 'When it was determined that we should sail for Italy, they delivered Paul and certain other prisoners to a centurion named Julius, of the Augustan band.');
INSERT INTO `bible_verses_web` VALUES ('27858', '44', '27', '2', 'Embarking in a ship of Adramyttium, which was about to sail to places on the coast of Asia, we put to sea; Aristarchus, a Macedonian of Thessalonica, being with us.');
INSERT INTO `bible_verses_web` VALUES ('27859', '44', '27', '3', 'The next day, we touched at Sidon. Julius treated Paul kindly, and gave him permission to go to his friends and refresh himself.');
INSERT INTO `bible_verses_web` VALUES ('27860', '44', '27', '4', 'Putting to sea from there, we sailed under the lee of Cyprus, because the winds were contrary.');
INSERT INTO `bible_verses_web` VALUES ('27861', '44', '27', '5', 'When we had sailed across the sea which is off Cilicia and Pamphylia, we came to Myra, a city of Lycia.');
INSERT INTO `bible_verses_web` VALUES ('27862', '44', '27', '6', 'There the centurion found a ship of Alexandria sailing for Italy, and he put us on board.');
INSERT INTO `bible_verses_web` VALUES ('27863', '44', '27', '7', 'When we had sailed slowly many days, and had come with difficulty opposite Cnidus, the wind not allowing us further, we sailed under the lee of Crete, opposite Salmone.');
INSERT INTO `bible_verses_web` VALUES ('27864', '44', '27', '8', 'With difficulty sailing along it we came to a certain place called Fair Havens, near the city of Lasea.');
INSERT INTO `bible_verses_web` VALUES ('27865', '44', '27', '9', 'When much time had passed and the voyage was now dangerous, because the Fast had now already gone by, Paul admonished them,');
INSERT INTO `bible_verses_web` VALUES ('27866', '44', '27', '10', 'and said to them, \"Sirs, I perceive that the voyage will be with injury and much loss, not only of the cargo and the ship, but also of our lives.\"');
INSERT INTO `bible_verses_web` VALUES ('27867', '44', '27', '11', 'But the centurion gave more heed to the master and to the owner of the ship than to those things which were spoken by Paul.');
INSERT INTO `bible_verses_web` VALUES ('27868', '44', '27', '12', 'Because the haven was not suitable to winter in, the majority advised going to sea from there, if by any means they could reach Phoenix, and winter there, which is a port of Crete, looking northeast and southeast.');
INSERT INTO `bible_verses_web` VALUES ('27869', '44', '27', '13', 'When the south wind blew softly, supposing that they had obtained their purpose, they weighed anchor and sailed along Crete, close to shore.');
INSERT INTO `bible_verses_web` VALUES ('27870', '44', '27', '14', 'But before long, a stormy wind beat down from shore, which is called Euroclydon.');
INSERT INTO `bible_verses_web` VALUES ('27871', '44', '27', '15', 'When the ship was caught, and couldn\'t face the wind, we gave way to it, and were driven along.');
INSERT INTO `bible_verses_web` VALUES ('27872', '44', '27', '16', 'Running under the lee of a small island called Clauda, we were able, with difficulty, to secure the boat.');
INSERT INTO `bible_verses_web` VALUES ('27873', '44', '27', '17', 'After they had hoisted it up, they used cables to help reinforce the ship. Fearing that they would run aground on the Syrtis sand bars, they lowered the sea anchor, and so were driven along.');
INSERT INTO `bible_verses_web` VALUES ('27874', '44', '27', '18', 'As we labored exceedingly with the storm, the next day they began to throw things overboard.');
INSERT INTO `bible_verses_web` VALUES ('27875', '44', '27', '19', 'On the third day, they threw out the ship\'s tackle with their own hands.');
INSERT INTO `bible_verses_web` VALUES ('27876', '44', '27', '20', 'When neither sun nor stars shone on us for many days, and no small storm pressed on us, all hope that we would be saved was now taken away.');
INSERT INTO `bible_verses_web` VALUES ('27877', '44', '27', '21', 'When they had been long without food, Paul stood up in the middle of them, and said, \"Sirs, you should have listened to me, and not have set sail from Crete, and have gotten this injury and loss.');
INSERT INTO `bible_verses_web` VALUES ('27878', '44', '27', '22', 'Now I exhort you to cheer up, for there will be no loss of life among you, but only of the ship.');
INSERT INTO `bible_verses_web` VALUES ('27879', '44', '27', '23', 'For there stood by me this night an angel, belonging to the God whose I am and whom I serve,');
INSERT INTO `bible_verses_web` VALUES ('27880', '44', '27', '24', 'saying, \'Don\'t be afraid, Paul. You must stand before Caesar. Behold, God has granted you all those who sail with you.\'');
INSERT INTO `bible_verses_web` VALUES ('27881', '44', '27', '25', 'Therefore, sirs, cheer up! For I believe God, that it will be just as it has been spoken to me.');
INSERT INTO `bible_verses_web` VALUES ('27882', '44', '27', '26', 'But we must run aground on a certain island.\"');
INSERT INTO `bible_verses_web` VALUES ('27883', '44', '27', '27', 'But when the fourteenth night had come, as we were driven back and forth in the Adriatic Sea, about midnight the sailors surmised that they were drawing near to some land.');
INSERT INTO `bible_verses_web` VALUES ('27884', '44', '27', '28', 'They took soundings, and found twenty fathoms. After a little while, they took soundings again, and found fifteen fathoms.');
INSERT INTO `bible_verses_web` VALUES ('27885', '44', '27', '29', 'Fearing that we would run aground on rocky ground, they let go four anchors from the stern, and wished for daylight.');
INSERT INTO `bible_verses_web` VALUES ('27886', '44', '27', '30', 'As the sailors were trying to flee out of the ship, and had lowered the boat into the sea, pretending that they would lay out anchors from the bow,');
INSERT INTO `bible_verses_web` VALUES ('27887', '44', '27', '31', 'Paul said to the centurion and to the soldiers, \"Unless these stay in the ship, you can\'t be saved.\"');
INSERT INTO `bible_verses_web` VALUES ('27888', '44', '27', '32', 'Then the soldiers cut away the ropes of the boat, and let it fall off.');
INSERT INTO `bible_verses_web` VALUES ('27889', '44', '27', '33', 'While the day was coming on, Paul begged them all to take some food, saying, \"This day is the fourteenth day that you wait and continue fasting, having taken nothing.');
INSERT INTO `bible_verses_web` VALUES ('27890', '44', '27', '34', 'Therefore I beg you to take some food, for this is for your safety; for not a hair will perish from any of your heads.\"');
INSERT INTO `bible_verses_web` VALUES ('27891', '44', '27', '35', 'When he had said this, and had taken bread, he gave thanks to God in the presence of all, and he broke it, and began to eat.');
INSERT INTO `bible_verses_web` VALUES ('27892', '44', '27', '36', 'Then they all cheered up, and they also took food.');
INSERT INTO `bible_verses_web` VALUES ('27893', '44', '27', '37', 'In all, we were two hundred seventy-six souls on the ship.');
INSERT INTO `bible_verses_web` VALUES ('27894', '44', '27', '38', 'When they had eaten enough, they lightened the ship, throwing out the wheat into the sea.');
INSERT INTO `bible_verses_web` VALUES ('27895', '44', '27', '39', 'When it was day, they didn\'t recognize the land, but they noticed a certain bay with a beach, and they decided to try to drive the ship onto it.');
INSERT INTO `bible_verses_web` VALUES ('27896', '44', '27', '40', 'Casting off the anchors, they left them in the sea, at the same time untying the rudder ropes. Hoisting up the foresail to the wind, they made for the beach.');
INSERT INTO `bible_verses_web` VALUES ('27897', '44', '27', '41', 'But coming to a place where two seas met, they ran the vessel aground. The bow struck and remained immovable, but the stern began to break up by the violence of the waves.');
INSERT INTO `bible_verses_web` VALUES ('27898', '44', '27', '42', 'The soldiers\' counsel was to kill the prisoners, so that none of them would swim out and escape.');
INSERT INTO `bible_verses_web` VALUES ('27899', '44', '27', '43', 'But the centurion, desiring to save Paul, stopped them from their purpose, and commanded that those who could swim should throw themselves overboard first to go toward the land;');
INSERT INTO `bible_verses_web` VALUES ('27900', '44', '27', '44', 'and the rest should follow, some on planks, and some on other things from the ship. So it happened that they all escaped safely to the land.');
INSERT INTO `bible_verses_web` VALUES ('27901', '44', '28', '1', 'When we had escaped, then they learned that the island was called Malta.');
INSERT INTO `bible_verses_web` VALUES ('27902', '44', '28', '2', 'The natives showed us uncommon kindness; for they kindled a fire, and received us all, because of the present rain, and because of the cold.');
INSERT INTO `bible_verses_web` VALUES ('27903', '44', '28', '3', 'But when Paul had gathered a bundle of sticks and laid them on the fire, a viper came out because of the heat, and fastened on his hand.');
INSERT INTO `bible_verses_web` VALUES ('27904', '44', '28', '4', 'When the natives saw the creature hanging from his hand, they said one to another, \"No doubt this man is a murderer, whom, though he has escaped from the sea, yet Justice has not allowed to live.\"');
INSERT INTO `bible_verses_web` VALUES ('27905', '44', '28', '5', 'However he shook off the creature into the fire, and wasn\'t harmed.');
INSERT INTO `bible_verses_web` VALUES ('27906', '44', '28', '6', 'But they expected that he would have swollen or fallen down dead suddenly, but when they watched for a long time and saw nothing bad happen to him, they changed their minds, and said that he was a god.');
INSERT INTO `bible_verses_web` VALUES ('27907', '44', '28', '7', 'Now in the neighborhood of that place were lands belonging to the chief man of the island, named Publius, who received us, and courteously entertained us for three days.');
INSERT INTO `bible_verses_web` VALUES ('27908', '44', '28', '8', 'It happened that the father of Publius lay sick of fever and dysentery. Paul entered in to him, prayed, and laying his hands on him, healed him.');
INSERT INTO `bible_verses_web` VALUES ('27909', '44', '28', '9', 'Then when this was done, the rest also who had diseases in the island came, and were cured.');
INSERT INTO `bible_verses_web` VALUES ('27910', '44', '28', '10', 'They also honored us with many honors, and when we sailed, they put on board the things that we needed.');
INSERT INTO `bible_verses_web` VALUES ('27911', '44', '28', '11', 'After three months, we set sail in a ship of Alexandria which had wintered in the island, whose sign was \"The Twin Brothers.\"');
INSERT INTO `bible_verses_web` VALUES ('27912', '44', '28', '12', 'Touching at Syracuse, we stayed there three days.');
INSERT INTO `bible_verses_web` VALUES ('27913', '44', '28', '13', 'From there we circled around and arrived at Rhegium. After one day, a south wind sprang up, and on the second day we came to Puteoli,');
INSERT INTO `bible_verses_web` VALUES ('27914', '44', '28', '14', 'where we found brothers, and were entreated to stay with them for seven days. So we came to Rome.');
INSERT INTO `bible_verses_web` VALUES ('27915', '44', '28', '15', 'From there the brothers, when they heard of us, came to meet us as far as The Market of Appius and The Three Taverns. When Paul saw them, he thanked God, and took courage.');
INSERT INTO `bible_verses_web` VALUES ('27916', '44', '28', '16', 'When we entered into Rome, the centurion delivered the prisoners to the captain of the guard, but Paul was allowed to stay by himself with the soldier who guarded him.');
INSERT INTO `bible_verses_web` VALUES ('27917', '44', '28', '17', 'It happened that after three days Paul called together those who were the leaders of the Jews. When they had come together, he said to them, \"I, brothers, though I had done nothing against the people, or the customs of our fathers, still was delivered prisoner from Jerusalem into the hands of the Romans,');
INSERT INTO `bible_verses_web` VALUES ('27918', '44', '28', '18', 'who, when they had examined me, desired to set me free, because there was no cause of death in me.');
INSERT INTO `bible_verses_web` VALUES ('27919', '44', '28', '19', 'But when the Jews spoke against it, I was constrained to appeal to Caesar, not that I had anything about which to accuse my nation.');
INSERT INTO `bible_verses_web` VALUES ('27920', '44', '28', '20', 'For this cause therefore I asked to see you and to speak with you. For because of the hope of Israel I am bound with this chain.\"');
INSERT INTO `bible_verses_web` VALUES ('27921', '44', '28', '21', 'They said to him, \"We neither received letters from Judea concerning you, nor did any of the brothers come here and report or speak any evil of you.');
INSERT INTO `bible_verses_web` VALUES ('27922', '44', '28', '22', 'But we desire to hear from you what you think. For, as concerning this sect, it is known to us that everywhere it is spoken against.\"');
INSERT INTO `bible_verses_web` VALUES ('27923', '44', '28', '23', 'When they had appointed him a day, many people came to him at his lodging. He explained to them, testifying about the Kingdom of God, and persuading them concerning Jesus, both from the law of Moses and from the prophets, from morning until evening.');
INSERT INTO `bible_verses_web` VALUES ('27924', '44', '28', '24', 'Some believed the things which were spoken, and some disbelieved.');
INSERT INTO `bible_verses_web` VALUES ('27925', '44', '28', '25', 'When they didn\'t agree among themselves, they departed after Paul had spoken one word, \"The Holy Spirit spoke rightly through Isaiah, the prophet, to our fathers,');
INSERT INTO `bible_verses_web` VALUES ('27926', '44', '28', '26', 'saying, \'Go to this people, and say, in hearing, you will hear, but will in no way understand. In seeing, you will see, but will in no way perceive.');
INSERT INTO `bible_verses_web` VALUES ('27927', '44', '28', '27', 'For this people\'s heart has grown callous. Their ears are dull of hearing. Their eyes they have closed. Lest they should see with their eyes, hear with their ears, understand with their heart, and would turn again, and I would heal them.\'');
INSERT INTO `bible_verses_web` VALUES ('27928', '44', '28', '28', '\"Be it known therefore to you, that the salvation of God is sent to the nations. They will also listen.\"');
INSERT INTO `bible_verses_web` VALUES ('27929', '44', '28', '29', 'When he had said these words, the Jews departed, having a great dispute among themselves.');
INSERT INTO `bible_verses_web` VALUES ('27930', '44', '28', '30', 'Paul stayed two whole years in his own rented house, and received all who were coming to him,');
INSERT INTO `bible_verses_web` VALUES ('27931', '44', '28', '31', 'preaching the Kingdom of God, and teaching the things concerning the Lord Jesus Christ with all boldness, without hindrance.');
INSERT INTO `bible_verses_web` VALUES ('27932', '45', '1', '1', 'Paul, a servant of Jesus Christ, called to be an apostle, set apart for the Good News of God,');
INSERT INTO `bible_verses_web` VALUES ('27933', '45', '1', '2', 'which he promised before through his prophets in the holy Scriptures,');
INSERT INTO `bible_verses_web` VALUES ('27934', '45', '1', '3', 'concerning his Son, who was born of the seed of David according to the flesh,');
INSERT INTO `bible_verses_web` VALUES ('27935', '45', '1', '4', 'who was declared to be the Son of God with power, according to the Spirit of holiness, by the resurrection from the dead, Jesus Christ our Lord,');
INSERT INTO `bible_verses_web` VALUES ('27936', '45', '1', '5', 'through whom we received grace and apostleship, for obedience of faith among all the nations, for his name\'s sake;');
INSERT INTO `bible_verses_web` VALUES ('27937', '45', '1', '6', 'among whom you are also called to belong to Jesus Christ;');
INSERT INTO `bible_verses_web` VALUES ('27938', '45', '1', '7', 'to all who are in Rome, beloved of God, called to be saints: Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('27939', '45', '1', '8', 'First, I thank my God through Jesus Christ for all of you, that your faith is proclaimed throughout the whole world.');
INSERT INTO `bible_verses_web` VALUES ('27940', '45', '1', '9', 'For God is my witness, whom I serve in my spirit in the Good News of his Son, how unceasingly I make mention of you always in my prayers,');
INSERT INTO `bible_verses_web` VALUES ('27941', '45', '1', '10', 'requesting, if by any means now at last I may be prospered by the will of God to come to you.');
INSERT INTO `bible_verses_web` VALUES ('27942', '45', '1', '11', 'For I long to see you, that I may impart to you some spiritual gift, to the end that you may be established;');
INSERT INTO `bible_verses_web` VALUES ('27943', '45', '1', '12', 'that is, that I with you may be encouraged in you, each of us by the other\'s faith, both yours and mine.');
INSERT INTO `bible_verses_web` VALUES ('27944', '45', '1', '13', 'Now I don\'t desire to have you unaware, brothers, that I often planned to come to you, and was hindered so far, that I might have some fruit among you also, even as among the rest of the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('27945', '45', '1', '14', 'I am debtor both to Greeks and to foreigners, both to the wise and to the foolish.');
INSERT INTO `bible_verses_web` VALUES ('27946', '45', '1', '15', 'So, as much as is in me, I am eager to preach the Good News to you also who are in Rome.');
INSERT INTO `bible_verses_web` VALUES ('27947', '45', '1', '16', 'For I am not ashamed of the Good News of Christ, for it is the power of God for salvation for everyone who believes; for the Jew first, and also for the Greek.');
INSERT INTO `bible_verses_web` VALUES ('27948', '45', '1', '17', 'For in it is revealed God\'s righteousness from faith to faith. As it is written, \"But the righteous shall live by faith.\"');
INSERT INTO `bible_verses_web` VALUES ('27949', '45', '1', '18', 'For the wrath of God is revealed from heaven against all ungodliness and unrighteousness of men, who suppress the truth in unrighteousness,');
INSERT INTO `bible_verses_web` VALUES ('27950', '45', '1', '19', 'because that which is known of God is revealed in them, for God revealed it to them.');
INSERT INTO `bible_verses_web` VALUES ('27951', '45', '1', '20', 'For the invisible things of him since the creation of the world are clearly seen, being perceived through the things that are made, even his everlasting power and divinity; that they may be without excuse.');
INSERT INTO `bible_verses_web` VALUES ('27952', '45', '1', '21', 'Because, knowing God, they didn\'t glorify him as God, neither gave thanks, but became vain in their reasoning, and their senseless heart was darkened.');
INSERT INTO `bible_verses_web` VALUES ('27953', '45', '1', '22', 'Professing themselves to be wise, they became fools,');
INSERT INTO `bible_verses_web` VALUES ('27954', '45', '1', '23', 'and traded the glory of the incorruptible God for the likeness of an image of corruptible man, and of birds, and four-footed animals, and creeping things.');
INSERT INTO `bible_verses_web` VALUES ('27955', '45', '1', '24', 'Therefore God also gave them up in the lusts of their hearts to uncleanness, that their bodies should be dishonored among themselves,');
INSERT INTO `bible_verses_web` VALUES ('27956', '45', '1', '25', 'who exchanged the truth of God for a lie, and worshiped and served the creature rather than the Creator, who is blessed forever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('27957', '45', '1', '26', 'For this reason, God gave them up to vile passions. For their women changed the natural function into that which is against nature.');
INSERT INTO `bible_verses_web` VALUES ('27958', '45', '1', '27', 'Likewise also the men, leaving the natural function of the woman, burned in their lust toward one another, men doing what is inappropriate with men, and receiving in themselves the due penalty of their error.');
INSERT INTO `bible_verses_web` VALUES ('27959', '45', '1', '28', 'Even as they refused to have God in their knowledge, God gave them up to a reprobate mind, to do those things which are not fitting;');
INSERT INTO `bible_verses_web` VALUES ('27960', '45', '1', '29', 'being filled with all unrighteousness, sexual immorality, wickedness, covetousness, malice; full of envy, murder, strife, deceit, evil habits, secret slanderers,');
INSERT INTO `bible_verses_web` VALUES ('27961', '45', '1', '30', 'backbiters, hateful to God, insolent, haughty, boastful, inventors of evil things, disobedient to parents,');
INSERT INTO `bible_verses_web` VALUES ('27962', '45', '1', '31', 'without understanding, covenant breakers, without natural affection, unforgiving, unmerciful;');
INSERT INTO `bible_verses_web` VALUES ('27963', '45', '1', '32', 'who, knowing the ordinance of God, that those who practice such things are worthy of death, not only do the same, but also approve of those who practice them.');
INSERT INTO `bible_verses_web` VALUES ('27964', '45', '2', '1', 'Therefore you are without excuse, O man, whoever you are who judge. For in that which you judge another, you condemn yourself. For you who judge practice the same things.');
INSERT INTO `bible_verses_web` VALUES ('27965', '45', '2', '2', 'We know that the judgment of God is according to truth against those who practice such things.');
INSERT INTO `bible_verses_web` VALUES ('27966', '45', '2', '3', 'Do you think this, O man who judges those who practice such things, and do the same, that you will escape the judgment of God?');
INSERT INTO `bible_verses_web` VALUES ('27967', '45', '2', '4', 'Or do you despise the riches of his goodness, forbearance, and patience, not knowing that the goodness of God leads you to repentance?');
INSERT INTO `bible_verses_web` VALUES ('27968', '45', '2', '5', 'But according to your hardness and unrepentant heart you are treasuring up for yourself wrath in the day of wrath, revelation, and of the righteous judgment of God;');
INSERT INTO `bible_verses_web` VALUES ('27969', '45', '2', '6', 'who \"will pay back to everyone according to their works:\"');
INSERT INTO `bible_verses_web` VALUES ('27970', '45', '2', '7', 'to those who by patience in well-doing seek for glory, honor, and incorruptibility, eternal life;');
INSERT INTO `bible_verses_web` VALUES ('27971', '45', '2', '8', 'but to those who are self-seeking, and don\'t obey the truth, but obey unrighteousness, will be wrath and indignation,');
INSERT INTO `bible_verses_web` VALUES ('27972', '45', '2', '9', 'oppression and anguish, on every soul of man who works evil, to the Jew first, and also to the Greek.');
INSERT INTO `bible_verses_web` VALUES ('27973', '45', '2', '10', 'But glory, honor, and peace go to every man who works good, to the Jew first, and also to the Greek.');
INSERT INTO `bible_verses_web` VALUES ('27974', '45', '2', '11', 'For there is no partiality with God.');
INSERT INTO `bible_verses_web` VALUES ('27975', '45', '2', '12', 'For as many as have sinned without law will also perish without the law. As many as have sinned under the law will be judged by the law.');
INSERT INTO `bible_verses_web` VALUES ('27976', '45', '2', '13', 'For it isn\'t the hearers of the law who are righteous before God, but the doers of the law will be justified');
INSERT INTO `bible_verses_web` VALUES ('27977', '45', '2', '14', '(for when Gentiles who don\'t have the law do by nature the things of the law, these, not having the law, are a law to themselves,');
INSERT INTO `bible_verses_web` VALUES ('27978', '45', '2', '15', 'in that they show the work of the law written in their hearts, their conscience testifying with them, and their thoughts among themselves accusing or else excusing them)');
INSERT INTO `bible_verses_web` VALUES ('27979', '45', '2', '16', 'in the day when God will judge the secrets of men, according to my Good News, by Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('27980', '45', '2', '17', 'Indeed you bear the name of a Jew, and rest on the law, and glory in God,');
INSERT INTO `bible_verses_web` VALUES ('27981', '45', '2', '18', 'and know his will, and approve the things that are excellent, being instructed out of the law,');
INSERT INTO `bible_verses_web` VALUES ('27982', '45', '2', '19', 'and are confident that you yourself are a guide of the blind, a light to those who are in darkness,');
INSERT INTO `bible_verses_web` VALUES ('27983', '45', '2', '20', 'a corrector of the foolish, a teacher of babies, having in the law the form of knowledge and of the truth.');
INSERT INTO `bible_verses_web` VALUES ('27984', '45', '2', '21', 'You therefore who teach another, don\'t you teach yourself? You who preach that a man shouldn\'t steal, do you steal?');
INSERT INTO `bible_verses_web` VALUES ('27985', '45', '2', '22', 'You who say a man shouldn\'t commit adultery. Do you commit adultery? You who abhor idols, do you rob temples?');
INSERT INTO `bible_verses_web` VALUES ('27986', '45', '2', '23', 'You who glory in the law, through your disobedience of the law do you dishonor God?');
INSERT INTO `bible_verses_web` VALUES ('27987', '45', '2', '24', 'For \"the name of God is blasphemed among the Gentiles because of you,\" just as it is written.');
INSERT INTO `bible_verses_web` VALUES ('27988', '45', '2', '25', 'For circumcision indeed profits, if you are a doer of the law, but if you are a transgressor of the law, your circumcision has become uncircumcision.');
INSERT INTO `bible_verses_web` VALUES ('27989', '45', '2', '26', 'If therefore the uncircumcised keep the ordinances of the law, won\'t his uncircumcision be accounted as circumcision?');
INSERT INTO `bible_verses_web` VALUES ('27990', '45', '2', '27', 'Won\'t the uncircumcision which is by nature, if it fulfills the law, judge you, who with the letter and circumcision are a transgressor of the law?');
INSERT INTO `bible_verses_web` VALUES ('27991', '45', '2', '28', 'For he is not a Jew who is one outwardly, neither is that circumcision which is outward in the flesh;');
INSERT INTO `bible_verses_web` VALUES ('27992', '45', '2', '29', 'but he is a Jew who is one inwardly, and circumcision is that of the heart, in the spirit not in the letter; whose praise is not from men, but from God.');
INSERT INTO `bible_verses_web` VALUES ('27993', '45', '3', '1', 'Then what advantage does the Jew have? Or what is the profit of circumcision?');
INSERT INTO `bible_verses_web` VALUES ('27994', '45', '3', '2', 'Much in every way! Because first of all, they were entrusted with the oracles of God.');
INSERT INTO `bible_verses_web` VALUES ('27995', '45', '3', '3', 'For what if some were without faith? Will their lack of faith nullify the faithfulness of God?');
INSERT INTO `bible_verses_web` VALUES ('27996', '45', '3', '4', 'May it never be! Yes, let God be found true, but every man a liar. As it is written, \"That you might be justified in your words, and might prevail when you come into judgment.\"');
INSERT INTO `bible_verses_web` VALUES ('27997', '45', '3', '5', 'But if our unrighteousness commends the righteousness of God, what will we say? Is God unrighteous who inflicts wrath? I speak like men do.');
INSERT INTO `bible_verses_web` VALUES ('27998', '45', '3', '6', 'May it never be! For then how will God judge the world?');
INSERT INTO `bible_verses_web` VALUES ('27999', '45', '3', '7', 'For if the truth of God through my lie abounded to his glory, why am I also still judged as a sinner?');
INSERT INTO `bible_verses_web` VALUES ('28000', '45', '3', '8', 'Why not (as we are slanderously reported, and as some affirm that we say), \"Let us do evil, that good may come?\" Those who say so are justly condemned.');
INSERT INTO `bible_verses_web` VALUES ('28001', '45', '3', '9', 'What then? Are we better than they? No, in no way. For we previously warned both Jews and Greeks, that they are all under sin.');
INSERT INTO `bible_verses_web` VALUES ('28002', '45', '3', '10', 'As it is written, \"There is no one righteous; no, not one.');
INSERT INTO `bible_verses_web` VALUES ('28003', '45', '3', '11', 'There is no one who understands. There is no one who seeks after God.');
INSERT INTO `bible_verses_web` VALUES ('28004', '45', '3', '12', 'They have all turned aside. They have together become unprofitable. There is no one who does good, no, not, so much as one.\"');
INSERT INTO `bible_verses_web` VALUES ('28005', '45', '3', '13', '\"Their throat is an open tomb. With their tongues they have used deceit.\" \"The poison of vipers is under their lips;\"');
INSERT INTO `bible_verses_web` VALUES ('28006', '45', '3', '14', '\"whose mouth is full of cursing and bitterness.\"');
INSERT INTO `bible_verses_web` VALUES ('28007', '45', '3', '15', '\"Their feet are swift to shed blood.');
INSERT INTO `bible_verses_web` VALUES ('28008', '45', '3', '16', 'Destruction and misery are in their ways.');
INSERT INTO `bible_verses_web` VALUES ('28009', '45', '3', '17', 'The way of peace, they haven\'t known.\"');
INSERT INTO `bible_verses_web` VALUES ('28010', '45', '3', '18', '\"There is no fear of God before their eyes.\"');
INSERT INTO `bible_verses_web` VALUES ('28011', '45', '3', '19', 'Now we know that whatever things the law says, it speaks to those who are under the law, that every mouth may be closed, and all the world may be brought under the judgment of God.');
INSERT INTO `bible_verses_web` VALUES ('28012', '45', '3', '20', 'Because by the works of the law, no flesh will be justified in his sight. For through the law comes the knowledge of sin.');
INSERT INTO `bible_verses_web` VALUES ('28013', '45', '3', '21', 'But now apart from the law, a righteousness of God has been revealed, being testified by the law and the prophets;');
INSERT INTO `bible_verses_web` VALUES ('28014', '45', '3', '22', 'even the righteousness of God through faith in Jesus Christ to all and on all those who believe. For there is no distinction,');
INSERT INTO `bible_verses_web` VALUES ('28015', '45', '3', '23', 'for all have sinned, and fall short of the glory of God;');
INSERT INTO `bible_verses_web` VALUES ('28016', '45', '3', '24', 'being justified freely by his grace through the redemption that is in Christ Jesus;');
INSERT INTO `bible_verses_web` VALUES ('28017', '45', '3', '25', 'whom God set forth to be an atoning sacrifice, through faith in his blood, for a demonstration of his righteousness through the passing over of prior sins, in God\'s forbearance;');
INSERT INTO `bible_verses_web` VALUES ('28018', '45', '3', '26', 'to demonstrate his righteousness at this present time; that he might himself be just, and the justifier of him who has faith in Jesus.');
INSERT INTO `bible_verses_web` VALUES ('28019', '45', '3', '27', 'Where then is the boasting? It is excluded. By what kind of law? Of works? No, but by a law of faith.');
INSERT INTO `bible_verses_web` VALUES ('28020', '45', '3', '28', 'We maintain therefore that a man is justified by faith apart from the works of the law.');
INSERT INTO `bible_verses_web` VALUES ('28021', '45', '3', '29', 'Or is God the God of Jews only? Isn\'t he the God of Gentiles also? Yes, of Gentiles also,');
INSERT INTO `bible_verses_web` VALUES ('28022', '45', '3', '30', 'since indeed there is one God who will justify the circumcised by faith, and the uncircumcised through faith.');
INSERT INTO `bible_verses_web` VALUES ('28023', '45', '3', '31', 'Do we then nullify the law through faith? May it never be! No, we establish the law.');
INSERT INTO `bible_verses_web` VALUES ('28024', '45', '4', '1', 'What then will we say that Abraham, our forefather, has found according to the flesh?');
INSERT INTO `bible_verses_web` VALUES ('28025', '45', '4', '2', 'For if Abraham was justified by works, he has something to boast about, but not toward God.');
INSERT INTO `bible_verses_web` VALUES ('28026', '45', '4', '3', 'For what does the Scripture say? \"Abraham believed God, and it was accounted to him for righteousness.\"');
INSERT INTO `bible_verses_web` VALUES ('28027', '45', '4', '4', 'Now to him who works, the reward is not counted as grace, but as something owed.');
INSERT INTO `bible_verses_web` VALUES ('28028', '45', '4', '5', 'But to him who doesn\'t work, but believes in him who justifies the ungodly, his faith is accounted for righteousness.');
INSERT INTO `bible_verses_web` VALUES ('28029', '45', '4', '6', 'Even as David also pronounces blessing on the man to whom God counts righteousness apart from works,');
INSERT INTO `bible_verses_web` VALUES ('28030', '45', '4', '7', '\"Blessed are they whose iniquities are forgiven, whose sins are covered.');
INSERT INTO `bible_verses_web` VALUES ('28031', '45', '4', '8', 'Blessed is the man whom the Lord will by no means charge with sin.\"');
INSERT INTO `bible_verses_web` VALUES ('28032', '45', '4', '9', 'Is this blessing then pronounced on the circumcised, or on the uncircumcised also? For we say that faith was accounted to Abraham for righteousness.');
INSERT INTO `bible_verses_web` VALUES ('28033', '45', '4', '10', 'How then was it counted? When he was in circumcision, or in uncircumcision? Not in circumcision, but in uncircumcision.');
INSERT INTO `bible_verses_web` VALUES ('28034', '45', '4', '11', 'He received the sign of circumcision, a seal of the righteousness of the faith which he had while he was in uncircumcision, that he might be the father of all those who believe, though they might be in uncircumcision, that righteousness might also be accounted to them.');
INSERT INTO `bible_verses_web` VALUES ('28035', '45', '4', '12', 'He is the father of circumcision to those who not only are of the circumcision, but who also walk in the steps of that faith of our father Abraham, which he had in uncircumcision.');
INSERT INTO `bible_verses_web` VALUES ('28036', '45', '4', '13', 'For the promise to Abraham and to his seed that he should be heir of the world wasn\'t through the law, but through the righteousness of faith.');
INSERT INTO `bible_verses_web` VALUES ('28037', '45', '4', '14', 'For if those who are of the law are heirs, faith is made void, and the promise is made of no effect.');
INSERT INTO `bible_verses_web` VALUES ('28038', '45', '4', '15', 'For the law works wrath, for where there is no law, neither is there disobedience.');
INSERT INTO `bible_verses_web` VALUES ('28039', '45', '4', '16', 'For this cause it is of faith, that it may be according to grace, to the end that the promise may be sure to all the seed, not to that only which is of the law, but to that also which is of the faith of Abraham, who is the father of us all.');
INSERT INTO `bible_verses_web` VALUES ('28040', '45', '4', '17', 'As it is written, \"I have made you a father of many nations.\" This is in the presence of him whom he believed: God, who gives life to the dead, and calls the things that are not, as though they were.');
INSERT INTO `bible_verses_web` VALUES ('28041', '45', '4', '18', 'Who in hope believed against hope, to the end that he might become a father of many nations, according to that which had been spoken, \"So will your seed be.\"');
INSERT INTO `bible_verses_web` VALUES ('28042', '45', '4', '19', 'Without being weakened in faith, he didn\'t consider his own body, already having been worn out, (he being about a hundred years old), and the deadness of Sarah\'s womb.');
INSERT INTO `bible_verses_web` VALUES ('28043', '45', '4', '20', 'Yet, looking to the promise of God, he didn\'t waver through unbelief, but grew strong through faith, giving glory to God,');
INSERT INTO `bible_verses_web` VALUES ('28044', '45', '4', '21', 'and being fully assured that what he had promised, he was also able to perform.');
INSERT INTO `bible_verses_web` VALUES ('28045', '45', '4', '22', 'Therefore it also was \"reckoned to him for righteousness.\"');
INSERT INTO `bible_verses_web` VALUES ('28046', '45', '4', '23', 'Now it was not written that it was accounted to him for his sake alone,');
INSERT INTO `bible_verses_web` VALUES ('28047', '45', '4', '24', 'but for our sake also, to whom it will be accounted, who believe in him who raised Jesus, our Lord, from the dead,');
INSERT INTO `bible_verses_web` VALUES ('28048', '45', '4', '25', 'who was delivered up for our trespasses, and was raised for our justification.');
INSERT INTO `bible_verses_web` VALUES ('28049', '45', '5', '1', 'Being therefore justified by faith, we have peace with God through our Lord Jesus Christ;');
INSERT INTO `bible_verses_web` VALUES ('28050', '45', '5', '2', 'through whom we also have our access by faith into this grace in which we stand. We rejoice in hope of the glory of God.');
INSERT INTO `bible_verses_web` VALUES ('28051', '45', '5', '3', 'Not only this, but we also rejoice in our sufferings, knowing that suffering works perseverance;');
INSERT INTO `bible_verses_web` VALUES ('28052', '45', '5', '4', 'and perseverance, proven character; and proven character, hope:');
INSERT INTO `bible_verses_web` VALUES ('28053', '45', '5', '5', 'and hope doesn\'t disappoint us, because God\'s love has been poured out into our hearts through the Holy Spirit who was given to us.');
INSERT INTO `bible_verses_web` VALUES ('28054', '45', '5', '6', 'For while we were yet weak, at the right time Christ died for the ungodly.');
INSERT INTO `bible_verses_web` VALUES ('28055', '45', '5', '7', 'For one will hardly die for a righteous man. Yet perhaps for a righteous person someone would even dare to die.');
INSERT INTO `bible_verses_web` VALUES ('28056', '45', '5', '8', 'But God commends his own love toward us, in that while we were yet sinners, Christ died for us.');
INSERT INTO `bible_verses_web` VALUES ('28057', '45', '5', '9', 'Much more then, being now justified by his blood, we will be saved from God\'s wrath through him.');
INSERT INTO `bible_verses_web` VALUES ('28058', '45', '5', '10', 'For if, while we were enemies, we were reconciled to God through the death of his Son, much more, being reconciled, we will be saved by his life.');
INSERT INTO `bible_verses_web` VALUES ('28059', '45', '5', '11', 'Not only so, but we also rejoice in God through our Lord Jesus Christ, through whom we have now received the reconciliation.');
INSERT INTO `bible_verses_web` VALUES ('28060', '45', '5', '12', 'Therefore, as sin entered into the world through one man, and death through sin; and so death passed to all men, because all sinned.');
INSERT INTO `bible_verses_web` VALUES ('28061', '45', '5', '13', 'For until the law, sin was in the world; but sin is not charged when there is no law.');
INSERT INTO `bible_verses_web` VALUES ('28062', '45', '5', '14', 'Nevertheless death reigned from Adam until Moses, even over those whose sins weren\'t like Adam\'s disobedience, who is a foreshadowing of him who was to come.');
INSERT INTO `bible_verses_web` VALUES ('28063', '45', '5', '15', 'But the free gift isn\'t like the trespass. For if by the trespass of the one the many died, much more did the grace of God, and the gift by the grace of the one man, Jesus Christ, abound to the many.');
INSERT INTO `bible_verses_web` VALUES ('28064', '45', '5', '16', 'The gift is not as through one who sinned: for the judgment came by one to condemnation, but the free gift came of many trespasses to justification.');
INSERT INTO `bible_verses_web` VALUES ('28065', '45', '5', '17', 'For if by the trespass of the one, death reigned through the one; so much more will those who receive the abundance of grace and of the gift of righteousness reign in life through the one, Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28066', '45', '5', '18', 'So then as through one trespass, all men were condemned; even so through one act of righteousness, all men were justified to life.');
INSERT INTO `bible_verses_web` VALUES ('28067', '45', '5', '19', 'For as through the one man\'s disobedience many were made sinners, even so through the obedience of the one, many will be made righteous.');
INSERT INTO `bible_verses_web` VALUES ('28068', '45', '5', '20', 'The law came in besides, that the trespass might abound; but where sin abounded, grace abounded more exceedingly;');
INSERT INTO `bible_verses_web` VALUES ('28069', '45', '5', '21', 'that as sin reigned in death, even so grace might reign through righteousness to eternal life through Jesus Christ our Lord.');
INSERT INTO `bible_verses_web` VALUES ('28070', '45', '6', '1', 'What shall we say then? Shall we continue in sin, that grace may abound?');
INSERT INTO `bible_verses_web` VALUES ('28071', '45', '6', '2', 'May it never be! We who died to sin, how could we live in it any longer?');
INSERT INTO `bible_verses_web` VALUES ('28072', '45', '6', '3', 'Or don\'t you know that all we who were baptized into Christ Jesus were baptized into his death?');
INSERT INTO `bible_verses_web` VALUES ('28073', '45', '6', '4', 'We were buried therefore with him through baptism to death, that just like Christ was raised from the dead through the glory of the Father, so we also might walk in newness of life.');
INSERT INTO `bible_verses_web` VALUES ('28074', '45', '6', '5', 'For if we have become united with him in the likeness of his death, we will also be part of his resurrection;');
INSERT INTO `bible_verses_web` VALUES ('28075', '45', '6', '6', 'knowing this, that our old man was crucified with him, that the body of sin might be done away with, so that we would no longer be in bondage to sin.');
INSERT INTO `bible_verses_web` VALUES ('28076', '45', '6', '7', 'For he who has died has been freed from sin.');
INSERT INTO `bible_verses_web` VALUES ('28077', '45', '6', '8', 'But if we died with Christ, we believe that we will also live with him;');
INSERT INTO `bible_verses_web` VALUES ('28078', '45', '6', '9', 'knowing that Christ, being raised from the dead, dies no more. Death no more has dominion over him!');
INSERT INTO `bible_verses_web` VALUES ('28079', '45', '6', '10', 'For the death that he died, he died to sin one time; but the life that he lives, he lives to God.');
INSERT INTO `bible_verses_web` VALUES ('28080', '45', '6', '11', 'Thus consider yourselves also to be dead to sin, but alive to God in Christ Jesus our Lord.');
INSERT INTO `bible_verses_web` VALUES ('28081', '45', '6', '12', 'Therefore don\'t let sin reign in your mortal body, that you should obey it in its lusts.');
INSERT INTO `bible_verses_web` VALUES ('28082', '45', '6', '13', 'Neither present your members to sin as instruments of unrighteousness, but present yourselves to God, as alive from the dead, and your members as instruments of righteousness to God.');
INSERT INTO `bible_verses_web` VALUES ('28083', '45', '6', '14', 'For sin will not have dominion over you. For you are not under law, but under grace.');
INSERT INTO `bible_verses_web` VALUES ('28084', '45', '6', '15', 'What then? Shall we sin, because we are not under law, but under grace? May it never be!');
INSERT INTO `bible_verses_web` VALUES ('28085', '45', '6', '16', 'Don\'t you know that to whom you present yourselves as servants to obedience, his servants you are whom you obey; whether of sin to death, or of obedience to righteousness?');
INSERT INTO `bible_verses_web` VALUES ('28086', '45', '6', '17', 'But thanks be to God, that, whereas you were bondservants of sin, you became obedient from the heart to that form of teaching whereunto you were delivered.');
INSERT INTO `bible_verses_web` VALUES ('28087', '45', '6', '18', 'Being made free from sin, you became bondservants of righteousness.');
INSERT INTO `bible_verses_web` VALUES ('28088', '45', '6', '19', 'I speak in human terms because of the weakness of your flesh, for as you presented your members as servants to uncleanness and to wickedness upon wickedness, even so now present your members as servants to righteousness for sanctification.');
INSERT INTO `bible_verses_web` VALUES ('28089', '45', '6', '20', 'For when you were servants of sin, you were free in regard to righteousness.');
INSERT INTO `bible_verses_web` VALUES ('28090', '45', '6', '21', 'What fruit then did you have at that time in the things of which you are now ashamed? For the end of those things is death.');
INSERT INTO `bible_verses_web` VALUES ('28091', '45', '6', '22', 'But now, being made free from sin, and having become servants of God, you have your fruit of sanctification, and the result of eternal life.');
INSERT INTO `bible_verses_web` VALUES ('28092', '45', '6', '23', 'For the wages of sin is death, but the free gift of God is eternal life in Christ Jesus our Lord.');
INSERT INTO `bible_verses_web` VALUES ('28093', '45', '7', '1', 'Or don\'t you know, brothers (for I speak to men who know the law), that the law has dominion over a man for as long as he lives?');
INSERT INTO `bible_verses_web` VALUES ('28094', '45', '7', '2', 'For the woman that has a husband is bound by law to the husband while he lives, but if the husband dies, she is discharged from the law of the husband.');
INSERT INTO `bible_verses_web` VALUES ('28095', '45', '7', '3', 'So then if, while the husband lives, she is joined to another man, she would be called an adulteress. But if the husband dies, she is free from the law, so that she is no adulteress, though she is joined to another man.');
INSERT INTO `bible_verses_web` VALUES ('28096', '45', '7', '4', 'Therefore, my brothers, you also were made dead to the law through the body of Christ, that you would be joined to another, to him who was raised from the dead, that we might bring forth fruit to God.');
INSERT INTO `bible_verses_web` VALUES ('28097', '45', '7', '5', 'For when we were in the flesh, the sinful passions which were through the law, worked in our members to bring forth fruit to death.');
INSERT INTO `bible_verses_web` VALUES ('28098', '45', '7', '6', 'But now we have been discharged from the law, having died to that in which we were held; so that we serve in newness of the spirit, and not in oldness of the letter.');
INSERT INTO `bible_verses_web` VALUES ('28099', '45', '7', '7', 'What shall we say then? Is the law sin? May it never be! However, I wouldn\'t have known sin, except through the law. For I wouldn\'t have known coveting, unless the law had said, \"You shall not covet.\"');
INSERT INTO `bible_verses_web` VALUES ('28100', '45', '7', '8', 'But sin, finding occasion through the commandment, produced in me all kinds of coveting. For apart from the law, sin is dead.');
INSERT INTO `bible_verses_web` VALUES ('28101', '45', '7', '9', 'I was alive apart from the law once, but when the commandment came, sin revived, and I died.');
INSERT INTO `bible_verses_web` VALUES ('28102', '45', '7', '10', 'The commandment, which was for life, this I found to be for death;');
INSERT INTO `bible_verses_web` VALUES ('28103', '45', '7', '11', 'for sin, finding occasion through the commandment, deceived me, and through it killed me.');
INSERT INTO `bible_verses_web` VALUES ('28104', '45', '7', '12', 'Therefore the law indeed is holy, and the commandment holy, and righteous, and good.');
INSERT INTO `bible_verses_web` VALUES ('28105', '45', '7', '13', 'Did then that which is good become death to me? May it never be! But sin, that it might be shown to be sin, by working death to me through that which is good; that through the commandment sin might become exceeding sinful.');
INSERT INTO `bible_verses_web` VALUES ('28106', '45', '7', '14', 'For we know that the law is spiritual, but I am fleshly, sold under sin.');
INSERT INTO `bible_verses_web` VALUES ('28107', '45', '7', '15', 'For I don\'t know what I am doing. For I don\'t practice what I desire to do; but what I hate, that I do.');
INSERT INTO `bible_verses_web` VALUES ('28108', '45', '7', '16', 'But if what I don\'t desire, that I do, I consent to the law that it is good.');
INSERT INTO `bible_verses_web` VALUES ('28109', '45', '7', '17', 'So now it is no more I that do it, but sin which dwells in me.');
INSERT INTO `bible_verses_web` VALUES ('28110', '45', '7', '18', 'For I know that in me, that is, in my flesh, dwells no good thing. For desire is present with me, but I don\'t find it doing that which is good.');
INSERT INTO `bible_verses_web` VALUES ('28111', '45', '7', '19', 'For the good which I desire, I don\'t do; but the evil which I don\'t desire, that I practice.');
INSERT INTO `bible_verses_web` VALUES ('28112', '45', '7', '20', 'But if what I don\'t desire, that I do, it is no more I that do it, but sin which dwells in me.');
INSERT INTO `bible_verses_web` VALUES ('28113', '45', '7', '21', 'I find then the law, that, to me, while I desire to do good, evil is present.');
INSERT INTO `bible_verses_web` VALUES ('28114', '45', '7', '22', 'For I delight in God\'s law after the inward man,');
INSERT INTO `bible_verses_web` VALUES ('28115', '45', '7', '23', 'but I see a different law in my members, warring against the law of my mind, and bringing me into captivity under the law of sin which is in my members.');
INSERT INTO `bible_verses_web` VALUES ('28116', '45', '7', '24', 'What a wretched man I am! Who will deliver me out of the body of this death?');
INSERT INTO `bible_verses_web` VALUES ('28117', '45', '7', '25', 'I thank God through Jesus Christ, our Lord! So then with the mind, I myself serve God\'s law, but with the flesh, the sin\'s law.');
INSERT INTO `bible_verses_web` VALUES ('28118', '45', '8', '1', 'There is therefore now no condemnation to those who are in Christ Jesus, who don\'t walk according to the flesh, but according to the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28119', '45', '8', '2', 'For the law of the Spirit of life in Christ Jesus made me free from the law of sin and of death.');
INSERT INTO `bible_verses_web` VALUES ('28120', '45', '8', '3', 'For what the law couldn\'t do, in that it was weak through the flesh, God did, sending his own Son in the likeness of sinful flesh and for sin, he condemned sin in the flesh;');
INSERT INTO `bible_verses_web` VALUES ('28121', '45', '8', '4', 'that the ordinance of the law might be fulfilled in us, who walk not after the flesh, but after the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28122', '45', '8', '5', 'For those who live according to the flesh set their minds on the things of the flesh, but those who live according to the Spirit, the things of the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28123', '45', '8', '6', 'For the mind of the flesh is death, but the mind of the Spirit is life and peace;');
INSERT INTO `bible_verses_web` VALUES ('28124', '45', '8', '7', 'because the mind of the flesh is hostile towards God; for it is not subject to God\'s law, neither indeed can it be.');
INSERT INTO `bible_verses_web` VALUES ('28125', '45', '8', '8', 'Those who are in the flesh can\'t please God.');
INSERT INTO `bible_verses_web` VALUES ('28126', '45', '8', '9', 'But you are not in the flesh but in the Spirit, if it is so that the Spirit of God dwells in you. But if any man doesn\'t have the Spirit of Christ, he is not his.');
INSERT INTO `bible_verses_web` VALUES ('28127', '45', '8', '10', 'If Christ is in you, the body is dead because of sin, but the spirit is alive because of righteousness.');
INSERT INTO `bible_verses_web` VALUES ('28128', '45', '8', '11', 'But if the Spirit of him who raised up Jesus from the dead dwells in you, he who raised up Christ Jesus from the dead will also give life to your mortal bodies through his Spirit who dwells in you.');
INSERT INTO `bible_verses_web` VALUES ('28129', '45', '8', '12', 'So then, brothers, we are debtors, not to the flesh, to live after the flesh.');
INSERT INTO `bible_verses_web` VALUES ('28130', '45', '8', '13', 'For if you live after the flesh, you must die; but if by the Spirit you put to death the deeds of the body, you will live.');
INSERT INTO `bible_verses_web` VALUES ('28131', '45', '8', '14', 'For as many as are led by the Spirit of God, these are children of God.');
INSERT INTO `bible_verses_web` VALUES ('28132', '45', '8', '15', 'For you didn\'t receive the spirit of bondage again to fear, but you received the Spirit of adoption, by whom we cry, \"Abba! Father!\"');
INSERT INTO `bible_verses_web` VALUES ('28133', '45', '8', '16', 'The Spirit himself testifies with our spirit that we are children of God;');
INSERT INTO `bible_verses_web` VALUES ('28134', '45', '8', '17', 'and if children, then heirs; heirs of God, and joint heirs with Christ; if indeed we suffer with him, that we may also be glorified with him.');
INSERT INTO `bible_verses_web` VALUES ('28135', '45', '8', '18', 'For I consider that the sufferings of this present time are not worthy to be compared with the glory which will be revealed toward us.');
INSERT INTO `bible_verses_web` VALUES ('28136', '45', '8', '19', 'For the creation waits with eager expectation for the children of God to be revealed.');
INSERT INTO `bible_verses_web` VALUES ('28137', '45', '8', '20', 'For the creation was subjected to vanity, not of its own will, but because of him who subjected it, in hope');
INSERT INTO `bible_verses_web` VALUES ('28138', '45', '8', '21', 'that the creation itself also will be delivered from the bondage of decay into the liberty of the glory of the children of God.');
INSERT INTO `bible_verses_web` VALUES ('28139', '45', '8', '22', 'For we know that the whole creation groans and travails in pain together until now.');
INSERT INTO `bible_verses_web` VALUES ('28140', '45', '8', '23', 'Not only so, but ourselves also, who have the first fruits of the Spirit, even we ourselves groan within ourselves, waiting for adoption, the redemption of our body.');
INSERT INTO `bible_verses_web` VALUES ('28141', '45', '8', '24', 'For we were saved in hope, but hope that is seen is not hope. For who hopes for that which he sees?');
INSERT INTO `bible_verses_web` VALUES ('28142', '45', '8', '25', 'But if we hope for that which we don\'t see, we wait for it with patience.');
INSERT INTO `bible_verses_web` VALUES ('28143', '45', '8', '26', 'In the same way, the Spirit also helps our weaknesses, for we don\'t know how to pray as we ought. But the Spirit himself makes intercession for us with groanings which can\'t be uttered.');
INSERT INTO `bible_verses_web` VALUES ('28144', '45', '8', '27', 'He who searches the hearts knows what is on the Spirit\'s mind, because he makes intercession for the saints according to God.');
INSERT INTO `bible_verses_web` VALUES ('28145', '45', '8', '28', 'We know that all things work together for good for those who love God, to those who are called according to his purpose.');
INSERT INTO `bible_verses_web` VALUES ('28146', '45', '8', '29', 'For whom he foreknew, he also predestined to be conformed to the image of his Son, that he might be the firstborn among many brothers.');
INSERT INTO `bible_verses_web` VALUES ('28147', '45', '8', '30', 'Whom he predestined, those he also called. Whom he called, those he also justified. Whom he justified, those he also glorified.');
INSERT INTO `bible_verses_web` VALUES ('28148', '45', '8', '31', 'What then shall we say about these things? If God is for us, who can be against us?');
INSERT INTO `bible_verses_web` VALUES ('28149', '45', '8', '32', 'He who didn\'t spare his own Son, but delivered him up for us all, how would he not also with him freely give us all things?');
INSERT INTO `bible_verses_web` VALUES ('28150', '45', '8', '33', 'Who could bring a charge against God\'s chosen ones? It is God who justifies.');
INSERT INTO `bible_verses_web` VALUES ('28151', '45', '8', '34', 'Who is he who condemns? It is Christ who died, yes rather, who was raised from the dead, who is at the right hand of God, who also makes intercession for us.');
INSERT INTO `bible_verses_web` VALUES ('28152', '45', '8', '35', 'Who shall separate us from the love of Christ? Could oppression, or anguish, or persecution, or famine, or nakedness, or peril, or sword?');
INSERT INTO `bible_verses_web` VALUES ('28153', '45', '8', '36', 'Even as it is written, \"For your sake we are killed all day long. We were accounted as sheep for the slaughter.\"');
INSERT INTO `bible_verses_web` VALUES ('28154', '45', '8', '37', 'No, in all these things, we are more than conquerors through him who loved us.');
INSERT INTO `bible_verses_web` VALUES ('28155', '45', '8', '38', 'For I am persuaded, that neither death, nor life, nor angels, nor principalities, nor things present, nor things to come, nor powers,');
INSERT INTO `bible_verses_web` VALUES ('28156', '45', '8', '39', 'nor height, nor depth, nor any other created thing, will be able to separate us from the love of God, which is in Christ Jesus our Lord.');
INSERT INTO `bible_verses_web` VALUES ('28157', '45', '9', '1', 'I tell the truth in Christ. I am not lying, my conscience testifying with me in the Holy Spirit,');
INSERT INTO `bible_verses_web` VALUES ('28158', '45', '9', '2', 'that I have great sorrow and unceasing pain in my heart.');
INSERT INTO `bible_verses_web` VALUES ('28159', '45', '9', '3', 'For I could wish that I myself were accursed from Christ for my brothers\' sake, my relatives according to the flesh,');
INSERT INTO `bible_verses_web` VALUES ('28160', '45', '9', '4', 'who are Israelites; whose is the adoption, the glory, the covenants, the giving of the law, the service, and the promises;');
INSERT INTO `bible_verses_web` VALUES ('28161', '45', '9', '5', 'of whom are the fathers, and from whom is Christ as concerning the flesh, who is over all, God, blessed forever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('28162', '45', '9', '6', 'But it is not as though the word of God has come to nothing. For they are not all Israel, that are of Israel.');
INSERT INTO `bible_verses_web` VALUES ('28163', '45', '9', '7', 'Neither, because they are Abraham\'s seed, are they all children. But, \"In Isaac will your seed be called.\"');
INSERT INTO `bible_verses_web` VALUES ('28164', '45', '9', '8', 'That is, it is not the children of the flesh who are children of God, but the children of the promise are counted as a seed.');
INSERT INTO `bible_verses_web` VALUES ('28165', '45', '9', '9', 'For this is a word of promise, \"At the appointed time I will come, and Sarah will have a son.\"');
INSERT INTO `bible_verses_web` VALUES ('28166', '45', '9', '10', 'Not only so, but Rebecca also conceived by one, by our father Isaac.');
INSERT INTO `bible_verses_web` VALUES ('28167', '45', '9', '11', 'For being not yet born, neither having done anything good or bad, that the purpose of God according to election might stand, not of works, but of him who calls,');
INSERT INTO `bible_verses_web` VALUES ('28168', '45', '9', '12', 'it was said to her, \"The elder will serve the younger.\"');
INSERT INTO `bible_verses_web` VALUES ('28169', '45', '9', '13', 'Even as it is written, \"Jacob I loved, but Esau I hated.\"');
INSERT INTO `bible_verses_web` VALUES ('28170', '45', '9', '14', 'What shall we say then? Is there unrighteousness with God? May it never be!');
INSERT INTO `bible_verses_web` VALUES ('28171', '45', '9', '15', 'For he said to Moses, \"I will have mercy on whom I have mercy, and I will have compassion on whom I have compassion.\"');
INSERT INTO `bible_verses_web` VALUES ('28172', '45', '9', '16', 'So then it is not of him who wills, nor of him who runs, but of God who has mercy.');
INSERT INTO `bible_verses_web` VALUES ('28173', '45', '9', '17', 'For the Scripture says to Pharaoh, \"For this very purpose I caused you to be raised up, that I might show in you my power, and that my name might be proclaimed in all the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('28174', '45', '9', '18', 'So then, he has mercy on whom he desires, and he hardens whom he desires.');
INSERT INTO `bible_verses_web` VALUES ('28175', '45', '9', '19', 'You will say then to me, \"Why does he still find fault? For who withstands his will?\"');
INSERT INTO `bible_verses_web` VALUES ('28176', '45', '9', '20', 'But indeed, O man, who are you to reply against God? Will the thing formed ask him who formed it, \"Why did you make me like this?\"');
INSERT INTO `bible_verses_web` VALUES ('28177', '45', '9', '21', 'Or hasn\'t the potter a right over the clay, from the same lump to make one part a vessel for honor, and another for dishonor?');
INSERT INTO `bible_verses_web` VALUES ('28178', '45', '9', '22', 'What if God, willing to show his wrath, and to make his power known, endured with much patience vessels of wrath made for destruction,');
INSERT INTO `bible_verses_web` VALUES ('28179', '45', '9', '23', 'and that he might make known the riches of his glory on vessels of mercy, which he prepared beforehand for glory,');
INSERT INTO `bible_verses_web` VALUES ('28180', '45', '9', '24', 'us, whom he also called, not from the Jews only, but also from the Gentiles?');
INSERT INTO `bible_verses_web` VALUES ('28181', '45', '9', '25', 'As he says also in Hosea, \"I will call them \'my people,\' which were not my people; and her \'beloved,\' who was not beloved.\"');
INSERT INTO `bible_verses_web` VALUES ('28182', '45', '9', '26', '\"It will be that in the place where it was said to them, \'You are not my people,\' There they will be called \'children of the living God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('28183', '45', '9', '27', 'Isaiah cries concerning Israel, \"If the number of the children of Israel are as the sand of the sea, it is the remnant who will be saved;');
INSERT INTO `bible_verses_web` VALUES ('28184', '45', '9', '28', 'for He will finish the work and cut it short in righteousness, because the LORD will make a short work upon the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('28185', '45', '9', '29', 'As Isaiah has said before, \"Unless the Lord of Armies had left us a seed, we would have become like Sodom, and would have been made like Gomorrah.\"');
INSERT INTO `bible_verses_web` VALUES ('28186', '45', '9', '30', 'What shall we say then? That the Gentiles, who didn\'t follow after righteousness, attained to righteousness, even the righteousness which is of faith;');
INSERT INTO `bible_verses_web` VALUES ('28187', '45', '9', '31', 'but Israel, following after a law of righteousness, didn\'t arrive at the law of righteousness.');
INSERT INTO `bible_verses_web` VALUES ('28188', '45', '9', '32', 'Why? Because they didn\'t seek it by faith, but as it were by works of the law. They stumbled over the stumbling stone;');
INSERT INTO `bible_verses_web` VALUES ('28189', '45', '9', '33', 'even as it is written, \"Behold, I lay in Zion a stumbling stone and a rock of offense; and no one who believes in him will be disappointed.\"');
INSERT INTO `bible_verses_web` VALUES ('28190', '45', '10', '1', 'Brothers, my heart\'s desire and my prayer to God is for Israel, that they may be saved.');
INSERT INTO `bible_verses_web` VALUES ('28191', '45', '10', '2', 'For I testify about them that they have a zeal for God, but not according to knowledge.');
INSERT INTO `bible_verses_web` VALUES ('28192', '45', '10', '3', 'For being ignorant of God\'s righteousness, and seeking to establish their own righteousness, they didn\'t subject themselves to the righteousness of God.');
INSERT INTO `bible_verses_web` VALUES ('28193', '45', '10', '4', 'For Christ is the fulfillment of the law for righteousness to everyone who believes.');
INSERT INTO `bible_verses_web` VALUES ('28194', '45', '10', '5', 'For Moses writes about the righteousness of the law, \"The one who does them will live by them.\"');
INSERT INTO `bible_verses_web` VALUES ('28195', '45', '10', '6', 'But the righteousness which is of faith says this, \"Don\'t say in your heart, \'Who will ascend into heaven?\' (that is, to bring Christ down);');
INSERT INTO `bible_verses_web` VALUES ('28196', '45', '10', '7', 'or, \'Who will descend into the abyss?\' (that is, to bring Christ up from the dead.)\"');
INSERT INTO `bible_verses_web` VALUES ('28197', '45', '10', '8', 'But what does it say? \"The word is near you, in your mouth, and in your heart;\" that is, the word of faith, which we preach:');
INSERT INTO `bible_verses_web` VALUES ('28198', '45', '10', '9', 'that if you will confess with your mouth that Jesus is Lord, and believe in your heart that God raised him from the dead, you will be saved.');
INSERT INTO `bible_verses_web` VALUES ('28199', '45', '10', '10', 'For with the heart, one believes unto righteousness; and with the mouth confession is made unto salvation.');
INSERT INTO `bible_verses_web` VALUES ('28200', '45', '10', '11', 'For the Scripture says, \"Whoever believes in him will not be disappointed.\"');
INSERT INTO `bible_verses_web` VALUES ('28201', '45', '10', '12', 'For there is no distinction between Jew and Greek; for the same Lord is Lord of all, and is rich to all who call on him.');
INSERT INTO `bible_verses_web` VALUES ('28202', '45', '10', '13', 'For, \"Whoever will call on the name of the Lord will be saved.\"');
INSERT INTO `bible_verses_web` VALUES ('28203', '45', '10', '14', 'How then will they call on him in whom they have not believed? How will they believe in him whom they have not heard? How will they hear without a preacher?');
INSERT INTO `bible_verses_web` VALUES ('28204', '45', '10', '15', 'And how will they preach unless they are sent? As it is written: \"How beautiful are the feet of those who preach the Good News of peace, who bring glad tidings of good things!\"');
INSERT INTO `bible_verses_web` VALUES ('28205', '45', '10', '16', 'But they didn\'t all listen to the glad news. For Isaiah says, \"Lord, who has believed our report?\"');
INSERT INTO `bible_verses_web` VALUES ('28206', '45', '10', '17', 'So faith comes by hearing, and hearing by the word of God.');
INSERT INTO `bible_verses_web` VALUES ('28207', '45', '10', '18', 'But I say, didn\'t they hear? Yes, most certainly, \"Their sound went out into all the earth, their words to the ends of the world.\"');
INSERT INTO `bible_verses_web` VALUES ('28208', '45', '10', '19', 'But I ask, didn\'t Israel know? First Moses says, \"I will provoke you to jealousy with that which is no nation, with a nation void of understanding I will make you angry.\"');
INSERT INTO `bible_verses_web` VALUES ('28209', '45', '10', '20', 'Isaiah is very bold, and says, \"I was found by those who didn\'t seek me. I was revealed to those who didn\'t ask for me.\"');
INSERT INTO `bible_verses_web` VALUES ('28210', '45', '10', '21', 'But as to Israel he says, \"All day long I stretched out my hands to a disobedient and contrary people.\"');
INSERT INTO `bible_verses_web` VALUES ('28211', '45', '11', '1', 'I ask then, did God reject his people? May it never be! For I also am an Israelite, a descendant of Abraham, of the tribe of Benjamin.');
INSERT INTO `bible_verses_web` VALUES ('28212', '45', '11', '2', 'God didn\'t reject his people, which he foreknew. Or don\'t you know what the Scripture says about Elijah? How he pleads with God against Israel:');
INSERT INTO `bible_verses_web` VALUES ('28213', '45', '11', '3', '\"Lord, they have killed your prophets, they have broken down your altars; and I am left alone, and they seek my life.\"');
INSERT INTO `bible_verses_web` VALUES ('28214', '45', '11', '4', 'But how does God answer him? \"I have reserved for myself seven thousand men, who have not bowed the knee to Baal.\"');
INSERT INTO `bible_verses_web` VALUES ('28215', '45', '11', '5', 'Even so then at this present time also there is a remnant according to the election of grace.');
INSERT INTO `bible_verses_web` VALUES ('28216', '45', '11', '6', 'And if by grace, then it is no longer of works; otherwise grace is no longer grace. But if it is of works, it is no longer grace; otherwise work is no longer work.');
INSERT INTO `bible_verses_web` VALUES ('28217', '45', '11', '7', 'What then? That which Israel seeks for, that he didn\'t obtain, but the chosen ones obtained it, and the rest were hardened.');
INSERT INTO `bible_verses_web` VALUES ('28218', '45', '11', '8', 'According as it is written, \"God gave them a spirit of stupor, eyes that they should not see, and ears that they should not hear, to this very day.\"');
INSERT INTO `bible_verses_web` VALUES ('28219', '45', '11', '9', 'David says, \"Let their table be made a snare, and a trap, a stumbling block, and a retribution to them.');
INSERT INTO `bible_verses_web` VALUES ('28220', '45', '11', '10', 'Let their eyes be darkened, that they may not see. Bow down their back always.\"');
INSERT INTO `bible_verses_web` VALUES ('28221', '45', '11', '11', 'I ask then, did they stumble that they might fall? May it never be! But by their fall salvation has come to the Gentiles, to provoke them to jealousy.');
INSERT INTO `bible_verses_web` VALUES ('28222', '45', '11', '12', 'Now if their fall is the riches of the world, and their loss the riches of the Gentiles; how much more their fullness?');
INSERT INTO `bible_verses_web` VALUES ('28223', '45', '11', '13', 'For I speak to you who are Gentiles. Since then as I am an apostle to Gentiles, I glorify my ministry;');
INSERT INTO `bible_verses_web` VALUES ('28224', '45', '11', '14', 'if by any means I may provoke to jealousy those who are my flesh, and may save some of them.');
INSERT INTO `bible_verses_web` VALUES ('28225', '45', '11', '15', 'For if the rejection of them is the reconciling of the world, what would their acceptance be, but life from the dead?');
INSERT INTO `bible_verses_web` VALUES ('28226', '45', '11', '16', 'If the first fruit is holy, so is the lump. If the root is holy, so are the branches.');
INSERT INTO `bible_verses_web` VALUES ('28227', '45', '11', '17', 'But if some of the branches were broken off, and you, being a wild olive, were grafted in among them, and became partaker with them of the root and of the richness of the olive tree;');
INSERT INTO `bible_verses_web` VALUES ('28228', '45', '11', '18', 'don\'t boast over the branches. But if you boast, it is not you who support the root, but the root supports you.');
INSERT INTO `bible_verses_web` VALUES ('28229', '45', '11', '19', 'You will say then, \"Branches were broken off, that I might be grafted in.\"');
INSERT INTO `bible_verses_web` VALUES ('28230', '45', '11', '20', 'True; by their unbelief they were broken off, and you stand by your faith. Don\'t be conceited, but fear;');
INSERT INTO `bible_verses_web` VALUES ('28231', '45', '11', '21', 'for if God didn\'t spare the natural branches, neither will he spare you.');
INSERT INTO `bible_verses_web` VALUES ('28232', '45', '11', '22', 'See then the goodness and severity of God. Toward those who fell, severity; but toward you, goodness, if you continue in his goodness; otherwise you also will be cut off.');
INSERT INTO `bible_verses_web` VALUES ('28233', '45', '11', '23', 'They also, if they don\'t continue in their unbelief, will be grafted in, for God is able to graft them in again.');
INSERT INTO `bible_verses_web` VALUES ('28234', '45', '11', '24', 'For if you were cut out of that which is by nature a wild olive tree, and were grafted contrary to nature into a good olive tree, how much more will these, which are the natural branches, be grafted into their own olive tree?');
INSERT INTO `bible_verses_web` VALUES ('28235', '45', '11', '25', 'For I don\'t desire you to be ignorant, brothers, of this mystery, so that you won\'t be wise in your own conceits, that a partial hardening has happened to Israel, until the fullness of the Gentiles has come in,');
INSERT INTO `bible_verses_web` VALUES ('28236', '45', '11', '26', 'and so all Israel will be saved. Even as it is written, \"There will come out of Zion the Deliverer, and he will turn away ungodliness from Jacob.');
INSERT INTO `bible_verses_web` VALUES ('28237', '45', '11', '27', 'This is my covenant to them, when I will take away their sins.\"');
INSERT INTO `bible_verses_web` VALUES ('28238', '45', '11', '28', 'Concerning the Good News, they are enemies for your sake. But concerning the election, they are beloved for the fathers\' sake.');
INSERT INTO `bible_verses_web` VALUES ('28239', '45', '11', '29', 'For the gifts and the calling of God are irrevocable.');
INSERT INTO `bible_verses_web` VALUES ('28240', '45', '11', '30', 'For as you in time past were disobedient to God, but now have obtained mercy by their disobedience,');
INSERT INTO `bible_verses_web` VALUES ('28241', '45', '11', '31', 'even so these also have now been disobedient, that by the mercy shown to you they may also obtain mercy.');
INSERT INTO `bible_verses_web` VALUES ('28242', '45', '11', '32', 'For God has shut up all to disobedience, that he might have mercy on all.');
INSERT INTO `bible_verses_web` VALUES ('28243', '45', '11', '33', 'Oh the depth of the riches both of the wisdom and the knowledge of God! How unsearchable are his judgments, and his ways past tracing out!');
INSERT INTO `bible_verses_web` VALUES ('28244', '45', '11', '34', '\"For who has known the mind of the Lord? Or who has been his counselor?\"');
INSERT INTO `bible_verses_web` VALUES ('28245', '45', '11', '35', '\"Or who has first given to him, and it will be repaid to him again?\"');
INSERT INTO `bible_verses_web` VALUES ('28246', '45', '11', '36', 'For of him, and through him, and to him, are all things. To him be the glory for ever! Amen.');
INSERT INTO `bible_verses_web` VALUES ('28247', '45', '12', '1', 'Therefore I urge you, brothers, by the mercies of God, to present your bodies a living sacrifice, holy, acceptable to God, which is your spiritual service.');
INSERT INTO `bible_verses_web` VALUES ('28248', '45', '12', '2', 'Don\'t be conformed to this world, but be transformed by the renewing of your mind, so that you may prove what is the good, well-pleasing, and perfect will of God.');
INSERT INTO `bible_verses_web` VALUES ('28249', '45', '12', '3', 'For I say, through the grace that was given me, to every man who is among you, not to think of himself more highly than he ought to think; but to think reasonably, as God has apportioned to each person a measure of faith.');
INSERT INTO `bible_verses_web` VALUES ('28250', '45', '12', '4', 'For even as we have many members in one body, and all the members don\'t have the same function,');
INSERT INTO `bible_verses_web` VALUES ('28251', '45', '12', '5', 'so we, who are many, are one body in Christ, and individually members one of another.');
INSERT INTO `bible_verses_web` VALUES ('28252', '45', '12', '6', 'Having gifts differing according to the grace that was given to us, if prophecy, let us prophesy according to the proportion of our faith;');
INSERT INTO `bible_verses_web` VALUES ('28253', '45', '12', '7', 'or service, let us give ourselves to service; or he who teaches, to his teaching;');
INSERT INTO `bible_verses_web` VALUES ('28254', '45', '12', '8', 'or he who exhorts, to his exhorting: he who gives, let him do it with liberality; he who rules, with diligence; he who shows mercy, with cheerfulness.');
INSERT INTO `bible_verses_web` VALUES ('28255', '45', '12', '9', 'Let love be without hypocrisy. Abhor that which is evil. Cling to that which is good.');
INSERT INTO `bible_verses_web` VALUES ('28256', '45', '12', '10', 'In love of the brothers be tenderly affectionate one to another; in honor preferring one another;');
INSERT INTO `bible_verses_web` VALUES ('28257', '45', '12', '11', 'not lagging in diligence; fervent in spirit; serving the Lord;');
INSERT INTO `bible_verses_web` VALUES ('28258', '45', '12', '12', 'rejoicing in hope; enduring in troubles; continuing steadfastly in prayer;');
INSERT INTO `bible_verses_web` VALUES ('28259', '45', '12', '13', 'contributing to the needs of the saints; given to hospitality.');
INSERT INTO `bible_verses_web` VALUES ('28260', '45', '12', '14', 'Bless those who persecute you; bless, and don\'t curse.');
INSERT INTO `bible_verses_web` VALUES ('28261', '45', '12', '15', 'Rejoice with those who rejoice. Weep with those who weep.');
INSERT INTO `bible_verses_web` VALUES ('28262', '45', '12', '16', 'Be of the same mind one toward another. Don\'t set your mind on high things, but associate with the humble. Don\'t be wise in your own conceits.');
INSERT INTO `bible_verses_web` VALUES ('28263', '45', '12', '17', 'Repay no one evil for evil. Respect what is honorable in the sight of all men.');
INSERT INTO `bible_verses_web` VALUES ('28264', '45', '12', '18', 'If it is possible, as much as it is up to you, be at peace with all men.');
INSERT INTO `bible_verses_web` VALUES ('28265', '45', '12', '19', 'Don\'t seek revenge yourselves, beloved, but give place to God\'s wrath. For it is written, \"Vengeance belongs to me; I will repay, says the Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('28266', '45', '12', '20', 'Therefore \"If your enemy is hungry, feed him. If he is thirsty, give him a drink; for in doing so, you will heap coals of fire on his head.\"');
INSERT INTO `bible_verses_web` VALUES ('28267', '45', '12', '21', 'Don\'t be overcome by evil, but overcome evil with good.');
INSERT INTO `bible_verses_web` VALUES ('28268', '45', '13', '1', 'Let every soul be in subjection to the higher authorities, for there is no authority except from God, and those who exist are ordained by God.');
INSERT INTO `bible_verses_web` VALUES ('28269', '45', '13', '2', 'Therefore he who resists the authority, withstands the ordinance of God; and those who withstand will receive to themselves judgment.');
INSERT INTO `bible_verses_web` VALUES ('28270', '45', '13', '3', 'For rulers are not a terror to the good work, but to the evil. Do you desire to have no fear of the authority? Do that which is good, and you will have praise from the same,');
INSERT INTO `bible_verses_web` VALUES ('28271', '45', '13', '4', 'for he is a servant of God to you for good. But if you do that which is evil, be afraid, for he doesn\'t bear the sword in vain; for he is a servant of God, an avenger for wrath to him who does evil.');
INSERT INTO `bible_verses_web` VALUES ('28272', '45', '13', '5', 'Therefore you need to be in subjection, not only because of the wrath, but also for conscience\' sake.');
INSERT INTO `bible_verses_web` VALUES ('28273', '45', '13', '6', 'For this reason you also pay taxes, for they are servants of God\'s service, attending continually on this very thing.');
INSERT INTO `bible_verses_web` VALUES ('28274', '45', '13', '7', 'Give therefore to everyone what you owe: taxes to whom taxes are due; customs to whom customs; respect to whom respect; honor to whom honor.');
INSERT INTO `bible_verses_web` VALUES ('28275', '45', '13', '8', 'Owe no one anything, except to love one another; for he who loves his neighbor has fulfilled the law.');
INSERT INTO `bible_verses_web` VALUES ('28276', '45', '13', '9', 'For the commandments, \"You shall not commit adultery,\" \"You shall not murder,\" \"You shall not steal,\" \"You shall not give false testimony,\" \"You shall not covet,\" and whatever other commandments there are, are all summed up in this saying, namely, \"You shall love your neighbor as yourself.\"');
INSERT INTO `bible_verses_web` VALUES ('28277', '45', '13', '10', 'Love doesn\'t harm a neighbor. Love therefore is the fulfillment of the law.');
INSERT INTO `bible_verses_web` VALUES ('28278', '45', '13', '11', 'Do this, knowing the time, that it is already time for you to awaken out of sleep, for salvation is now nearer to us than when we first believed.');
INSERT INTO `bible_verses_web` VALUES ('28279', '45', '13', '12', 'The night is far gone, and the day is near. Let\'s therefore throw off the works of darkness, and let\'s put on the armor of light.');
INSERT INTO `bible_verses_web` VALUES ('28280', '45', '13', '13', 'Let us walk properly, as in the day; not in reveling and drunkenness, not in sexual promiscuity and lustful acts, and not in strife and jealousy.');
INSERT INTO `bible_verses_web` VALUES ('28281', '45', '13', '14', 'But put on the Lord Jesus Christ, and make no provision for the flesh, for its lusts.');
INSERT INTO `bible_verses_web` VALUES ('28282', '45', '14', '1', 'Now accept one who is weak in faith, but not for disputes over opinions.');
INSERT INTO `bible_verses_web` VALUES ('28283', '45', '14', '2', 'One man has faith to eat all things, but he who is weak eats only vegetables.');
INSERT INTO `bible_verses_web` VALUES ('28284', '45', '14', '3', 'Don\'t let him who eats despise him who doesn\'t eat. Don\'t let him who doesn\'t eat judge him who eats, for God has accepted him.');
INSERT INTO `bible_verses_web` VALUES ('28285', '45', '14', '4', 'Who are you who judge another\'s servant? To his own lord he stands or falls. Yes, he will be made to stand, for God has power to make him stand.');
INSERT INTO `bible_verses_web` VALUES ('28286', '45', '14', '5', 'One man esteems one day as more important. Another esteems every day alike. Let each man be fully assured in his own mind.');
INSERT INTO `bible_verses_web` VALUES ('28287', '45', '14', '6', 'He who observes the day, observes it to the Lord; and he who does not observe the day, to the Lord he does not observe it. He who eats, eats to the Lord, for he gives God thanks. He who doesn\'t eat, to the Lord he doesn\'t eat, and gives God thanks.');
INSERT INTO `bible_verses_web` VALUES ('28288', '45', '14', '7', 'For none of us lives to himself, and none dies to himself.');
INSERT INTO `bible_verses_web` VALUES ('28289', '45', '14', '8', 'For if we live, we live to the Lord. Or if we die, we die to the Lord. If therefore we live or die, we are the Lord\'s.');
INSERT INTO `bible_verses_web` VALUES ('28290', '45', '14', '9', 'For to this end Christ died, rose, and lived again, that he might be Lord of both the dead and the living.');
INSERT INTO `bible_verses_web` VALUES ('28291', '45', '14', '10', 'But you, why do you judge your brother? Or you again, why do you despise your brother? For we will all stand before the judgment seat of Christ.');
INSERT INTO `bible_verses_web` VALUES ('28292', '45', '14', '11', 'For it is written, \"\'As I live,\' says the Lord, \'to me every knee will bow. Every tongue will confess to God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('28293', '45', '14', '12', 'So then each one of us will give account of himself to God.');
INSERT INTO `bible_verses_web` VALUES ('28294', '45', '14', '13', 'Therefore let\'s not judge one another any more, but judge this rather, that no man put a stumbling block in his brother\'s way, or an occasion for falling.');
INSERT INTO `bible_verses_web` VALUES ('28295', '45', '14', '14', 'I know, and am persuaded in the Lord Jesus, that nothing is unclean of itself; except that to him who considers anything to be unclean, to him it is unclean.');
INSERT INTO `bible_verses_web` VALUES ('28296', '45', '14', '15', 'Yet if because of food your brother is grieved, you walk no longer in love. Don\'t destroy with your food him for whom Christ died.');
INSERT INTO `bible_verses_web` VALUES ('28297', '45', '14', '16', 'Then don\'t let your good be slandered,');
INSERT INTO `bible_verses_web` VALUES ('28298', '45', '14', '17', 'for the Kingdom of God is not eating and drinking, but righteousness, peace, and joy in the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28299', '45', '14', '18', 'For he who serves Christ in these things is acceptable to God and approved by men.');
INSERT INTO `bible_verses_web` VALUES ('28300', '45', '14', '19', 'So then, let us follow after things which make for peace, and things by which we may build one another up.');
INSERT INTO `bible_verses_web` VALUES ('28301', '45', '14', '20', 'Don\'t overthrow God\'s work for food\'s sake. All things indeed are clean, however it is evil for that man who creates a stumbling block by eating.');
INSERT INTO `bible_verses_web` VALUES ('28302', '45', '14', '21', 'It is good to not eat meat, drink wine, nor do anything by which your brother stumbles, is offended, or is made weak.');
INSERT INTO `bible_verses_web` VALUES ('28303', '45', '14', '22', 'Do you have faith? Have it to yourself before God. Happy is he who doesn\'t judge himself in that which he approves.');
INSERT INTO `bible_verses_web` VALUES ('28304', '45', '14', '23', 'But he who doubts is condemned if he eats, because it isn\'t of faith; and whatever is not of faith is sin.');
INSERT INTO `bible_verses_web` VALUES ('28305', '45', '14', '24', 'Now to him who is able to establish you according to my Good News and the preaching of Jesus Christ, according to the revelation of the mystery which has been kept secret through long ages,');
INSERT INTO `bible_verses_web` VALUES ('28306', '45', '14', '25', 'but now is revealed, and by the Scriptures of the prophets, according to the commandment of the eternal God, is made known for obedience of faith to all the nations;');
INSERT INTO `bible_verses_web` VALUES ('28307', '45', '14', '26', 'to the only wise God, through Jesus Christ, to whom be the glory forever! Amen.');
INSERT INTO `bible_verses_web` VALUES ('28308', '45', '15', '1', 'Now we who are strong ought to bear the weaknesses of the weak, and not to please ourselves.');
INSERT INTO `bible_verses_web` VALUES ('28309', '45', '15', '2', 'Let each one of us please his neighbor for that which is good, to be building him up.');
INSERT INTO `bible_verses_web` VALUES ('28310', '45', '15', '3', 'For even Christ didn\'t please himself. But, as it is written, \"The reproaches of those who reproached you fell on me.\"');
INSERT INTO `bible_verses_web` VALUES ('28311', '45', '15', '4', 'For whatever things were written before were written for our learning, that through patience and through encouragement of the Scriptures we might have hope.');
INSERT INTO `bible_verses_web` VALUES ('28312', '45', '15', '5', 'Now the God of patience and of encouragement grant you to be of the same mind one with another according to Christ Jesus,');
INSERT INTO `bible_verses_web` VALUES ('28313', '45', '15', '6', 'that with one accord you may with one mouth glorify the God and Father of our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28314', '45', '15', '7', 'Therefore accept one another, even as Christ also accepted you, to the glory of God.');
INSERT INTO `bible_verses_web` VALUES ('28315', '45', '15', '8', 'Now I say that Christ has been made a servant of the circumcision for the truth of God, that he might confirm the promises given to the fathers,');
INSERT INTO `bible_verses_web` VALUES ('28316', '45', '15', '9', 'and that the Gentiles might glorify God for his mercy. As it is written, \"Therefore will I give praise to you among the Gentiles, and sing to your name.\"');
INSERT INTO `bible_verses_web` VALUES ('28317', '45', '15', '10', 'Again he says, \"Rejoice, you Gentiles, with his people.\"');
INSERT INTO `bible_verses_web` VALUES ('28318', '45', '15', '11', 'Again, \"Praise the Lord, all you Gentiles! Let all the peoples praise him.\"');
INSERT INTO `bible_verses_web` VALUES ('28319', '45', '15', '12', 'Again, Isaiah says, \"There will be the root of Jesse, he who arises to rule over the Gentiles; in him the Gentiles will hope.\"');
INSERT INTO `bible_verses_web` VALUES ('28320', '45', '15', '13', 'Now may the God of hope fill you with all joy and peace in believing, that you may abound in hope, in the power of the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28321', '45', '15', '14', 'I myself am also persuaded about you, my brothers, that you yourselves are full of goodness, filled with all knowledge, able also to admonish others.');
INSERT INTO `bible_verses_web` VALUES ('28322', '45', '15', '15', 'But I write the more boldly to you in part, as reminding you, because of the grace that was given to me by God,');
INSERT INTO `bible_verses_web` VALUES ('28323', '45', '15', '16', 'that I should be a servant of Christ Jesus to the Gentiles, serving as a priest the Good News of God, that the offering up of the Gentiles might be made acceptable, sanctified by the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28324', '45', '15', '17', 'I have therefore my boasting in Christ Jesus in things pertaining to God.');
INSERT INTO `bible_verses_web` VALUES ('28325', '45', '15', '18', 'For I will not dare to speak of any things except those which Christ worked through me, for the obedience of the Gentiles, by word and deed,');
INSERT INTO `bible_verses_web` VALUES ('28326', '45', '15', '19', 'in the power of signs and wonders, in the power of God\'s Spirit; so that from Jerusalem, and around as far as to Illyricum, I have fully preached the Good News of Christ;');
INSERT INTO `bible_verses_web` VALUES ('28327', '45', '15', '20', 'yes, making it my aim to preach the Good News, not where Christ was already named, that I might not build on another\'s foundation.');
INSERT INTO `bible_verses_web` VALUES ('28328', '45', '15', '21', 'But, as it is written, \"They will see, to whom no news of him came. They who haven\'t heard will understand.\"');
INSERT INTO `bible_verses_web` VALUES ('28329', '45', '15', '22', 'Therefore also I was hindered these many times from coming to you,');
INSERT INTO `bible_verses_web` VALUES ('28330', '45', '15', '23', 'but now, no longer having any place in these regions, and having these many years a longing to come to you,');
INSERT INTO `bible_verses_web` VALUES ('28331', '45', '15', '24', 'whenever I journey to Spain, I will come to you. For I hope to see you on my journey, and to be helped on my way there by you, if first I may enjoy your company for a while.');
INSERT INTO `bible_verses_web` VALUES ('28332', '45', '15', '25', 'But now, I say, I am going to Jerusalem, serving the saints.');
INSERT INTO `bible_verses_web` VALUES ('28333', '45', '15', '26', 'For it has been the good pleasure of Macedonia and Achaia to make a certain contribution for the poor among the saints who are at Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('28334', '45', '15', '27', 'Yes, it has been their good pleasure, and they are their debtors. For if the Gentiles have been made partakers of their spiritual things, they owe it to them also to serve them in fleshly things.');
INSERT INTO `bible_verses_web` VALUES ('28335', '45', '15', '28', 'When therefore I have accomplished this, and have sealed to them this fruit, I will go on by way of you to Spain.');
INSERT INTO `bible_verses_web` VALUES ('28336', '45', '15', '29', 'I know that, when I come to you, I will come in the fullness of the blessing of the Good News of Christ.');
INSERT INTO `bible_verses_web` VALUES ('28337', '45', '15', '30', 'Now I beg you, brothers, by our Lord Jesus Christ, and by the love of the Spirit, that you strive together with me in your prayers to God for me,');
INSERT INTO `bible_verses_web` VALUES ('28338', '45', '15', '31', 'that I may be delivered from those who are disobedient in Judea, and that my service which I have for Jerusalem may be acceptable to the saints;');
INSERT INTO `bible_verses_web` VALUES ('28339', '45', '15', '32', 'that I may come to you in joy through the will of God, and together with you, find rest.');
INSERT INTO `bible_verses_web` VALUES ('28340', '45', '15', '33', 'Now the God of peace be with you all. Amen.');
INSERT INTO `bible_verses_web` VALUES ('28341', '45', '16', '1', 'I commend to you Phoebe, our sister, who is a servant of the assembly that is at Cenchreae,');
INSERT INTO `bible_verses_web` VALUES ('28342', '45', '16', '2', 'that you receive her in the Lord, in a way worthy of the saints, and that you assist her in whatever matter she may need from you, for she herself also has been a helper of many, and of my own self.');
INSERT INTO `bible_verses_web` VALUES ('28343', '45', '16', '3', 'Greet Prisca and Aquila, my fellow workers in Christ Jesus,');
INSERT INTO `bible_verses_web` VALUES ('28344', '45', '16', '4', 'who for my life, laid down their own necks; to whom not only I give thanks, but also all the assemblies of the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('28345', '45', '16', '5', 'Greet the assembly that is in their house. Greet Epaenetus, my beloved, who is the first fruits of Achaia to Christ.');
INSERT INTO `bible_verses_web` VALUES ('28346', '45', '16', '6', 'Greet Mary, who labored much for us.');
INSERT INTO `bible_verses_web` VALUES ('28347', '45', '16', '7', 'Greet Andronicus and Junia, my relatives and my fellow prisoners, who are notable among the apostles, who also were in Christ before me.');
INSERT INTO `bible_verses_web` VALUES ('28348', '45', '16', '8', 'Greet Amplias, my beloved in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28349', '45', '16', '9', 'Greet Urbanus, our fellow worker in Christ, and Stachys, my beloved.');
INSERT INTO `bible_verses_web` VALUES ('28350', '45', '16', '10', 'Greet Apelles, the approved in Christ. Greet those who are of the household of Aristobulus.');
INSERT INTO `bible_verses_web` VALUES ('28351', '45', '16', '11', 'Greet Herodion, my kinsman. Greet them of the household of Narcissus, who are in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28352', '45', '16', '12', 'Greet Tryphaena and Tryphosa, who labor in the Lord. Greet Persis, the beloved, who labored much in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28353', '45', '16', '13', 'Greet Rufus, the chosen in the Lord, and his mother and mine.');
INSERT INTO `bible_verses_web` VALUES ('28354', '45', '16', '14', 'Greet Asyncritus, Phlegon, Hermes, Patrobas, Hermas, and the brothers who are with them.');
INSERT INTO `bible_verses_web` VALUES ('28355', '45', '16', '15', 'Greet Philologus and Julia, Nereus and his sister, and Olympas, and all the saints who are with them.');
INSERT INTO `bible_verses_web` VALUES ('28356', '45', '16', '16', 'Greet one another with a holy kiss. The assemblies of Christ greet you.');
INSERT INTO `bible_verses_web` VALUES ('28357', '45', '16', '17', 'Now I beg you, brothers, look out for those who are causing the divisions and occasions of stumbling, contrary to the doctrine which you learned, and turn away from them.');
INSERT INTO `bible_verses_web` VALUES ('28358', '45', '16', '18', 'For those who are such don\'t serve our Lord, Jesus Christ, but their own belly; and by their smooth and flattering speech, they deceive the hearts of the innocent.');
INSERT INTO `bible_verses_web` VALUES ('28359', '45', '16', '19', 'For your obedience has become known to all. I rejoice therefore over you. But I desire to have you wise in that which is good, but innocent in that which is evil.');
INSERT INTO `bible_verses_web` VALUES ('28360', '45', '16', '20', 'And the God of peace will quickly crush Satan under your feet. The grace of our Lord Jesus Christ be with you.');
INSERT INTO `bible_verses_web` VALUES ('28361', '45', '16', '21', 'Timothy, my fellow worker, greets you, as do Lucius, Jason, and Sosipater, my relatives.');
INSERT INTO `bible_verses_web` VALUES ('28362', '45', '16', '22', 'I, Tertius, who write the letter, greet you in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28363', '45', '16', '23', 'Gaius, my host and host of the whole assembly, greets you. Erastus, the treasurer of the city, greets you, as does Quartus, the brother.');
INSERT INTO `bible_verses_web` VALUES ('28364', '45', '16', '24', 'The grace of our Lord Jesus Christ be with you all! Amen.');
INSERT INTO `bible_verses_web` VALUES ('28365', '45', '16', '25', '');
INSERT INTO `bible_verses_web` VALUES ('28366', '46', '1', '1', 'Paul, called to be an apostle of Jesus Christ through the will of God, and our brother Sosthenes,');
INSERT INTO `bible_verses_web` VALUES ('28367', '46', '1', '2', 'to the assembly of God which is at Corinth; those who are sanctified in Christ Jesus, called to be saints, with all who call on the name of our Lord Jesus Christ in every place, both theirs and ours:');
INSERT INTO `bible_verses_web` VALUES ('28368', '46', '1', '3', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28369', '46', '1', '4', 'I always thank my God concerning you, for the grace of God which was given you in Christ Jesus;');
INSERT INTO `bible_verses_web` VALUES ('28370', '46', '1', '5', 'that in everything you were enriched in him, in all speech and all knowledge;');
INSERT INTO `bible_verses_web` VALUES ('28371', '46', '1', '6', 'even as the testimony of Christ was confirmed in you:');
INSERT INTO `bible_verses_web` VALUES ('28372', '46', '1', '7', 'so that you come behind in no gift; waiting for the revelation of our Lord Jesus Christ;');
INSERT INTO `bible_verses_web` VALUES ('28373', '46', '1', '8', 'who will also confirm you until the end, blameless in the day of our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28374', '46', '1', '9', 'God is faithful, through whom you were called into the fellowship of his Son, Jesus Christ, our Lord.');
INSERT INTO `bible_verses_web` VALUES ('28375', '46', '1', '10', 'Now I beg you, brothers, through the name of our Lord, Jesus Christ, that you all speak the same thing and that there be no divisions among you, but that you be perfected together in the same mind and in the same judgment.');
INSERT INTO `bible_verses_web` VALUES ('28376', '46', '1', '11', 'For it has been reported to me concerning you, my brothers, by those who are from Chloe\'s household, that there are contentions among you.');
INSERT INTO `bible_verses_web` VALUES ('28377', '46', '1', '12', 'Now I mean this, that each one of you says, \"I follow Paul,\" \"I follow Apollos,\" \"I follow Cephas,\" and, \"I follow Christ.\"');
INSERT INTO `bible_verses_web` VALUES ('28378', '46', '1', '13', 'Is Christ divided? Was Paul crucified for you? Or were you baptized into the name of Paul?');
INSERT INTO `bible_verses_web` VALUES ('28379', '46', '1', '14', 'I thank God that I baptized none of you, except Crispus and Gaius,');
INSERT INTO `bible_verses_web` VALUES ('28380', '46', '1', '15', 'so that no one should say that I had baptized you into my own name.');
INSERT INTO `bible_verses_web` VALUES ('28381', '46', '1', '16', '(I also baptized the household of Stephanas; besides them, I don\'t know whether I baptized any other.)');
INSERT INTO `bible_verses_web` VALUES ('28382', '46', '1', '17', 'For Christ sent me not to baptize, but to preach the Good News--not in wisdom of words, so that the cross of Christ wouldn\'t be made void.');
INSERT INTO `bible_verses_web` VALUES ('28383', '46', '1', '18', 'For the word of the cross is foolishness to those who are dying, but to us who are saved it is the power of God.');
INSERT INTO `bible_verses_web` VALUES ('28384', '46', '1', '19', 'For it is written, \"I will destroy the wisdom of the wise, I will bring the discernment of the discerning to nothing.\"');
INSERT INTO `bible_verses_web` VALUES ('28385', '46', '1', '20', 'Where is the wise? Where is the scribe? Where is the lawyer of this world? Hasn\'t God made foolish the wisdom of this world?');
INSERT INTO `bible_verses_web` VALUES ('28386', '46', '1', '21', 'For seeing that in the wisdom of God, the world through its wisdom didn\'t know God, it was God\'s good pleasure through the foolishness of the preaching to save those who believe.');
INSERT INTO `bible_verses_web` VALUES ('28387', '46', '1', '22', 'For Jews ask for signs, Greeks seek after wisdom,');
INSERT INTO `bible_verses_web` VALUES ('28388', '46', '1', '23', 'but we preach Christ crucified; a stumbling block to Jews, and foolishness to Greeks,');
INSERT INTO `bible_verses_web` VALUES ('28389', '46', '1', '24', 'but to those who are called, both Jews and Greeks, Christ is the power of God and the wisdom of God.');
INSERT INTO `bible_verses_web` VALUES ('28390', '46', '1', '25', 'Because the foolishness of God is wiser than men, and the weakness of God is stronger than men.');
INSERT INTO `bible_verses_web` VALUES ('28391', '46', '1', '26', 'For you see your calling, brothers, that not many are wise according to the flesh, not many mighty, and not many noble;');
INSERT INTO `bible_verses_web` VALUES ('28392', '46', '1', '27', 'but God chose the foolish things of the world that he might put to shame those who are wise. God chose the weak things of the world, that he might put to shame the things that are strong;');
INSERT INTO `bible_verses_web` VALUES ('28393', '46', '1', '28', 'and God chose the lowly things of the world, and the things that are despised, and the things that are not, that he might bring to nothing the things that are:');
INSERT INTO `bible_verses_web` VALUES ('28394', '46', '1', '29', 'that no flesh should boast before God.');
INSERT INTO `bible_verses_web` VALUES ('28395', '46', '1', '30', 'But of him, you are in Christ Jesus, who was made to us wisdom from God, and righteousness and sanctification, and redemption:');
INSERT INTO `bible_verses_web` VALUES ('28396', '46', '1', '31', 'that, according as it is written, \"He who boasts, let him boast in the Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('28397', '46', '2', '1', 'When I came to you, brothers, I didn\'t come with excellence of speech or of wisdom, proclaiming to you the testimony of God.');
INSERT INTO `bible_verses_web` VALUES ('28398', '46', '2', '2', 'For I determined not to know anything among you, except Jesus Christ, and him crucified.');
INSERT INTO `bible_verses_web` VALUES ('28399', '46', '2', '3', 'I was with you in weakness, in fear, and in much trembling.');
INSERT INTO `bible_verses_web` VALUES ('28400', '46', '2', '4', 'My speech and my preaching were not in persuasive words of human wisdom, but in demonstration of the Spirit and of power,');
INSERT INTO `bible_verses_web` VALUES ('28401', '46', '2', '5', 'that your faith wouldn\'t stand in the wisdom of men, but in the power of God.');
INSERT INTO `bible_verses_web` VALUES ('28402', '46', '2', '6', 'We speak wisdom, however, among those who are full grown; yet a wisdom not of this world, nor of the rulers of this world, who are coming to nothing.');
INSERT INTO `bible_verses_web` VALUES ('28403', '46', '2', '7', 'But we speak God\'s wisdom in a mystery, the wisdom that has been hidden, which God foreordained before the worlds for our glory,');
INSERT INTO `bible_verses_web` VALUES ('28404', '46', '2', '8', 'which none of the rulers of this world has known. For had they known it, they wouldn\'t have crucified the Lord of glory.');
INSERT INTO `bible_verses_web` VALUES ('28405', '46', '2', '9', 'But as it is written, \"Things which an eye didn\'t see, and an ear didn\'t hear, which didn\'t enter into the heart of man, these God has prepared for those who love him.\"');
INSERT INTO `bible_verses_web` VALUES ('28406', '46', '2', '10', 'But to us, God revealed them through the Spirit. For the Spirit searches all things, yes, the deep things of God.');
INSERT INTO `bible_verses_web` VALUES ('28407', '46', '2', '11', 'For who among men knows the things of a man, except the spirit of the man, which is in him? Even so, no one knows the things of God, except God\'s Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28408', '46', '2', '12', 'But we received, not the spirit of the world, but the Spirit which is from God, that we might know the things that were freely given to us by God.');
INSERT INTO `bible_verses_web` VALUES ('28409', '46', '2', '13', 'Which things also we speak, not in words which man\'s wisdom teaches, but which the Holy Spirit teaches, comparing spiritual things with spiritual things.');
INSERT INTO `bible_verses_web` VALUES ('28410', '46', '2', '14', 'Now the natural man doesn\'t receive the things of God\'s Spirit, for they are foolishness to him, and he can\'t know them, because they are spiritually discerned.');
INSERT INTO `bible_verses_web` VALUES ('28411', '46', '2', '15', 'But he who is spiritual discerns all things, and he himself is judged by no one.');
INSERT INTO `bible_verses_web` VALUES ('28412', '46', '2', '16', '\"For who has known the mind of the Lord, that he should instruct him?\" But we have Christ\'s mind.');
INSERT INTO `bible_verses_web` VALUES ('28413', '46', '3', '1', 'Brothers, I couldn\'t speak to you as to spiritual, but as to fleshly, as to babies in Christ.');
INSERT INTO `bible_verses_web` VALUES ('28414', '46', '3', '2', 'I fed you with milk, not with meat; for you weren\'t yet ready. Indeed, not even now are you ready,');
INSERT INTO `bible_verses_web` VALUES ('28415', '46', '3', '3', 'for you are still fleshly. For insofar as there is jealousy, strife, and factions among you, aren\'t you fleshly, and don\'t you walk in the ways of men?');
INSERT INTO `bible_verses_web` VALUES ('28416', '46', '3', '4', 'For when one says, \"I follow Paul,\" and another, \"I follow Apollos,\" aren\'t you fleshly?');
INSERT INTO `bible_verses_web` VALUES ('28417', '46', '3', '5', 'Who then is Apollos, and who is Paul, but servants through whom you believed; and each as the Lord gave to him?');
INSERT INTO `bible_verses_web` VALUES ('28418', '46', '3', '6', 'I planted. Apollos watered. But God gave the increase.');
INSERT INTO `bible_verses_web` VALUES ('28419', '46', '3', '7', 'So then neither he who plants is anything, nor he who waters, but God who gives the increase.');
INSERT INTO `bible_verses_web` VALUES ('28420', '46', '3', '8', 'Now he who plants and he who waters are the same, but each will receive his own reward according to his own labor.');
INSERT INTO `bible_verses_web` VALUES ('28421', '46', '3', '9', 'For we are God\'s fellow workers. You are God\'s farming, God\'s building.');
INSERT INTO `bible_verses_web` VALUES ('28422', '46', '3', '10', 'According to the grace of God which was given to me, as a wise master builder I laid a foundation, and another builds on it. But let each man be careful how he builds on it.');
INSERT INTO `bible_verses_web` VALUES ('28423', '46', '3', '11', 'For no one can lay any other foundation than that which has been laid, which is Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28424', '46', '3', '12', 'But if anyone builds on the foundation with gold, silver, costly stones, wood, hay, or stubble;');
INSERT INTO `bible_verses_web` VALUES ('28425', '46', '3', '13', 'each man\'s work will be revealed. For the Day will declare it, because it is revealed in fire; and the fire itself will test what sort of work each man\'s work is.');
INSERT INTO `bible_verses_web` VALUES ('28426', '46', '3', '14', 'If any man\'s work remains which he built on it, he will receive a reward.');
INSERT INTO `bible_verses_web` VALUES ('28427', '46', '3', '15', 'If any man\'s work is burned, he will suffer loss, but he himself will be saved, but as through fire.');
INSERT INTO `bible_verses_web` VALUES ('28428', '46', '3', '16', 'Don\'t you know that you are a temple of God, and that God\'s Spirit lives in you?');
INSERT INTO `bible_verses_web` VALUES ('28429', '46', '3', '17', 'If anyone destroys the temple of God, God will destroy him; for God\'s temple is holy, which you are.');
INSERT INTO `bible_verses_web` VALUES ('28430', '46', '3', '18', 'Let no one deceive himself. If anyone thinks that he is wise among you in this world, let him become a fool, that he may become wise.');
INSERT INTO `bible_verses_web` VALUES ('28431', '46', '3', '19', 'For the wisdom of this world is foolishness with God. For it is written, \"He has taken the wise in their craftiness.\"');
INSERT INTO `bible_verses_web` VALUES ('28432', '46', '3', '20', 'And again, \"The Lord knows the reasoning of the wise, that it is worthless.\"');
INSERT INTO `bible_verses_web` VALUES ('28433', '46', '3', '21', 'Therefore let no one boast in men. For all things are yours,');
INSERT INTO `bible_verses_web` VALUES ('28434', '46', '3', '22', 'whether Paul, or Apollos, or Cephas, or the world, or life, or death, or things present, or things to come. All are yours,');
INSERT INTO `bible_verses_web` VALUES ('28435', '46', '3', '23', 'and you are Christ\'s, and Christ is God\'s.');
INSERT INTO `bible_verses_web` VALUES ('28436', '46', '4', '1', 'So let a man think of us as Christ\'s servants, and stewards of God\'s mysteries.');
INSERT INTO `bible_verses_web` VALUES ('28437', '46', '4', '2', 'Here, moreover, it is required of stewards, that they be found faithful.');
INSERT INTO `bible_verses_web` VALUES ('28438', '46', '4', '3', 'But with me it is a very small thing that I should be judged by you, or by man\'s judgment. Yes, I don\'t judge my own self.');
INSERT INTO `bible_verses_web` VALUES ('28439', '46', '4', '4', 'For I know nothing against myself. Yet I am not justified by this, but he who judges me is the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28440', '46', '4', '5', 'Therefore judge nothing before the time, until the Lord comes, who will both bring to light the hidden things of darkness, and reveal the counsels of the hearts. Then each man will get his praise from God.');
INSERT INTO `bible_verses_web` VALUES ('28441', '46', '4', '6', 'Now these things, brothers, I have in a figure transferred to myself and Apollos for your sakes, that in us you might learn not to think beyond the things which are written, that none of you be puffed up against one another.');
INSERT INTO `bible_verses_web` VALUES ('28442', '46', '4', '7', 'For who makes you different? And what do you have that you didn\'t receive? But if you did receive it, why do you boast as if you had not received it?');
INSERT INTO `bible_verses_web` VALUES ('28443', '46', '4', '8', 'You are already filled. You have already become rich. You have come to reign without us. Yes, and I wish that you did reign, that we also might reign with you.');
INSERT INTO `bible_verses_web` VALUES ('28444', '46', '4', '9', 'For, I think that God has displayed us, the apostles, last of all, like men sentenced to death. For we are made a spectacle to the world, both to angels and men.');
INSERT INTO `bible_verses_web` VALUES ('28445', '46', '4', '10', 'We are fools for Christ\'s sake, but you are wise in Christ. We are weak, but you are strong. You have honor, but we have dishonor.');
INSERT INTO `bible_verses_web` VALUES ('28446', '46', '4', '11', 'Even to this present hour we hunger, thirst, are naked, are beaten, and have no certain dwelling place.');
INSERT INTO `bible_verses_web` VALUES ('28447', '46', '4', '12', 'We toil, working with our own hands. When people curse us, we bless. Being persecuted, we endure.');
INSERT INTO `bible_verses_web` VALUES ('28448', '46', '4', '13', 'Being defamed, we entreat. We are made as the filth of the world, the dirt wiped off by all, even until now.');
INSERT INTO `bible_verses_web` VALUES ('28449', '46', '4', '14', 'I don\'t write these things to shame you, but to admonish you as my beloved children.');
INSERT INTO `bible_verses_web` VALUES ('28450', '46', '4', '15', 'For though you have ten thousand tutors in Christ, yet not many fathers. For in Christ Jesus, I became your father through the Good News.');
INSERT INTO `bible_verses_web` VALUES ('28451', '46', '4', '16', 'I beg you therefore, be imitators of me.');
INSERT INTO `bible_verses_web` VALUES ('28452', '46', '4', '17', 'Because of this I have sent Timothy to you, who is my beloved and faithful child in the Lord, who will remind you of my ways which are in Christ, even as I teach everywhere in every assembly.');
INSERT INTO `bible_verses_web` VALUES ('28453', '46', '4', '18', 'Now some are puffed up, as though I were not coming to you.');
INSERT INTO `bible_verses_web` VALUES ('28454', '46', '4', '19', 'But I will come to you shortly, if the Lord is willing. And I will know, not the word of those who are puffed up, but the power.');
INSERT INTO `bible_verses_web` VALUES ('28455', '46', '4', '20', 'For the Kingdom of God is not in word, but in power.');
INSERT INTO `bible_verses_web` VALUES ('28456', '46', '4', '21', 'What do you want? Shall I come to you with a rod, or in love and a spirit of gentleness?');
INSERT INTO `bible_verses_web` VALUES ('28457', '46', '5', '1', 'It is actually reported that there is sexual immorality among you, and such sexual immorality as is not even named among the Gentiles, that one has his father\'s wife.');
INSERT INTO `bible_verses_web` VALUES ('28458', '46', '5', '2', 'You are puffed up, and didn\'t rather mourn, that he who had done this deed might be removed from among you.');
INSERT INTO `bible_verses_web` VALUES ('28459', '46', '5', '3', 'For I most certainly, as being absent in body but present in spirit, have already, as though I were present, judged him who has done this thing.');
INSERT INTO `bible_verses_web` VALUES ('28460', '46', '5', '4', 'In the name of our Lord Jesus Christ, you being gathered together, and my spirit, with the power of our Lord Jesus Christ,');
INSERT INTO `bible_verses_web` VALUES ('28461', '46', '5', '5', 'are to deliver such a one to Satan for the destruction of the flesh, that the spirit may be saved in the day of the Lord Jesus.');
INSERT INTO `bible_verses_web` VALUES ('28462', '46', '5', '6', 'Your boasting is not good. Don\'t you know that a little yeast leavens the whole lump?');
INSERT INTO `bible_verses_web` VALUES ('28463', '46', '5', '7', 'Purge out the old yeast, that you may be a new lump, even as you are unleavened. For indeed Christ, our Passover, has been sacrificed in our place.');
INSERT INTO `bible_verses_web` VALUES ('28464', '46', '5', '8', 'Therefore let us keep the feast, not with old yeast, neither with the yeast of malice and wickedness, but with the unleavened bread of sincerity and truth.');
INSERT INTO `bible_verses_web` VALUES ('28465', '46', '5', '9', 'I wrote to you in my letter to have no company with sexual sinners;');
INSERT INTO `bible_verses_web` VALUES ('28466', '46', '5', '10', 'yet not at all meaning with the sexual sinners of this world, or with the covetous and extortioners, or with idolaters; for then you would have to leave the world.');
INSERT INTO `bible_verses_web` VALUES ('28467', '46', '5', '11', 'But as it is, I wrote to you not to associate with anyone who is called a brother who is a sexual sinner, or covetous, or an idolater, or a slanderer, or a drunkard, or an extortioner. Don\'t even eat with such a person.');
INSERT INTO `bible_verses_web` VALUES ('28468', '46', '5', '12', 'For what have I to do with also judging those who are outside? Don\'t you judge those who are within?');
INSERT INTO `bible_verses_web` VALUES ('28469', '46', '5', '13', 'But those who are outside, God judges. \"Put away the wicked man from among yourselves.\"');
INSERT INTO `bible_verses_web` VALUES ('28470', '46', '6', '1', 'Dare any of you, having a matter against his neighbor, go to law before the unrighteous, and not before the saints?');
INSERT INTO `bible_verses_web` VALUES ('28471', '46', '6', '2', 'Don\'t you know that the saints will judge the world? And if the world is judged by you, are you unworthy to judge the smallest matters?');
INSERT INTO `bible_verses_web` VALUES ('28472', '46', '6', '3', 'Don\'t you know that we will judge angels? How much more, things that pertain to this life?');
INSERT INTO `bible_verses_web` VALUES ('28473', '46', '6', '4', 'If then, you have to judge things pertaining to this life, do you set them to judge who are of no account in the assembly?');
INSERT INTO `bible_verses_web` VALUES ('28474', '46', '6', '5', 'I say this to move you to shame. Isn\'t there even one wise man among you who would be able to decide between his brothers?');
INSERT INTO `bible_verses_web` VALUES ('28475', '46', '6', '6', 'But brother goes to law with brother, and that before unbelievers!');
INSERT INTO `bible_verses_web` VALUES ('28476', '46', '6', '7', 'Therefore it is already altogether a defect in you, that you have lawsuits one with another. Why not rather be wronged? Why not rather be defrauded?');
INSERT INTO `bible_verses_web` VALUES ('28477', '46', '6', '8', 'No, but you yourselves do wrong, and defraud, and that against your brothers.');
INSERT INTO `bible_verses_web` VALUES ('28478', '46', '6', '9', 'Or don\'t you know that the unrighteous will not inherit the Kingdom of God? Don\'t be deceived. Neither the sexually immoral, nor idolaters, nor adulterers, nor male prostitutes, nor homosexuals,');
INSERT INTO `bible_verses_web` VALUES ('28479', '46', '6', '10', 'nor thieves, nor covetous, nor drunkards, nor slanderers, nor extortioners, will inherit the Kingdom of God.');
INSERT INTO `bible_verses_web` VALUES ('28480', '46', '6', '11', 'Such were some of you, but you were washed. But you were sanctified. But you were justified in the name of the Lord Jesus, and in the Spirit of our God.');
INSERT INTO `bible_verses_web` VALUES ('28481', '46', '6', '12', '\"All things are lawful for me,\" but not all things are expedient. \"All things are lawful for me,\" but I will not be brought under the power of anything.');
INSERT INTO `bible_verses_web` VALUES ('28482', '46', '6', '13', '\"Foods for the belly, and the belly for foods,\" but God will bring to nothing both it and them. But the body is not for sexual immorality, but for the Lord; and the Lord for the body.');
INSERT INTO `bible_verses_web` VALUES ('28483', '46', '6', '14', 'Now God raised up the Lord, and will also raise us up by his power.');
INSERT INTO `bible_verses_web` VALUES ('28484', '46', '6', '15', 'Don\'t you know that your bodies are members of Christ? Shall I then take the members of Christ, and make them members of a prostitute? May it never be!');
INSERT INTO `bible_verses_web` VALUES ('28485', '46', '6', '16', 'Or don\'t you know that he who is joined to a prostitute is one body? For, \"The two,\" says he, \"will become one flesh.\"');
INSERT INTO `bible_verses_web` VALUES ('28486', '46', '6', '17', 'But he who is joined to the Lord is one spirit.');
INSERT INTO `bible_verses_web` VALUES ('28487', '46', '6', '18', 'Flee sexual immorality! \"Every sin that a man does is outside the body,\" but he who commits sexual immorality sins against his own body.');
INSERT INTO `bible_verses_web` VALUES ('28488', '46', '6', '19', 'Or don\'t you know that your body is a temple of the Holy Spirit which is in you, which you have from God? You are not your own,');
INSERT INTO `bible_verses_web` VALUES ('28489', '46', '6', '20', 'for you were bought with a price. Therefore glorify God in your body and in your spirit, which are God\'s.');
INSERT INTO `bible_verses_web` VALUES ('28490', '46', '7', '1', 'Now concerning the things about which you wrote to me: it is good for a man not to touch a woman.');
INSERT INTO `bible_verses_web` VALUES ('28491', '46', '7', '2', 'But, because of sexual immoralities, let each man have his own wife, and let each woman have her own husband.');
INSERT INTO `bible_verses_web` VALUES ('28492', '46', '7', '3', 'Let the husband render to his wife the affection owed her, and likewise also the wife to her husband.');
INSERT INTO `bible_verses_web` VALUES ('28493', '46', '7', '4', 'The wife doesn\'t have authority over her own body, but the husband. Likewise also the husband doesn\'t have authority over his own body, but the wife.');
INSERT INTO `bible_verses_web` VALUES ('28494', '46', '7', '5', 'Don\'t deprive one another, unless it is by consent for a season, that you may give yourselves to fasting and prayer, and may be together again, that Satan doesn\'t tempt you because of your lack of self-control.');
INSERT INTO `bible_verses_web` VALUES ('28495', '46', '7', '6', 'But this I say by way of concession, not of commandment.');
INSERT INTO `bible_verses_web` VALUES ('28496', '46', '7', '7', 'Yet I wish that all men were like me. However each man has his own gift from God, one of this kind, and another of that kind.');
INSERT INTO `bible_verses_web` VALUES ('28497', '46', '7', '8', 'But I say to the unmarried and to widows, it is good for them if they remain even as I am.');
INSERT INTO `bible_verses_web` VALUES ('28498', '46', '7', '9', 'But if they don\'t have self-control, let them marry. For it\'s better to marry than to burn.');
INSERT INTO `bible_verses_web` VALUES ('28499', '46', '7', '10', 'But to the married I command--not I, but the Lord--that the wife not leave her husband');
INSERT INTO `bible_verses_web` VALUES ('28500', '46', '7', '11', '(but if she departs, let her remain unmarried, or else be reconciled to her husband), and that the husband not leave his wife.');
INSERT INTO `bible_verses_web` VALUES ('28501', '46', '7', '12', 'But to the rest I--not the Lord--say, if any brother has an unbelieving wife, and she is content to live with him, let him not leave her.');
INSERT INTO `bible_verses_web` VALUES ('28502', '46', '7', '13', 'The woman who has an unbelieving husband, and he is content to live with her, let her not leave her husband.');
INSERT INTO `bible_verses_web` VALUES ('28503', '46', '7', '14', 'For the unbelieving husband is sanctified in the wife, and the unbelieving wife is sanctified in the husband. Otherwise your children would be unclean, but now they are holy.');
INSERT INTO `bible_verses_web` VALUES ('28504', '46', '7', '15', 'Yet if the unbeliever departs, let there be separation. The brother or the sister is not under bondage in such cases, but God has called us in peace.');
INSERT INTO `bible_verses_web` VALUES ('28505', '46', '7', '16', 'For how do you know, wife, whether you will save your husband? Or how do you know, husband, whether you will save your wife?');
INSERT INTO `bible_verses_web` VALUES ('28506', '46', '7', '17', 'Only, as the Lord has distributed to each man, as God has called each, so let him walk. So I command in all the assemblies.');
INSERT INTO `bible_verses_web` VALUES ('28507', '46', '7', '18', 'Was anyone called having been circumcised? Let him not become uncircumcised. Has anyone been called in uncircumcision? Let him not be circumcised.');
INSERT INTO `bible_verses_web` VALUES ('28508', '46', '7', '19', 'Circumcision is nothing, and uncircumcision is nothing, but the keeping of the commandments of God.');
INSERT INTO `bible_verses_web` VALUES ('28509', '46', '7', '20', 'Let each man stay in that calling in which he was called.');
INSERT INTO `bible_verses_web` VALUES ('28510', '46', '7', '21', 'Were you called being a bondservant? Don\'t let that bother you, but if you get an opportunity to become free, use it.');
INSERT INTO `bible_verses_web` VALUES ('28511', '46', '7', '22', 'For he who was called in the Lord being a bondservant is the Lord\'s free man. Likewise he who was called being free is Christ\'s bondservant.');
INSERT INTO `bible_verses_web` VALUES ('28512', '46', '7', '23', 'You were bought with a price. Don\'t become bondservants of men.');
INSERT INTO `bible_verses_web` VALUES ('28513', '46', '7', '24', 'Brothers, let each man, in whatever condition he was called, stay in that condition with God.');
INSERT INTO `bible_verses_web` VALUES ('28514', '46', '7', '25', 'Now concerning virgins, I have no commandment from the Lord, but I give my judgment as one who has obtained mercy from the Lord to be trustworthy.');
INSERT INTO `bible_verses_web` VALUES ('28515', '46', '7', '26', 'I think that it is good therefore, because of the distress that is on us, that it is good for a man to be as he is.');
INSERT INTO `bible_verses_web` VALUES ('28516', '46', '7', '27', 'Are you bound to a wife? Don\'t seek to be freed. Are you free from a wife? Don\'t seek a wife.');
INSERT INTO `bible_verses_web` VALUES ('28517', '46', '7', '28', 'But if you marry, you have not sinned. If a virgin marries, she has not sinned. Yet such will have oppression in the flesh, and I want to spare you.');
INSERT INTO `bible_verses_web` VALUES ('28518', '46', '7', '29', 'But I say this, brothers: the time is short, that from now on, both those who have wives may be as though they had none;');
INSERT INTO `bible_verses_web` VALUES ('28519', '46', '7', '30', 'and those who weep, as though they didn\'t weep; and those who rejoice, as though they didn\'t rejoice; and those who buy, as though they didn\'t possess;');
INSERT INTO `bible_verses_web` VALUES ('28520', '46', '7', '31', 'and those who use the world, as not using it to the fullest. For the mode of this world passes away.');
INSERT INTO `bible_verses_web` VALUES ('28521', '46', '7', '32', 'But I desire to have you to be free from cares. He who is unmarried is concerned for the things of the Lord, how he may please the Lord;');
INSERT INTO `bible_verses_web` VALUES ('28522', '46', '7', '33', 'but he who is married is concerned about the things of the world, how he may please his wife.');
INSERT INTO `bible_verses_web` VALUES ('28523', '46', '7', '34', 'There is also a difference between a wife and a virgin. The unmarried woman cares about the things of the Lord, that she may be holy both in body and in spirit. But she who is married cares about the things of the world--how she may please her husband.');
INSERT INTO `bible_verses_web` VALUES ('28524', '46', '7', '35', 'This I say for your own profit; not that I may ensnare you, but for that which is appropriate, and that you may attend to the Lord without distraction.');
INSERT INTO `bible_verses_web` VALUES ('28525', '46', '7', '36', 'But if any man thinks that he is behaving inappropriately toward his virgin, if she is past the flower of her age, and if need so requires, let him do what he desires. He doesn\'t sin. Let them marry.');
INSERT INTO `bible_verses_web` VALUES ('28526', '46', '7', '37', 'But he who stands steadfast in his heart, having no necessity, but has power over his own heart, to keep his own virgin, does well.');
INSERT INTO `bible_verses_web` VALUES ('28527', '46', '7', '38', 'So then both he who gives his own virgin in marriage does well, and he who doesn\'t give her in marriage does better.');
INSERT INTO `bible_verses_web` VALUES ('28528', '46', '7', '39', 'A wife is bound by law for as long as her husband lives; but if the husband is dead, she is free to be married to whoever she desires, only in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28529', '46', '7', '40', 'But she is happier if she stays as she is, in my judgment, and I think that I also have God\'s Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28530', '46', '8', '1', 'Now concerning things sacrificed to idols: We know that we all have knowledge. Knowledge puffs up, but love builds up.');
INSERT INTO `bible_verses_web` VALUES ('28531', '46', '8', '2', 'But if anyone thinks that he knows anything, he doesn\'t yet know as he ought to know.');
INSERT INTO `bible_verses_web` VALUES ('28532', '46', '8', '3', 'But if anyone loves God, the same is known by him.');
INSERT INTO `bible_verses_web` VALUES ('28533', '46', '8', '4', 'Therefore concerning the eating of things sacrificed to idols, we know that no idol is anything in the world, and that there is no other God but one.');
INSERT INTO `bible_verses_web` VALUES ('28534', '46', '8', '5', 'For though there are things that are called \"gods,\" whether in the heavens or on earth; as there are many \"gods\" and many \"lords;\"');
INSERT INTO `bible_verses_web` VALUES ('28535', '46', '8', '6', 'yet to us there is one God, the Father, of whom are all things, and we for him; and one Lord, Jesus Christ, through whom are all things, and we live through him.');
INSERT INTO `bible_verses_web` VALUES ('28536', '46', '8', '7', 'However, that knowledge isn\'t in all men. But some, with consciousness of the idol until now, eat as of a thing sacrificed to an idol, and their conscience, being weak, is defiled.');
INSERT INTO `bible_verses_web` VALUES ('28537', '46', '8', '8', 'But food will not commend us to God. For neither, if we don\'t eat, are we the worse; nor, if we eat, are we the better.');
INSERT INTO `bible_verses_web` VALUES ('28538', '46', '8', '9', 'But be careful that by no means does this liberty of yours become a stumbling block to the weak.');
INSERT INTO `bible_verses_web` VALUES ('28539', '46', '8', '10', 'For if a man sees you who have knowledge sitting in an idol\'s temple, won\'t his conscience, if he is weak, be emboldened to eat things sacrificed to idols?');
INSERT INTO `bible_verses_web` VALUES ('28540', '46', '8', '11', 'And through your knowledge, he who is weak perishes, the brother for whose sake Christ died.');
INSERT INTO `bible_verses_web` VALUES ('28541', '46', '8', '12', 'Thus, sinning against the brothers, and wounding their conscience when it is weak, you sin against Christ.');
INSERT INTO `bible_verses_web` VALUES ('28542', '46', '8', '13', 'Therefore, if food causes my brother to stumble, I will eat no meat forevermore, that I don\'t cause my brother to stumble.');
INSERT INTO `bible_verses_web` VALUES ('28543', '46', '9', '1', 'Am I not free? Am I not an apostle? Haven\'t I seen Jesus Christ, our Lord? Aren\'t you my work in the Lord?');
INSERT INTO `bible_verses_web` VALUES ('28544', '46', '9', '2', 'If to others I am not an apostle, yet at least I am to you; for you are the seal of my apostleship in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28545', '46', '9', '3', 'My defense to those who examine me is this.');
INSERT INTO `bible_verses_web` VALUES ('28546', '46', '9', '4', 'Have we no right to eat and to drink?');
INSERT INTO `bible_verses_web` VALUES ('28547', '46', '9', '5', 'Have we no right to take along a wife who is a believer, even as the rest of the apostles, and the brothers of the Lord, and Cephas?');
INSERT INTO `bible_verses_web` VALUES ('28548', '46', '9', '6', 'Or have only Barnabas and I no right to not work?');
INSERT INTO `bible_verses_web` VALUES ('28549', '46', '9', '7', 'What soldier ever serves at his own expense? Who plants a vineyard, and doesn\'t eat of its fruit? Or who feeds a flock, and doesn\'t drink from the flock\'s milk?');
INSERT INTO `bible_verses_web` VALUES ('28550', '46', '9', '8', 'Do I speak these things according to the ways of men? Or doesn\'t the law also say the same thing?');
INSERT INTO `bible_verses_web` VALUES ('28551', '46', '9', '9', 'For it is written in the law of Moses, \"You shall not muzzle an ox while it treads out the grain.\" Is it for the oxen that God cares,');
INSERT INTO `bible_verses_web` VALUES ('28552', '46', '9', '10', 'or does he say it assuredly for our sake? Yes, it was written for our sake, because he who plows ought to plow in hope, and he who threshes in hope should partake of his hope.');
INSERT INTO `bible_verses_web` VALUES ('28553', '46', '9', '11', 'If we sowed to you spiritual things, is it a great thing if we reap your fleshly things?');
INSERT INTO `bible_verses_web` VALUES ('28554', '46', '9', '12', 'If others partake of this right over you, don\'t we yet more? Nevertheless we did not use this right, but we bear all things, that we may cause no hindrance to the Good News of Christ.');
INSERT INTO `bible_verses_web` VALUES ('28555', '46', '9', '13', 'Don\'t you know that those who serve around sacred things eat from the things of the temple, and those who wait on the altar have their portion with the altar?');
INSERT INTO `bible_verses_web` VALUES ('28556', '46', '9', '14', 'Even so the Lord ordained that those who proclaim the Good News should live from the Good News.');
INSERT INTO `bible_verses_web` VALUES ('28557', '46', '9', '15', 'But I have used none of these things, and I don\'t write these things that it may be done so in my case; for I would rather die, than that anyone should make my boasting void.');
INSERT INTO `bible_verses_web` VALUES ('28558', '46', '9', '16', 'For if I preach the Good News, I have nothing to boast about; for necessity is laid on me; but woe is to me, if I don\'t preach the Good News.');
INSERT INTO `bible_verses_web` VALUES ('28559', '46', '9', '17', 'For if I do this of my own will, I have a reward. But if not of my own will, I have a stewardship entrusted to me.');
INSERT INTO `bible_verses_web` VALUES ('28560', '46', '9', '18', 'What then is my reward? That, when I preach the Good News, I may present the Good News of Christ without charge, so as not to abuse my authority in the Good News.');
INSERT INTO `bible_verses_web` VALUES ('28561', '46', '9', '19', 'For though I was free from all, I brought myself under bondage to all, that I might gain the more.');
INSERT INTO `bible_verses_web` VALUES ('28562', '46', '9', '20', 'To the Jews I became as a Jew, that I might gain Jews; to those who are under the law, as under the law, that I might gain those who are under the law;');
INSERT INTO `bible_verses_web` VALUES ('28563', '46', '9', '21', 'to those who are without law, as without law (not being without law toward God, but under law toward Christ), that I might win those who are without law.');
INSERT INTO `bible_verses_web` VALUES ('28564', '46', '9', '22', 'To the weak I became as weak, that I might gain the weak. I have become all things to all men, that I may by all means save some.');
INSERT INTO `bible_verses_web` VALUES ('28565', '46', '9', '23', 'Now I do this for the sake of the Good News, that I may be a joint partaker of it.');
INSERT INTO `bible_verses_web` VALUES ('28566', '46', '9', '24', 'Don\'t you know that those who run in a race all run, but one receives the prize? Run like that, that you may win.');
INSERT INTO `bible_verses_web` VALUES ('28567', '46', '9', '25', 'Every man who strives in the games exercises self-control in all things. Now they do it to receive a corruptible crown, but we an incorruptible.');
INSERT INTO `bible_verses_web` VALUES ('28568', '46', '9', '26', 'I therefore run like that, as not uncertainly. I fight like that, as not beating the air,');
INSERT INTO `bible_verses_web` VALUES ('28569', '46', '9', '27', 'but I beat my body and bring it into submission, lest by any means, after I have preached to others, I myself should be rejected.');
INSERT INTO `bible_verses_web` VALUES ('28570', '46', '10', '1', 'Now I would not have you ignorant, brothers, that our fathers were all under the cloud, and all passed through the sea;');
INSERT INTO `bible_verses_web` VALUES ('28571', '46', '10', '2', 'and were all baptized into Moses in the cloud and in the sea;');
INSERT INTO `bible_verses_web` VALUES ('28572', '46', '10', '3', 'and all ate the same spiritual food;');
INSERT INTO `bible_verses_web` VALUES ('28573', '46', '10', '4', 'and all drank the same spiritual drink. For they drank of a spiritual rock that followed them, and the rock was Christ.');
INSERT INTO `bible_verses_web` VALUES ('28574', '46', '10', '5', 'However with most of them, God was not well pleased, for they were overthrown in the wilderness.');
INSERT INTO `bible_verses_web` VALUES ('28575', '46', '10', '6', 'Now these things were our examples, to the intent we should not lust after evil things, as they also lusted.');
INSERT INTO `bible_verses_web` VALUES ('28576', '46', '10', '7', 'Neither be idolaters, as some of them were. As it is written, \"The people sat down to eat and drink, and rose up to play.\"');
INSERT INTO `bible_verses_web` VALUES ('28577', '46', '10', '8', 'Neither let us commit sexual immorality, as some of them committed, and in one day twenty-three thousand fell.');
INSERT INTO `bible_verses_web` VALUES ('28578', '46', '10', '9', 'Neither let us test the Lord, as some of them tested, and perished by the serpents.');
INSERT INTO `bible_verses_web` VALUES ('28579', '46', '10', '10', 'Neither grumble, as some of them also grumbled, and perished by the destroyer.');
INSERT INTO `bible_verses_web` VALUES ('28580', '46', '10', '11', 'Now all these things happened to them by way of example, and they were written for our admonition, on whom the ends of the ages have come.');
INSERT INTO `bible_verses_web` VALUES ('28581', '46', '10', '12', 'Therefore let him who thinks he stands be careful that he doesn\'t fall.');
INSERT INTO `bible_verses_web` VALUES ('28582', '46', '10', '13', 'No temptation has taken you except what is common to man. God is faithful, who will not allow you to be tempted above what you are able, but will with the temptation also make the way of escape, that you may be able to endure it.');
INSERT INTO `bible_verses_web` VALUES ('28583', '46', '10', '14', 'Therefore, my beloved, flee from idolatry.');
INSERT INTO `bible_verses_web` VALUES ('28584', '46', '10', '15', 'I speak as to wise men. Judge what I say.');
INSERT INTO `bible_verses_web` VALUES ('28585', '46', '10', '16', 'The cup of blessing which we bless, isn\'t it a sharing of the blood of Christ? The bread which we break, isn\'t it a sharing of the body of Christ?');
INSERT INTO `bible_verses_web` VALUES ('28586', '46', '10', '17', 'Because there is one loaf of bread, we, who are many, are one body; for we all partake of the one loaf of bread.');
INSERT INTO `bible_verses_web` VALUES ('28587', '46', '10', '18', 'Consider Israel according to the flesh. Don\'t those who eat the sacrifices participate in the altar?');
INSERT INTO `bible_verses_web` VALUES ('28588', '46', '10', '19', 'What am I saying then? That a thing sacrificed to idols is anything, or that an idol is anything?');
INSERT INTO `bible_verses_web` VALUES ('28589', '46', '10', '20', 'But I say that the things which the Gentiles sacrifice, they sacrifice to demons, and not to God, and I don\'t desire that you would have fellowship with demons.');
INSERT INTO `bible_verses_web` VALUES ('28590', '46', '10', '21', 'You can\'t both drink the cup of the Lord and the cup of demons. You can\'t both partake of the table of the Lord, and of the table of demons.');
INSERT INTO `bible_verses_web` VALUES ('28591', '46', '10', '22', 'Or do we provoke the Lord to jealousy? Are we stronger than he?');
INSERT INTO `bible_verses_web` VALUES ('28592', '46', '10', '23', '\"All things are lawful for me,\" but not all things are profitable. \"All things are lawful for me,\" but not all things build up.');
INSERT INTO `bible_verses_web` VALUES ('28593', '46', '10', '24', 'Let no one seek his own, but each one his neighbor\'s good.');
INSERT INTO `bible_verses_web` VALUES ('28594', '46', '10', '25', 'Whatever is sold in the butcher shop, eat, asking no question for the sake of conscience,');
INSERT INTO `bible_verses_web` VALUES ('28595', '46', '10', '26', 'for \"the earth is the Lord\'s, and its fullness.\"');
INSERT INTO `bible_verses_web` VALUES ('28596', '46', '10', '27', 'But if one of those who don\'t believe invites you to a meal, and you are inclined to go, eat whatever is set before you, asking no questions for the sake of conscience.');
INSERT INTO `bible_verses_web` VALUES ('28597', '46', '10', '28', 'But if anyone says to you, \"This was offered to idols,\" don\'t eat it for the sake of the one who told you, and for the sake of conscience. For \"the earth is the Lord\'s, and all its fullness.\"');
INSERT INTO `bible_verses_web` VALUES ('28598', '46', '10', '29', 'Conscience, I say, not your own, but the other\'s conscience. For why is my liberty judged by another conscience?');
INSERT INTO `bible_verses_web` VALUES ('28599', '46', '10', '30', 'If I partake with thankfulness, why am I denounced for that for which I give thanks?');
INSERT INTO `bible_verses_web` VALUES ('28600', '46', '10', '31', 'Whether therefore you eat, or drink, or whatever you do, do all to the glory of God.');
INSERT INTO `bible_verses_web` VALUES ('28601', '46', '10', '32', 'Give no occasions for stumbling, either to Jews, or to Greeks, or to the assembly of God;');
INSERT INTO `bible_verses_web` VALUES ('28602', '46', '10', '33', 'even as I also please all men in all things, not seeking my own profit, but the profit of the many, that they may be saved.');
INSERT INTO `bible_verses_web` VALUES ('28603', '46', '11', '1', 'Be imitators of me, even as I also am of Christ.');
INSERT INTO `bible_verses_web` VALUES ('28604', '46', '11', '2', 'Now I praise you, brothers, that you remember me in all things, and hold firm the traditions, even as I delivered them to you.');
INSERT INTO `bible_verses_web` VALUES ('28605', '46', '11', '3', 'But I would have you know that the head of every man is Christ, and the head of the woman is the man, and the head of Christ is God.');
INSERT INTO `bible_verses_web` VALUES ('28606', '46', '11', '4', 'Every man praying or prophesying, having his head covered, dishonors his head.');
INSERT INTO `bible_verses_web` VALUES ('28607', '46', '11', '5', 'But every woman praying or prophesying with her head unveiled dishonors her head. For it is one and the same thing as if she were shaved.');
INSERT INTO `bible_verses_web` VALUES ('28608', '46', '11', '6', 'For if a woman is not covered, let her also be shorn. But if it is shameful for a woman to be shorn or shaved, let her be covered.');
INSERT INTO `bible_verses_web` VALUES ('28609', '46', '11', '7', 'For a man indeed ought not to have his head covered, because he is the image and glory of God, but the woman is the glory of the man.');
INSERT INTO `bible_verses_web` VALUES ('28610', '46', '11', '8', 'For man is not from woman, but woman from man;');
INSERT INTO `bible_verses_web` VALUES ('28611', '46', '11', '9', 'for neither was man created for the woman, but woman for the man.');
INSERT INTO `bible_verses_web` VALUES ('28612', '46', '11', '10', 'For this cause the woman ought to have authority on her head, because of the angels.');
INSERT INTO `bible_verses_web` VALUES ('28613', '46', '11', '11', 'Nevertheless, neither is the woman independent of the man, nor the man independent of the woman, in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28614', '46', '11', '12', 'For as woman came from man, so a man also comes through a woman; but all things are from God.');
INSERT INTO `bible_verses_web` VALUES ('28615', '46', '11', '13', 'Judge for yourselves. Is it appropriate that a woman pray to God unveiled?');
INSERT INTO `bible_verses_web` VALUES ('28616', '46', '11', '14', 'Doesn\'t even nature itself teach you that if a man has long hair, it is a dishonor to him?');
INSERT INTO `bible_verses_web` VALUES ('28617', '46', '11', '15', 'But if a woman has long hair, it is a glory to her, for her hair is given to her for a covering.');
INSERT INTO `bible_verses_web` VALUES ('28618', '46', '11', '16', 'But if any man seems to be contentious, we have no such custom, neither do God\'s assemblies.');
INSERT INTO `bible_verses_web` VALUES ('28619', '46', '11', '17', 'But in giving you this command, I don\'t praise you, that you come together not for the better but for the worse.');
INSERT INTO `bible_verses_web` VALUES ('28620', '46', '11', '18', 'For first of all, when you come together in the assembly, I hear that divisions exist among you, and I partly believe it.');
INSERT INTO `bible_verses_web` VALUES ('28621', '46', '11', '19', 'For there also must be factions among you, that those who are approved may be revealed among you.');
INSERT INTO `bible_verses_web` VALUES ('28622', '46', '11', '20', 'When therefore you assemble yourselves together, it is not the Lord\'s supper that you eat.');
INSERT INTO `bible_verses_web` VALUES ('28623', '46', '11', '21', 'For in your eating each one takes his own supper first. One is hungry, and another is drunken.');
INSERT INTO `bible_verses_web` VALUES ('28624', '46', '11', '22', 'What, don\'t you have houses to eat and to drink in? Or do you despise God\'s assembly, and put them to shame who don\'t have? What shall I tell you? Shall I praise you? In this I don\'t praise you.');
INSERT INTO `bible_verses_web` VALUES ('28625', '46', '11', '23', 'For I received from the Lord that which also I delivered to you, that the Lord Jesus on the night in which he was betrayed took bread.');
INSERT INTO `bible_verses_web` VALUES ('28626', '46', '11', '24', 'When he had given thanks, he broke it, and said, \"Take, eat. This is my body, which is broken for you. Do this in memory of me.\"');
INSERT INTO `bible_verses_web` VALUES ('28627', '46', '11', '25', 'In the same way he also took the cup, after supper, saying, \"This cup is the new covenant in my blood. Do this, as often as you drink, in memory of me.\"');
INSERT INTO `bible_verses_web` VALUES ('28628', '46', '11', '26', 'For as often as you eat this bread and drink this cup, you proclaim the Lord\'s death until he comes.');
INSERT INTO `bible_verses_web` VALUES ('28629', '46', '11', '27', 'Therefore whoever eats this bread or drinks the Lord\'s cup in a way unworthy of the Lord will be guilty of the body and the blood of the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28630', '46', '11', '28', 'But let a man examine himself, and so let him eat of the bread, and drink of the cup.');
INSERT INTO `bible_verses_web` VALUES ('28631', '46', '11', '29', 'For he who eats and drinks in an unworthy way eats and drinks judgment to himself, if he doesn\'t discern the Lord\'s body.');
INSERT INTO `bible_verses_web` VALUES ('28632', '46', '11', '30', 'For this cause many among you are weak and sickly, and not a few sleep.');
INSERT INTO `bible_verses_web` VALUES ('28633', '46', '11', '31', 'For if we discerned ourselves, we wouldn\'t be judged.');
INSERT INTO `bible_verses_web` VALUES ('28634', '46', '11', '32', 'But when we are judged, we are punished by the Lord, that we may not be condemned with the world.');
INSERT INTO `bible_verses_web` VALUES ('28635', '46', '11', '33', 'Therefore, my brothers, when you come together to eat, wait for one another.');
INSERT INTO `bible_verses_web` VALUES ('28636', '46', '11', '34', 'But if anyone is hungry, let him eat at home, lest your coming together be for judgment. The rest I will set in order whenever I come.');
INSERT INTO `bible_verses_web` VALUES ('28637', '46', '12', '1', 'Now concerning spiritual things, brothers, I don\'t want you to be ignorant.');
INSERT INTO `bible_verses_web` VALUES ('28638', '46', '12', '2', 'You know that when you were heathen, you were led away to those mute idols, however you might be led.');
INSERT INTO `bible_verses_web` VALUES ('28639', '46', '12', '3', 'Therefore I make known to you that no man speaking by God\'s Spirit says, \"Jesus is accursed.\" No one can say, \"Jesus is Lord,\" but by the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28640', '46', '12', '4', 'Now there are various kinds of gifts, but the same Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28641', '46', '12', '5', 'There are various kinds of service, and the same Lord.');
INSERT INTO `bible_verses_web` VALUES ('28642', '46', '12', '6', 'There are various kinds of workings, but the same God, who works all things in all.');
INSERT INTO `bible_verses_web` VALUES ('28643', '46', '12', '7', 'But to each one is given the manifestation of the Spirit for the profit of all.');
INSERT INTO `bible_verses_web` VALUES ('28644', '46', '12', '8', 'For to one is given through the Spirit the word of wisdom, and to another the word of knowledge, according to the same Spirit;');
INSERT INTO `bible_verses_web` VALUES ('28645', '46', '12', '9', 'to another faith, by the same Spirit; and to another gifts of healings, by the same Spirit;');
INSERT INTO `bible_verses_web` VALUES ('28646', '46', '12', '10', 'and to another workings of miracles; and to another prophecy; and to another discerning of spirits; to another different kinds of languages; and to another the interpretation of languages.');
INSERT INTO `bible_verses_web` VALUES ('28647', '46', '12', '11', 'But the one and the same Spirit works all of these, distributing to each one separately as he desires.');
INSERT INTO `bible_verses_web` VALUES ('28648', '46', '12', '12', 'For as the body is one, and has many members, and all the members of the body, being many, are one body; so also is Christ.');
INSERT INTO `bible_verses_web` VALUES ('28649', '46', '12', '13', 'For in one Spirit we were all baptized into one body, whether Jews or Greeks, whether bond or free; and were all given to drink into one Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28650', '46', '12', '14', 'For the body is not one member, but many.');
INSERT INTO `bible_verses_web` VALUES ('28651', '46', '12', '15', 'If the foot would say, \"Because I\'m not the hand, I\'m not part of the body,\" it is not therefore not part of the body.');
INSERT INTO `bible_verses_web` VALUES ('28652', '46', '12', '16', 'If the ear would say, \"Because I\'m not the eye, I\'m not part of the body,\" it\'s not therefore not part of the body.');
INSERT INTO `bible_verses_web` VALUES ('28653', '46', '12', '17', 'If the whole body were an eye, where would the hearing be? If the whole were hearing, where would the smelling be?');
INSERT INTO `bible_verses_web` VALUES ('28654', '46', '12', '18', 'But now God has set the members, each one of them, in the body, just as he desired.');
INSERT INTO `bible_verses_web` VALUES ('28655', '46', '12', '19', 'If they were all one member, where would the body be?');
INSERT INTO `bible_verses_web` VALUES ('28656', '46', '12', '20', 'But now they are many members, but one body.');
INSERT INTO `bible_verses_web` VALUES ('28657', '46', '12', '21', 'The eye can\'t tell the hand, \"I have no need for you,\" or again the head to the feet, \"I have no need for you.\"');
INSERT INTO `bible_verses_web` VALUES ('28658', '46', '12', '22', 'No, much rather, those members of the body which seem to be weaker are necessary.');
INSERT INTO `bible_verses_web` VALUES ('28659', '46', '12', '23', 'Those parts of the body which we think to be less honorable, on those we bestow more abundant honor; and our unpresentable parts have more abundant propriety;');
INSERT INTO `bible_verses_web` VALUES ('28660', '46', '12', '24', 'whereas our presentable parts have no such need. But God composed the body together, giving more abundant honor to the inferior part,');
INSERT INTO `bible_verses_web` VALUES ('28661', '46', '12', '25', 'that there should be no division in the body, but that the members should have the same care for one another.');
INSERT INTO `bible_verses_web` VALUES ('28662', '46', '12', '26', 'When one member suffers, all the members suffer with it. Or when one member is honored, all the members rejoice with it.');
INSERT INTO `bible_verses_web` VALUES ('28663', '46', '12', '27', 'Now you are the body of Christ, and members individually.');
INSERT INTO `bible_verses_web` VALUES ('28664', '46', '12', '28', 'God has set some in the assembly: first apostles, second prophets, third teachers, then miracle workers, then gifts of healings, helps, governments, and various kinds of languages.');
INSERT INTO `bible_verses_web` VALUES ('28665', '46', '12', '29', 'Are all apostles? Are all prophets? Are all teachers? Are all miracle workers?');
INSERT INTO `bible_verses_web` VALUES ('28666', '46', '12', '30', 'Do all have gifts of healings? Do all speak with various languages? Do all interpret?');
INSERT INTO `bible_verses_web` VALUES ('28667', '46', '12', '31', 'But earnestly desire the best gifts. Moreover, I show a most excellent way to you.');
INSERT INTO `bible_verses_web` VALUES ('28668', '46', '13', '1', 'If I speak with the languages of men and of angels, but don\'t have love, I have become sounding brass, or a clanging cymbal.');
INSERT INTO `bible_verses_web` VALUES ('28669', '46', '13', '2', 'If I have the gift of prophecy, and know all mysteries and all knowledge; and if I have all faith, so as to remove mountains, but don\'t have love, I am nothing.');
INSERT INTO `bible_verses_web` VALUES ('28670', '46', '13', '3', 'If I dole out all my goods to feed the poor, and if I give my body to be burned, but don\'t have love, it profits me nothing.');
INSERT INTO `bible_verses_web` VALUES ('28671', '46', '13', '4', 'Love is patient and is kind; love doesn\'t envy. Love doesn\'t brag, is not proud,');
INSERT INTO `bible_verses_web` VALUES ('28672', '46', '13', '5', 'doesn\'t behave itself inappropriately, doesn\'t seek its own way, is not provoked, takes no account of evil;');
INSERT INTO `bible_verses_web` VALUES ('28673', '46', '13', '6', 'doesn\'t rejoice in unrighteousness, but rejoices with the truth;');
INSERT INTO `bible_verses_web` VALUES ('28674', '46', '13', '7', 'bears all things, believes all things, hopes all things, endures all things.');
INSERT INTO `bible_verses_web` VALUES ('28675', '46', '13', '8', 'Love never fails. But where there are prophecies, they will be done away with. Where there are various languages, they will cease. Where there is knowledge, it will be done away with.');
INSERT INTO `bible_verses_web` VALUES ('28676', '46', '13', '9', 'For we know in part, and we prophesy in part;');
INSERT INTO `bible_verses_web` VALUES ('28677', '46', '13', '10', 'but when that which is complete has come, then that which is partial will be done away with.');
INSERT INTO `bible_verses_web` VALUES ('28678', '46', '13', '11', 'When I was a child, I spoke as a child, I felt as a child, I thought as a child. Now that I have become a man, I have put away childish things.');
INSERT INTO `bible_verses_web` VALUES ('28679', '46', '13', '12', 'For now we see in a mirror, dimly, but then face to face. Now I know in part, but then I will know fully, even as I was also fully known.');
INSERT INTO `bible_verses_web` VALUES ('28680', '46', '13', '13', 'But now faith, hope, and love remain--these three. The greatest of these is love.');
INSERT INTO `bible_verses_web` VALUES ('28681', '46', '14', '1', 'Follow after love, and earnestly desire spiritual gifts, but especially that you may prophesy.');
INSERT INTO `bible_verses_web` VALUES ('28682', '46', '14', '2', 'For he who speaks in another language speaks not to men, but to God; for no one understands; but in the Spirit he speaks mysteries.');
INSERT INTO `bible_verses_web` VALUES ('28683', '46', '14', '3', 'But he who prophesies speaks to men for their edification, exhortation, and consolation.');
INSERT INTO `bible_verses_web` VALUES ('28684', '46', '14', '4', 'He who speaks in another language edifies himself, but he who prophesies edifies the assembly.');
INSERT INTO `bible_verses_web` VALUES ('28685', '46', '14', '5', 'Now I desire to have you all speak with other languages, but rather that you would prophesy. For he is greater who prophesies than he who speaks with other languages, unless he interprets, that the assembly may be built up.');
INSERT INTO `bible_verses_web` VALUES ('28686', '46', '14', '6', 'But now, brothers, if I come to you speaking with other languages, what would I profit you, unless I speak to you either by way of revelation, or of knowledge, or of prophesying, or of teaching?');
INSERT INTO `bible_verses_web` VALUES ('28687', '46', '14', '7', 'Even things without life, giving a voice, whether pipe or harp, if they didn\'t give a distinction in the sounds, how would it be known what is piped or harped?');
INSERT INTO `bible_verses_web` VALUES ('28688', '46', '14', '8', 'For if the trumpet gave an uncertain sound, who would prepare himself for war?');
INSERT INTO `bible_verses_web` VALUES ('28689', '46', '14', '9', 'So also you, unless you uttered by the tongue words easy to understand, how would it be known what is spoken? For you would be speaking into the air.');
INSERT INTO `bible_verses_web` VALUES ('28690', '46', '14', '10', 'There are, it may be, so many kinds of sounds in the world, and none of them is without meaning.');
INSERT INTO `bible_verses_web` VALUES ('28691', '46', '14', '11', 'If then I don\'t know the meaning of the sound, I would be to him who speaks a foreigner, and he who speaks would be a foreigner to me.');
INSERT INTO `bible_verses_web` VALUES ('28692', '46', '14', '12', 'So also you, since you are zealous for spiritual gifts, seek that you may abound to the building up of the assembly.');
INSERT INTO `bible_verses_web` VALUES ('28693', '46', '14', '13', 'Therefore let him who speaks in another language pray that he may interpret.');
INSERT INTO `bible_verses_web` VALUES ('28694', '46', '14', '14', 'For if I pray in another language, my spirit prays, but my understanding is unfruitful.');
INSERT INTO `bible_verses_web` VALUES ('28695', '46', '14', '15', 'What is it then? I will pray with the spirit, and I will pray with the understanding also. I will sing with the spirit, and I will sing with the understanding also.');
INSERT INTO `bible_verses_web` VALUES ('28696', '46', '14', '16', 'Otherwise if you bless with the spirit, how will he who fills the place of the unlearned say the \"Amen\" at your giving of thanks, seeing he doesn\'t know what you say?');
INSERT INTO `bible_verses_web` VALUES ('28697', '46', '14', '17', 'For you most certainly give thanks well, but the other person is not built up.');
INSERT INTO `bible_verses_web` VALUES ('28698', '46', '14', '18', 'I thank my God, I speak with other languages more than you all.');
INSERT INTO `bible_verses_web` VALUES ('28699', '46', '14', '19', 'However in the assembly I would rather speak five words with my understanding, that I might instruct others also, than ten thousand words in another language.');
INSERT INTO `bible_verses_web` VALUES ('28700', '46', '14', '20', 'Brothers, don\'t be children in thoughts, yet in malice be babies, but in thoughts be mature.');
INSERT INTO `bible_verses_web` VALUES ('28701', '46', '14', '21', 'In the law it is written, \"By men of strange languages and by the lips of strangers I will speak to this people. Not even thus will they hear me, says the Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('28702', '46', '14', '22', 'Therefore other languages are for a sign, not to those who believe, but to the unbelieving; but prophesying is for a sign, not to the unbelieving, but to those who believe.');
INSERT INTO `bible_verses_web` VALUES ('28703', '46', '14', '23', 'If therefore the whole assembly is assembled together and all speak with other languages, and unlearned or unbelieving people come in, won\'t they say that you are crazy?');
INSERT INTO `bible_verses_web` VALUES ('28704', '46', '14', '24', 'But if all prophesy, and someone unbelieving or unlearned comes in, he is reproved by all, and he is judged by all.');
INSERT INTO `bible_verses_web` VALUES ('28705', '46', '14', '25', 'And thus the secrets of his heart are revealed. So he will fall down on his face and worship God, declaring that God is among you indeed.');
INSERT INTO `bible_verses_web` VALUES ('28706', '46', '14', '26', 'What is it then, brothers? When you come together, each one of you has a psalm, has a teaching, has a revelation, has another language, has an interpretation. Let all things be done to build each other up.');
INSERT INTO `bible_verses_web` VALUES ('28707', '46', '14', '27', 'If any man speaks in another language, let it be two, or at the most three, and in turn; and let one interpret.');
INSERT INTO `bible_verses_web` VALUES ('28708', '46', '14', '28', 'But if there is no interpreter, let him keep silent in the assembly, and let him speak to himself, and to God.');
INSERT INTO `bible_verses_web` VALUES ('28709', '46', '14', '29', 'Let the prophets speak, two or three, and let the others discern.');
INSERT INTO `bible_verses_web` VALUES ('28710', '46', '14', '30', 'But if a revelation is made to another sitting by, let the first keep silent.');
INSERT INTO `bible_verses_web` VALUES ('28711', '46', '14', '31', 'For you all can prophesy one by one, that all may learn, and all may be exhorted.');
INSERT INTO `bible_verses_web` VALUES ('28712', '46', '14', '32', 'The spirits of the prophets are subject to the prophets,');
INSERT INTO `bible_verses_web` VALUES ('28713', '46', '14', '33', 'for God is not a God of confusion, but of peace. As in all the assemblies of the saints,');
INSERT INTO `bible_verses_web` VALUES ('28714', '46', '14', '34', 'let your wives keep silent in the assemblies, for it has not been permitted for them to speak; but let them be in subjection, as the law also says.');
INSERT INTO `bible_verses_web` VALUES ('28715', '46', '14', '35', 'If they desire to learn anything, let them ask their own husbands at home, for it is shameful for a woman to chatter in the assembly.');
INSERT INTO `bible_verses_web` VALUES ('28716', '46', '14', '36', 'What? Was it from you that the word of God went out? Or did it come to you alone?');
INSERT INTO `bible_verses_web` VALUES ('28717', '46', '14', '37', 'If any man thinks himself to be a prophet, or spiritual, let him recognize the things which I write to you, that they are the commandment of the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28718', '46', '14', '38', 'But if anyone is ignorant, let him be ignorant.');
INSERT INTO `bible_verses_web` VALUES ('28719', '46', '14', '39', 'Therefore, brothers, desire earnestly to prophesy, and don\'t forbid speaking with other languages.');
INSERT INTO `bible_verses_web` VALUES ('28720', '46', '14', '40', 'Let all things be done decently and in order.');
INSERT INTO `bible_verses_web` VALUES ('28721', '46', '15', '1', 'Now I declare to you, brothers, the Good News which I preached to you, which also you received, in which you also stand,');
INSERT INTO `bible_verses_web` VALUES ('28722', '46', '15', '2', 'by which also you are saved, if you hold firmly the word which I preached to you--unless you believed in vain.');
INSERT INTO `bible_verses_web` VALUES ('28723', '46', '15', '3', 'For I delivered to you first of all that which I also received: that Christ died for our sins according to the Scriptures,');
INSERT INTO `bible_verses_web` VALUES ('28724', '46', '15', '4', 'that he was buried, that he was raised on the third day according to the Scriptures,');
INSERT INTO `bible_verses_web` VALUES ('28725', '46', '15', '5', 'and that he appeared to Cephas, then to the twelve.');
INSERT INTO `bible_verses_web` VALUES ('28726', '46', '15', '6', 'Then he appeared to over five hundred brothers at once, most of whom remain until now, but some have also fallen asleep.');
INSERT INTO `bible_verses_web` VALUES ('28727', '46', '15', '7', 'Then he appeared to James, then to all the apostles,');
INSERT INTO `bible_verses_web` VALUES ('28728', '46', '15', '8', 'and last of all, as to the child born at the wrong time, he appeared to me also.');
INSERT INTO `bible_verses_web` VALUES ('28729', '46', '15', '9', 'For I am the least of the apostles, who is not worthy to be called an apostle, because I persecuted the assembly of God.');
INSERT INTO `bible_verses_web` VALUES ('28730', '46', '15', '10', 'But by the grace of God I am what I am. His grace which was bestowed on me was not futile, but I worked more than all of them; yet not I, but the grace of God which was with me.');
INSERT INTO `bible_verses_web` VALUES ('28731', '46', '15', '11', 'Whether then it is I or they, so we preach, and so you believed.');
INSERT INTO `bible_verses_web` VALUES ('28732', '46', '15', '12', 'Now if Christ is preached, that he has been raised from the dead, how do some among you say that there is no resurrection of the dead?');
INSERT INTO `bible_verses_web` VALUES ('28733', '46', '15', '13', 'But if there is no resurrection of the dead, neither has Christ been raised.');
INSERT INTO `bible_verses_web` VALUES ('28734', '46', '15', '14', 'If Christ has not been raised, then our preaching is in vain, and your faith also is in vain.');
INSERT INTO `bible_verses_web` VALUES ('28735', '46', '15', '15', 'Yes, we are found false witnesses of God, because we testified about God that he raised up Christ, whom he didn\'t raise up, if it is so that the dead are not raised.');
INSERT INTO `bible_verses_web` VALUES ('28736', '46', '15', '16', 'For if the dead aren\'t raised, neither has Christ been raised.');
INSERT INTO `bible_verses_web` VALUES ('28737', '46', '15', '17', 'If Christ has not been raised, your faith is vain; you are still in your sins.');
INSERT INTO `bible_verses_web` VALUES ('28738', '46', '15', '18', 'Then they also who are fallen asleep in Christ have perished.');
INSERT INTO `bible_verses_web` VALUES ('28739', '46', '15', '19', 'If we have only hoped in Christ in this life, we are of all men most pitiable.');
INSERT INTO `bible_verses_web` VALUES ('28740', '46', '15', '20', 'But now Christ has been raised from the dead. He became the first fruits of those who are asleep.');
INSERT INTO `bible_verses_web` VALUES ('28741', '46', '15', '21', 'For since death came by man, the resurrection of the dead also came by man.');
INSERT INTO `bible_verses_web` VALUES ('28742', '46', '15', '22', 'For as in Adam all die, so also in Christ all will be made alive.');
INSERT INTO `bible_verses_web` VALUES ('28743', '46', '15', '23', 'But each in his own order: Christ the first fruits, then those who are Christ\'s, at his coming.');
INSERT INTO `bible_verses_web` VALUES ('28744', '46', '15', '24', 'Then the end comes, when he will deliver up the Kingdom to God, even the Father; when he will have abolished all rule and all authority and power.');
INSERT INTO `bible_verses_web` VALUES ('28745', '46', '15', '25', 'For he must reign until he has put all his enemies under his feet.');
INSERT INTO `bible_verses_web` VALUES ('28746', '46', '15', '26', 'The last enemy that will be abolished is death.');
INSERT INTO `bible_verses_web` VALUES ('28747', '46', '15', '27', 'For, \"He put all things in subjection under his feet.\" But when he says, \"All things are put in subjection,\" it is evident that he is excepted who subjected all things to him.');
INSERT INTO `bible_verses_web` VALUES ('28748', '46', '15', '28', 'When all things have been subjected to him, then the Son will also himself be subjected to him who subjected all things to him, that God may be all in all.');
INSERT INTO `bible_verses_web` VALUES ('28749', '46', '15', '29', 'Or else what will they do who are baptized for the dead? If the dead aren\'t raised at all, why then are they baptized for the dead?');
INSERT INTO `bible_verses_web` VALUES ('28750', '46', '15', '30', 'Why do we also stand in jeopardy every hour?');
INSERT INTO `bible_verses_web` VALUES ('28751', '46', '15', '31', 'I affirm, by the boasting in you which I have in Christ Jesus our Lord, I die daily.');
INSERT INTO `bible_verses_web` VALUES ('28752', '46', '15', '32', 'If I fought with animals at Ephesus for human purposes, what does it profit me? If the dead are not raised, then \"let us eat and drink, for tomorrow we die.\"');
INSERT INTO `bible_verses_web` VALUES ('28753', '46', '15', '33', 'Don\'t be deceived! \"Evil companionships corrupt good morals.\"');
INSERT INTO `bible_verses_web` VALUES ('28754', '46', '15', '34', 'Wake up righteously, and don\'t sin, for some have no knowledge of God. I say this to your shame.');
INSERT INTO `bible_verses_web` VALUES ('28755', '46', '15', '35', 'But someone will say, \"How are the dead raised?\" and, \"With what kind of body do they come?\"');
INSERT INTO `bible_verses_web` VALUES ('28756', '46', '15', '36', 'You foolish one, that which you yourself sow is not made alive unless it dies.');
INSERT INTO `bible_verses_web` VALUES ('28757', '46', '15', '37', 'That which you sow, you don\'t sow the body that will be, but a bare grain, maybe of wheat, or of some other kind.');
INSERT INTO `bible_verses_web` VALUES ('28758', '46', '15', '38', 'But God gives it a body even as it pleased him, and to each seed a body of its own.');
INSERT INTO `bible_verses_web` VALUES ('28759', '46', '15', '39', 'All flesh is not the same flesh, but there is one flesh of men, another flesh of animals, another of fish, and another of birds.');
INSERT INTO `bible_verses_web` VALUES ('28760', '46', '15', '40', 'There are also celestial bodies, and terrestrial bodies; but the glory of the celestial differs from that of the terrestrial.');
INSERT INTO `bible_verses_web` VALUES ('28761', '46', '15', '41', 'There is one glory of the sun, another glory of the moon, and another glory of the stars; for one star differs from another star in glory.');
INSERT INTO `bible_verses_web` VALUES ('28762', '46', '15', '42', 'So also is the resurrection of the dead. It is sown in corruption; it is raised in incorruption.');
INSERT INTO `bible_verses_web` VALUES ('28763', '46', '15', '43', 'It is sown in dishonor; it is raised in glory. It is sown in weakness; it is raised in power.');
INSERT INTO `bible_verses_web` VALUES ('28764', '46', '15', '44', 'It is sown a natural body; it is raised a spiritual body. There is a natural body and there is also a spiritual body.');
INSERT INTO `bible_verses_web` VALUES ('28765', '46', '15', '45', 'So also it is written, \"The first man, Adam, became a living soul.\" The last Adam became a life-giving spirit.');
INSERT INTO `bible_verses_web` VALUES ('28766', '46', '15', '46', 'However that which is spiritual isn\'t first, but that which is natural, then that which is spiritual.');
INSERT INTO `bible_verses_web` VALUES ('28767', '46', '15', '47', 'The first man is of the earth, made of dust. The second man is the Lord from heaven.');
INSERT INTO `bible_verses_web` VALUES ('28768', '46', '15', '48', 'As is the one made of dust, such are those who are also made of dust; and as is the heavenly, such are they also that are heavenly.');
INSERT INTO `bible_verses_web` VALUES ('28769', '46', '15', '49', 'As we have borne the image of those made of dust, let\'s also bear the image of the heavenly.');
INSERT INTO `bible_verses_web` VALUES ('28770', '46', '15', '50', 'Now I say this, brothers, that flesh and blood can\'t inherit the Kingdom of God; neither does corruption inherit incorruption.');
INSERT INTO `bible_verses_web` VALUES ('28771', '46', '15', '51', 'Behold, I tell you a mystery. We will not all sleep, but we will all be changed,');
INSERT INTO `bible_verses_web` VALUES ('28772', '46', '15', '52', 'in a moment, in the twinkling of an eye, at the last trumpet. For the trumpet will sound, and the dead will be raised incorruptible, and we will be changed.');
INSERT INTO `bible_verses_web` VALUES ('28773', '46', '15', '53', 'For this corruptible must put on incorruption, and this mortal must put on immortality.');
INSERT INTO `bible_verses_web` VALUES ('28774', '46', '15', '54', 'But when this corruptible will have put on incorruption, and this mortal will have put on immortality, then what is written will happen: \"Death is swallowed up in victory.\"');
INSERT INTO `bible_verses_web` VALUES ('28775', '46', '15', '55', '\"Death, where is your sting? Hades, where is your victory?\"');
INSERT INTO `bible_verses_web` VALUES ('28776', '46', '15', '56', 'The sting of death is sin, and the power of sin is the law.');
INSERT INTO `bible_verses_web` VALUES ('28777', '46', '15', '57', 'But thanks be to God, who gives us the victory through our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28778', '46', '15', '58', 'Therefore, my beloved brothers, be steadfast, immovable, always abounding in the Lord\'s work, because you know that your labor is not in vain in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28779', '46', '16', '1', 'Now concerning the collection for the saints, as I commanded the assemblies of Galatia, you do likewise.');
INSERT INTO `bible_verses_web` VALUES ('28780', '46', '16', '2', 'On the first day of the week, let each one of you save, as he may prosper, that no collections be made when I come.');
INSERT INTO `bible_verses_web` VALUES ('28781', '46', '16', '3', 'When I arrive, I will send whoever you approve with letters to carry your gracious gift to Jerusalem.');
INSERT INTO `bible_verses_web` VALUES ('28782', '46', '16', '4', 'If it is appropriate for me to go also, they will go with me.');
INSERT INTO `bible_verses_web` VALUES ('28783', '46', '16', '5', 'But I will come to you when I have passed through Macedonia, for I am passing through Macedonia.');
INSERT INTO `bible_verses_web` VALUES ('28784', '46', '16', '6', 'But with you it may be that I will stay, or even winter, that you may send me on my journey wherever I go.');
INSERT INTO `bible_verses_web` VALUES ('28785', '46', '16', '7', 'For I do not wish to see you now in passing, but I hope to stay a while with you, if the Lord permits.');
INSERT INTO `bible_verses_web` VALUES ('28786', '46', '16', '8', 'But I will stay at Ephesus until Pentecost,');
INSERT INTO `bible_verses_web` VALUES ('28787', '46', '16', '9', 'for a great and effective door has opened to me, and there are many adversaries.');
INSERT INTO `bible_verses_web` VALUES ('28788', '46', '16', '10', 'Now if Timothy comes, see that he is with you without fear, for he does the work of the Lord, as I also do.');
INSERT INTO `bible_verses_web` VALUES ('28789', '46', '16', '11', 'Therefore let no one despise him. But set him forward on his journey in peace, that he may come to me; for I expect him with the brothers.');
INSERT INTO `bible_verses_web` VALUES ('28790', '46', '16', '12', 'Now concerning Apollos, the brother, I strongly urged him to come to you with the brothers; and it was not at all his desire to come now; but he will come when he has an opportunity.');
INSERT INTO `bible_verses_web` VALUES ('28791', '46', '16', '13', 'Watch! Stand firm in the faith! Be courageous! Be strong!');
INSERT INTO `bible_verses_web` VALUES ('28792', '46', '16', '14', 'Let all that you do be done in love.');
INSERT INTO `bible_verses_web` VALUES ('28793', '46', '16', '15', 'Now I beg you, brothers (you know the house of Stephanas, that it is the first fruits of Achaia, and that they have set themselves to serve the saints),');
INSERT INTO `bible_verses_web` VALUES ('28794', '46', '16', '16', 'that you also be in subjection to such, and to everyone who helps in the work and labors.');
INSERT INTO `bible_verses_web` VALUES ('28795', '46', '16', '17', 'I rejoice at the coming of Stephanas, Fortunatus, and Achaicus; for that which was lacking on your part, they supplied.');
INSERT INTO `bible_verses_web` VALUES ('28796', '46', '16', '18', 'For they refreshed my spirit and yours. Therefore acknowledge those who are like that.');
INSERT INTO `bible_verses_web` VALUES ('28797', '46', '16', '19', 'The assemblies of Asia greet you. Aquila and Priscilla greet you much in the Lord, together with the assembly that is in their house.');
INSERT INTO `bible_verses_web` VALUES ('28798', '46', '16', '20', 'All the brothers greet you. Greet one another with a holy kiss.');
INSERT INTO `bible_verses_web` VALUES ('28799', '46', '16', '21', 'This greeting is by me, Paul, with my own hand.');
INSERT INTO `bible_verses_web` VALUES ('28800', '46', '16', '22', 'If any man doesn\'t love the Lord Jesus Christ, let him be accursed. Come, Lord!');
INSERT INTO `bible_verses_web` VALUES ('28801', '46', '16', '23', 'The grace of the Lord Jesus Christ be with you.');
INSERT INTO `bible_verses_web` VALUES ('28802', '46', '16', '24', 'My love to all of you in Christ Jesus. Amen.');
INSERT INTO `bible_verses_web` VALUES ('28803', '47', '1', '1', 'Paul, an apostle of Christ Jesus through the will of God, and Timothy our brother, to the assembly of God which is at Corinth, with all the saints who are in the whole of Achaia:');
INSERT INTO `bible_verses_web` VALUES ('28804', '47', '1', '2', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28805', '47', '1', '3', 'Blessed be the God and Father of our Lord Jesus Christ, the Father of mercies and God of all comfort;');
INSERT INTO `bible_verses_web` VALUES ('28806', '47', '1', '4', 'who comforts us in all our affliction, that we may be able to comfort those who are in any affliction, through the comfort with which we ourselves are comforted by God.');
INSERT INTO `bible_verses_web` VALUES ('28807', '47', '1', '5', 'For as the sufferings of Christ abound to us, even so our comfort also abounds through Christ.');
INSERT INTO `bible_verses_web` VALUES ('28808', '47', '1', '6', 'But if we are afflicted, it is for your comfort and salvation. If we are comforted, it is for your comfort, which produces in you the patient enduring of the same sufferings which we also suffer.');
INSERT INTO `bible_verses_web` VALUES ('28809', '47', '1', '7', 'Our hope for you is steadfast, knowing that, since you are partakers of the sufferings, so also are you of the comfort.');
INSERT INTO `bible_verses_web` VALUES ('28810', '47', '1', '8', 'For we don\'t desire to have you uninformed, brothers, concerning our affliction which happened to us in Asia, that we were weighed down exceedingly, beyond our power, so much that we despaired even of life.');
INSERT INTO `bible_verses_web` VALUES ('28811', '47', '1', '9', 'Yes, we ourselves have had the sentence of death within ourselves, that we should not trust in ourselves, but in God who raises the dead,');
INSERT INTO `bible_verses_web` VALUES ('28812', '47', '1', '10', 'who delivered us out of so great a death, and does deliver; on whom we have set our hope that he will also still deliver us;');
INSERT INTO `bible_verses_web` VALUES ('28813', '47', '1', '11', 'you also helping together on our behalf by your supplication; that, for the gift bestowed on us by means of many, thanks may be given by many persons on your behalf.');
INSERT INTO `bible_verses_web` VALUES ('28814', '47', '1', '12', 'For our boasting is this: the testimony of our conscience, that in holiness and sincerity of God, not in fleshly wisdom but in the grace of God we behaved ourselves in the world, and more abundantly toward you.');
INSERT INTO `bible_verses_web` VALUES ('28815', '47', '1', '13', 'For we write no other things to you, than what you read or even acknowledge, and I hope you will acknowledge to the end;');
INSERT INTO `bible_verses_web` VALUES ('28816', '47', '1', '14', 'as also you acknowledged us in part, that we are your boasting, even as you also are ours, in the day of our Lord Jesus.');
INSERT INTO `bible_verses_web` VALUES ('28817', '47', '1', '15', 'In this confidence, I was determined to come first to you, that you might have a second benefit;');
INSERT INTO `bible_verses_web` VALUES ('28818', '47', '1', '16', 'and by you to pass into Macedonia, and again from Macedonia to come to you, and to be sent forward by you on my journey to Judea.');
INSERT INTO `bible_verses_web` VALUES ('28819', '47', '1', '17', 'When I therefore was thus determined, did I show fickleness? Or the things that I purpose, do I purpose according to the flesh, that with me there should be the \"Yes, yes\" and the \"No, no?\"');
INSERT INTO `bible_verses_web` VALUES ('28820', '47', '1', '18', 'But as God is faithful, our word toward you was not \"Yes and no.\"');
INSERT INTO `bible_verses_web` VALUES ('28821', '47', '1', '19', 'For the Son of God, Jesus Christ, who was preached among you by us, by me, Silvanus, and Timothy, was not \"Yes and no,\" but in him is \"Yes.\"');
INSERT INTO `bible_verses_web` VALUES ('28822', '47', '1', '20', 'For however many are the promises of God, in him is the \"Yes.\" Therefore also through him is the \"Amen,\" to the glory of God through us.');
INSERT INTO `bible_verses_web` VALUES ('28823', '47', '1', '21', 'Now he who establishes us with you in Christ, and anointed us, is God;');
INSERT INTO `bible_verses_web` VALUES ('28824', '47', '1', '22', 'who also sealed us, and gave us the down payment of the Spirit in our hearts.');
INSERT INTO `bible_verses_web` VALUES ('28825', '47', '1', '23', 'But I call God for a witness to my soul, that I didn\'t come to Corinth to spare you.');
INSERT INTO `bible_verses_web` VALUES ('28826', '47', '1', '24', 'Not that we have lordship over your faith, but are fellow workers with you for your joy. For you stand firm in faith.');
INSERT INTO `bible_verses_web` VALUES ('28827', '47', '2', '1', 'But I determined this for myself, that I would not come to you again in sorrow.');
INSERT INTO `bible_verses_web` VALUES ('28828', '47', '2', '2', 'For if I make you sorry, then who will make me glad but he who is made sorry by me?');
INSERT INTO `bible_verses_web` VALUES ('28829', '47', '2', '3', 'And I wrote this very thing to you, so that, when I came, I wouldn\'t have sorrow from them of whom I ought to rejoice; having confidence in you all, that my joy would be shared by all of you.');
INSERT INTO `bible_verses_web` VALUES ('28830', '47', '2', '4', 'For out of much affliction and anguish of heart I wrote to you with many tears, not that you should be made sorry, but that you might know the love that I have so abundantly for you.');
INSERT INTO `bible_verses_web` VALUES ('28831', '47', '2', '5', 'But if any has caused sorrow, he has caused sorrow, not to me, but in part (that I not press too heavily) to you all.');
INSERT INTO `bible_verses_web` VALUES ('28832', '47', '2', '6', 'Sufficient to such a one is this punishment which was inflicted by the many;');
INSERT INTO `bible_verses_web` VALUES ('28833', '47', '2', '7', 'so that on the contrary you should rather forgive him and comfort him, lest by any means such a one should be swallowed up with his excessive sorrow.');
INSERT INTO `bible_verses_web` VALUES ('28834', '47', '2', '8', 'Therefore I beg you to confirm your love toward him.');
INSERT INTO `bible_verses_web` VALUES ('28835', '47', '2', '9', 'For to this end I also wrote, that I might know the proof of you, whether you are obedient in all things.');
INSERT INTO `bible_verses_web` VALUES ('28836', '47', '2', '10', 'Now I also forgive whomever you forgive anything. For if indeed I have forgiven anything, I have forgiven that one for your sakes in the presence of Christ,');
INSERT INTO `bible_verses_web` VALUES ('28837', '47', '2', '11', 'that no advantage may be gained over us by Satan; for we are not ignorant of his schemes.');
INSERT INTO `bible_verses_web` VALUES ('28838', '47', '2', '12', 'Now when I came to Troas for the Good News of Christ, and when a door was opened to me in the Lord,');
INSERT INTO `bible_verses_web` VALUES ('28839', '47', '2', '13', 'I had no relief for my spirit, because I didn\'t find Titus, my brother, but taking my leave of them, I went out into Macedonia.');
INSERT INTO `bible_verses_web` VALUES ('28840', '47', '2', '14', 'Now thanks be to God, who always leads us in triumph in Christ, and reveals through us the sweet aroma of his knowledge in every place.');
INSERT INTO `bible_verses_web` VALUES ('28841', '47', '2', '15', 'For we are a sweet aroma of Christ to God, in those who are saved, and in those who perish;');
INSERT INTO `bible_verses_web` VALUES ('28842', '47', '2', '16', 'to the one a stench from death to death; to the other a sweet aroma from life to life. Who is sufficient for these things?');
INSERT INTO `bible_verses_web` VALUES ('28843', '47', '2', '17', 'For we are not as so many, peddling the word of God. But as of sincerity, but as of God, in the sight of God, we speak in Christ.');
INSERT INTO `bible_verses_web` VALUES ('28844', '47', '3', '1', 'Are we beginning again to commend ourselves? Or do we need, as do some, letters of commendation to you or from you?');
INSERT INTO `bible_verses_web` VALUES ('28845', '47', '3', '2', 'You are our letter, written in our hearts, known and read by all men;');
INSERT INTO `bible_verses_web` VALUES ('28846', '47', '3', '3', 'being revealed that you are a letter of Christ, served by us, written not with ink, but with the Spirit of the living God; not in tablets of stone, but in tablets that are hearts of flesh.');
INSERT INTO `bible_verses_web` VALUES ('28847', '47', '3', '4', 'Such confidence we have through Christ toward God;');
INSERT INTO `bible_verses_web` VALUES ('28848', '47', '3', '5', 'not that we are sufficient of ourselves, to account anything as from ourselves; but our sufficiency is from God;');
INSERT INTO `bible_verses_web` VALUES ('28849', '47', '3', '6', 'who also made us sufficient as servants of a new covenant; not of the letter, but of the Spirit. For the letter kills, but the Spirit gives life.');
INSERT INTO `bible_verses_web` VALUES ('28850', '47', '3', '7', 'But if the service of death, written engraved on stones, came with glory, so that the children of Israel could not look steadfastly on the face of Moses for the glory of his face; which was passing away:');
INSERT INTO `bible_verses_web` VALUES ('28851', '47', '3', '8', 'won\'t service of the Spirit be with much more glory?');
INSERT INTO `bible_verses_web` VALUES ('28852', '47', '3', '9', 'For if the service of condemnation has glory, the service of righteousness exceeds much more in glory.');
INSERT INTO `bible_verses_web` VALUES ('28853', '47', '3', '10', 'For most certainly that which has been made glorious has not been made glorious in this respect, by reason of the glory that surpasses.');
INSERT INTO `bible_verses_web` VALUES ('28854', '47', '3', '11', 'For if that which passes away was with glory, much more that which remains is in glory.');
INSERT INTO `bible_verses_web` VALUES ('28855', '47', '3', '12', 'Having therefore such a hope, we use great boldness of speech,');
INSERT INTO `bible_verses_web` VALUES ('28856', '47', '3', '13', 'and not as Moses, who put a veil on his face, that the children of Israel wouldn\'t look steadfastly on the end of that which was passing away.');
INSERT INTO `bible_verses_web` VALUES ('28857', '47', '3', '14', 'But their minds were hardened, for until this very day at the reading of the old covenant the same veil remains, because in Christ it passes away.');
INSERT INTO `bible_verses_web` VALUES ('28858', '47', '3', '15', 'But to this day, when Moses is read, a veil lies on their heart.');
INSERT INTO `bible_verses_web` VALUES ('28859', '47', '3', '16', 'But whenever one turns to the Lord, the veil is taken away.');
INSERT INTO `bible_verses_web` VALUES ('28860', '47', '3', '17', 'Now the Lord is the Spirit and where the Spirit of the Lord is, there is liberty.');
INSERT INTO `bible_verses_web` VALUES ('28861', '47', '3', '18', 'But we all, with unveiled face beholding as in a mirror the glory of the Lord, are transformed into the same image from glory to glory, even as from the Lord, the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28862', '47', '4', '1', 'Therefore seeing we have this ministry, even as we obtained mercy, we don\'t faint.');
INSERT INTO `bible_verses_web` VALUES ('28863', '47', '4', '2', 'But we have renounced the hidden things of shame, not walking in craftiness, nor handling the word of God deceitfully; but by the manifestation of the truth commending ourselves to every man\'s conscience in the sight of God.');
INSERT INTO `bible_verses_web` VALUES ('28864', '47', '4', '3', 'Even if our Good News is veiled, it is veiled in those who perish;');
INSERT INTO `bible_verses_web` VALUES ('28865', '47', '4', '4', 'in whom the god of this world has blinded the minds of the unbelieving, that the light of the Good News of the glory of Christ, who is the image of God, should not dawn on them.');
INSERT INTO `bible_verses_web` VALUES ('28866', '47', '4', '5', 'For we don\'t preach ourselves, but Christ Jesus as Lord, and ourselves as your servants for Jesus\' sake;');
INSERT INTO `bible_verses_web` VALUES ('28867', '47', '4', '6', 'seeing it is God who said, \"Light will shine out of darkness,\" who has shone in our hearts, to give the light of the knowledge of the glory of God in the face of Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('28868', '47', '4', '7', 'But we have this treasure in clay vessels, that the exceeding greatness of the power may be of God, and not from ourselves.');
INSERT INTO `bible_verses_web` VALUES ('28869', '47', '4', '8', 'We are pressed on every side, yet not crushed; perplexed, yet not to despair;');
INSERT INTO `bible_verses_web` VALUES ('28870', '47', '4', '9', 'pursued, yet not forsaken; struck down, yet not destroyed;');
INSERT INTO `bible_verses_web` VALUES ('28871', '47', '4', '10', 'always carrying in the body the putting to death of the Lord Jesus, that the life of Jesus may also be revealed in our body.');
INSERT INTO `bible_verses_web` VALUES ('28872', '47', '4', '11', 'For we who live are always delivered to death for Jesus\' sake, that the life also of Jesus may be revealed in our mortal flesh.');
INSERT INTO `bible_verses_web` VALUES ('28873', '47', '4', '12', 'So then death works in us, but life in you.');
INSERT INTO `bible_verses_web` VALUES ('28874', '47', '4', '13', 'But having the same spirit of faith, according to that which is written, \"I believed, and therefore I spoke.\" We also believe, and therefore also we speak;');
INSERT INTO `bible_verses_web` VALUES ('28875', '47', '4', '14', 'knowing that he who raised the Lord Jesus will raise us also with Jesus, and will present us with you.');
INSERT INTO `bible_verses_web` VALUES ('28876', '47', '4', '15', 'For all things are for your sakes, that the grace, being multiplied through the many, may cause the thanksgiving to abound to the glory of God.');
INSERT INTO `bible_verses_web` VALUES ('28877', '47', '4', '16', 'Therefore we don\'t faint, but though our outward man is decaying, yet our inward man is renewed day by day.');
INSERT INTO `bible_verses_web` VALUES ('28878', '47', '4', '17', 'For our light affliction, which is for the moment, works for us more and more exceedingly an eternal weight of glory;');
INSERT INTO `bible_verses_web` VALUES ('28879', '47', '4', '18', 'while we don\'t look at the things which are seen, but at the things which are not seen. For the things which are seen are temporal, but the things which are not seen are eternal.');
INSERT INTO `bible_verses_web` VALUES ('28880', '47', '5', '1', 'For we know that if the earthly house of our tent is dissolved, we have a building from God, a house not made with hands, eternal, in the heavens.');
INSERT INTO `bible_verses_web` VALUES ('28881', '47', '5', '2', 'For most certainly in this we groan, longing to be clothed with our habitation which is from heaven;');
INSERT INTO `bible_verses_web` VALUES ('28882', '47', '5', '3', 'if so be that being clothed we will not be found naked.');
INSERT INTO `bible_verses_web` VALUES ('28883', '47', '5', '4', 'For indeed we who are in this tent do groan, being burdened; not that we desire to be unclothed, but that we desire to be clothed, that what is mortal may be swallowed up by life.');
INSERT INTO `bible_verses_web` VALUES ('28884', '47', '5', '5', 'Now he who made us for this very thing is God, who also gave to us the down payment of the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('28885', '47', '5', '6', 'Therefore, we are always confident and know that while we are at home in the body, we are absent from the Lord;');
INSERT INTO `bible_verses_web` VALUES ('28886', '47', '5', '7', 'for we walk by faith, not by sight.');
INSERT INTO `bible_verses_web` VALUES ('28887', '47', '5', '8', 'We are courageous, I say, and are willing rather to be absent from the body, and to be at home with the Lord.');
INSERT INTO `bible_verses_web` VALUES ('28888', '47', '5', '9', 'Therefore also we make it our aim, whether at home or absent, to be well pleasing to him.');
INSERT INTO `bible_verses_web` VALUES ('28889', '47', '5', '10', 'For we must all be revealed before the judgment seat of Christ; that each one may receive the things in the body, according to what he has done, whether good or bad.');
INSERT INTO `bible_verses_web` VALUES ('28890', '47', '5', '11', 'Knowing therefore the fear of the Lord, we persuade men, but we are revealed to God; and I hope that we are revealed also in your consciences.');
INSERT INTO `bible_verses_web` VALUES ('28891', '47', '5', '12', 'For we are not commending ourselves to you again, but speak as giving you occasion of boasting on our behalf, that you may have something to answer those who boast in appearance, and not in heart.');
INSERT INTO `bible_verses_web` VALUES ('28892', '47', '5', '13', 'For if we are beside ourselves, it is for God. Or if we are of sober mind, it is for you.');
INSERT INTO `bible_verses_web` VALUES ('28893', '47', '5', '14', 'For the love of Christ constrains us; because we judge thus, that one died for all, therefore all died.');
INSERT INTO `bible_verses_web` VALUES ('28894', '47', '5', '15', 'He died for all, that those who live should no longer live to themselves, but to him who for their sakes died and rose again.');
INSERT INTO `bible_verses_web` VALUES ('28895', '47', '5', '16', 'Therefore we know no one after the flesh from now on. Even though we have known Christ after the flesh, yet now we know him so no more.');
INSERT INTO `bible_verses_web` VALUES ('28896', '47', '5', '17', 'Therefore if anyone is in Christ, he is a new creation. The old things have passed away. Behold, all things have become new.');
INSERT INTO `bible_verses_web` VALUES ('28897', '47', '5', '18', 'But all things are of God, who reconciled us to himself through Jesus Christ, and gave to us the ministry of reconciliation;');
INSERT INTO `bible_verses_web` VALUES ('28898', '47', '5', '19', 'namely, that God was in Christ reconciling the world to himself, not reckoning to them their trespasses, and having committed to us the word of reconciliation.');
INSERT INTO `bible_verses_web` VALUES ('28899', '47', '5', '20', 'We are therefore ambassadors on behalf of Christ, as though God were entreating by us: we beg you on behalf of Christ, be reconciled to God.');
INSERT INTO `bible_verses_web` VALUES ('28900', '47', '5', '21', 'For him who knew no sin he made to be sin on our behalf; so that in him we might become the righteousness of God.');
INSERT INTO `bible_verses_web` VALUES ('28901', '47', '6', '1', 'Working together, we entreat also that you not receive the grace of God in vain,');
INSERT INTO `bible_verses_web` VALUES ('28902', '47', '6', '2', 'for he says, \"At an acceptable time I listened to you, in a day of salvation I helped you.\" Behold, now is the acceptable time. Behold, now is the day of salvation.');
INSERT INTO `bible_verses_web` VALUES ('28903', '47', '6', '3', 'We give no occasion of stumbling in anything, that our service may not be blamed,');
INSERT INTO `bible_verses_web` VALUES ('28904', '47', '6', '4', 'but in everything commending ourselves, as servants of God, in great endurance, in afflictions, in hardships, in distresses,');
INSERT INTO `bible_verses_web` VALUES ('28905', '47', '6', '5', 'in beatings, in imprisonments, in riots, in labors, in watchings, in fastings;');
INSERT INTO `bible_verses_web` VALUES ('28906', '47', '6', '6', 'in pureness, in knowledge, in patience, in kindness, in the Holy Spirit, in sincere love,');
INSERT INTO `bible_verses_web` VALUES ('28907', '47', '6', '7', 'in the word of truth, in the power of God; by the armor of righteousness on the right hand and on the left,');
INSERT INTO `bible_verses_web` VALUES ('28908', '47', '6', '8', 'by glory and dishonor, by evil report and good report; as deceivers, and yet true;');
INSERT INTO `bible_verses_web` VALUES ('28909', '47', '6', '9', 'as unknown, and yet well known; as dying, and behold, we live; as punished, and not killed;');
INSERT INTO `bible_verses_web` VALUES ('28910', '47', '6', '10', 'as sorrowful, yet always rejoicing; as poor, yet making many rich; as having nothing, and yet possessing all things.');
INSERT INTO `bible_verses_web` VALUES ('28911', '47', '6', '11', 'Our mouth is open to you, Corinthians. Our heart is enlarged.');
INSERT INTO `bible_verses_web` VALUES ('28912', '47', '6', '12', 'You are not restricted by us, but you are restricted by your own affections.');
INSERT INTO `bible_verses_web` VALUES ('28913', '47', '6', '13', 'Now in return, I speak as to my children, you also be open wide.');
INSERT INTO `bible_verses_web` VALUES ('28914', '47', '6', '14', 'Don\'t be unequally yoked with unbelievers, for what fellowship have righteousness and iniquity? Or what fellowship has light with darkness?');
INSERT INTO `bible_verses_web` VALUES ('28915', '47', '6', '15', 'What agreement has Christ with Belial? Or what portion has a believer with an unbeliever?');
INSERT INTO `bible_verses_web` VALUES ('28916', '47', '6', '16', 'What agreement has a temple of God with idols? For you are a temple of the living God. Even as God said, \"I will dwell in them, and walk in them; and I will be their God, and they will be my people.\"');
INSERT INTO `bible_verses_web` VALUES ('28917', '47', '6', '17', 'Therefore, \"\'Come out from among them, and be separate,\' says the Lord. \'Touch no unclean thing. I will receive you.');
INSERT INTO `bible_verses_web` VALUES ('28918', '47', '6', '18', 'I will be to you a Father. You will be to me sons and daughters,\' says the Lord Almighty.\"');
INSERT INTO `bible_verses_web` VALUES ('28919', '47', '7', '1', 'Having therefore these promises, beloved, let us cleanse ourselves from all defilement of flesh and spirit, perfecting holiness in the fear of God.');
INSERT INTO `bible_verses_web` VALUES ('28920', '47', '7', '2', 'Open your hearts to us. We wronged no one. We corrupted no one. We took advantage of no one.');
INSERT INTO `bible_verses_web` VALUES ('28921', '47', '7', '3', 'I say this not to condemn you, for I have said before, that you are in our hearts to die together and live together.');
INSERT INTO `bible_verses_web` VALUES ('28922', '47', '7', '4', 'Great is my boldness of speech toward you. Great is my boasting on your behalf. I am filled with comfort. I overflow with joy in all our affliction.');
INSERT INTO `bible_verses_web` VALUES ('28923', '47', '7', '5', 'For even when we had come into Macedonia, our flesh had no relief, but we were afflicted on every side. Fightings were outside. Fear was inside.');
INSERT INTO `bible_verses_web` VALUES ('28924', '47', '7', '6', 'Nevertheless, he who comforts the lowly, God, comforted us by the coming of Titus;');
INSERT INTO `bible_verses_web` VALUES ('28925', '47', '7', '7', 'and not by his coming only, but also by the comfort with which he was comforted in you, while he told us of your longing, your mourning, and your zeal for me; so that I rejoiced still more.');
INSERT INTO `bible_verses_web` VALUES ('28926', '47', '7', '8', 'For though I made you sorry with my letter, I do not regret it, though I did regret it. For I see that my letter made you sorry, though just for a while.');
INSERT INTO `bible_verses_web` VALUES ('28927', '47', '7', '9', 'I now rejoice, not that you were made sorry, but that you were made sorry to repentance. For you were made sorry in a godly way, that you might suffer loss by us in nothing.');
INSERT INTO `bible_verses_web` VALUES ('28928', '47', '7', '10', 'For godly sorrow works repentance to salvation, which brings no regret. But the sorrow of the world works death.');
INSERT INTO `bible_verses_web` VALUES ('28929', '47', '7', '11', 'For behold, this same thing, that you were made sorry in a godly way, what earnest care it worked in you. Yes, what defense, indignation, fear, longing, zeal, and vengeance! In everything you demonstrated yourselves to be pure in the matter.');
INSERT INTO `bible_verses_web` VALUES ('28930', '47', '7', '12', 'So although I wrote to you, I wrote not for his cause that did the wrong, nor for his cause that suffered the wrong, but that your earnest care for us might be revealed in you in the sight of God.');
INSERT INTO `bible_verses_web` VALUES ('28931', '47', '7', '13', 'Therefore we have been comforted. In our comfort we rejoiced the more exceedingly for the joy of Titus, because his spirit has been refreshed by you all.');
INSERT INTO `bible_verses_web` VALUES ('28932', '47', '7', '14', 'For if in anything I have boasted to him on your behalf, I was not disappointed. But as we spoke all things to you in truth, so our glorying also which I made before Titus was found to be truth.');
INSERT INTO `bible_verses_web` VALUES ('28933', '47', '7', '15', 'His affection is more abundantly toward you, while he remembers all of your obedience, how with fear and trembling you received him.');
INSERT INTO `bible_verses_web` VALUES ('28934', '47', '7', '16', 'I rejoice that in everything I am confident concerning you.');
INSERT INTO `bible_verses_web` VALUES ('28935', '47', '8', '1', 'Moreover, brothers, we make known to you the grace of God which has been given in the assemblies of Macedonia;');
INSERT INTO `bible_verses_web` VALUES ('28936', '47', '8', '2', 'how that in much proof of affliction the abundance of their joy and their deep poverty abounded to the riches of their liberality.');
INSERT INTO `bible_verses_web` VALUES ('28937', '47', '8', '3', 'For according to their power, I testify, yes and beyond their power, they gave of their own accord,');
INSERT INTO `bible_verses_web` VALUES ('28938', '47', '8', '4', 'begging us with much entreaty to receive this grace and the fellowship in the service to the saints.');
INSERT INTO `bible_verses_web` VALUES ('28939', '47', '8', '5', 'This was not as we had hoped, but first they gave their own selves to the Lord, and to us through the will of God.');
INSERT INTO `bible_verses_web` VALUES ('28940', '47', '8', '6', 'So we urged Titus, that as he made a beginning before, so he would also complete in you this grace.');
INSERT INTO `bible_verses_web` VALUES ('28941', '47', '8', '7', 'But as you abound in everything, in faith, utterance, knowledge, all earnestness, and in your love to us, see that you also abound in this grace.');
INSERT INTO `bible_verses_web` VALUES ('28942', '47', '8', '8', 'I speak not by way of commandment, but as proving through the earnestness of others the sincerity also of your love.');
INSERT INTO `bible_verses_web` VALUES ('28943', '47', '8', '9', 'For you know the grace of our Lord Jesus Christ, that, though he was rich, yet for your sakes he became poor, that you through his poverty might become rich.');
INSERT INTO `bible_verses_web` VALUES ('28944', '47', '8', '10', 'I give a judgment in this: for this is expedient for you, who were the first to start a year ago, not only to do, but also to be willing.');
INSERT INTO `bible_verses_web` VALUES ('28945', '47', '8', '11', 'But now complete the doing also, that as there was the readiness to be willing, so there may be the completion also out of your ability.');
INSERT INTO `bible_verses_web` VALUES ('28946', '47', '8', '12', 'For if the readiness is there, it is acceptable according to what you have, not according to what you don\'t have.');
INSERT INTO `bible_verses_web` VALUES ('28947', '47', '8', '13', 'For this is not that others may be eased and you distressed,');
INSERT INTO `bible_verses_web` VALUES ('28948', '47', '8', '14', 'but for equality. Your abundance at this present time supplies their lack, that their abundance also may become a supply for your lack; that there may be equality.');
INSERT INTO `bible_verses_web` VALUES ('28949', '47', '8', '15', 'As it is written, \"He who gathered much had nothing left over, and he who gathered little had no lack.\"');
INSERT INTO `bible_verses_web` VALUES ('28950', '47', '8', '16', 'But thanks be to God, who puts the same earnest care for you into the heart of Titus.');
INSERT INTO `bible_verses_web` VALUES ('28951', '47', '8', '17', 'For he indeed accepted our exhortation, but being himself very earnest, he went out to you of his own accord.');
INSERT INTO `bible_verses_web` VALUES ('28952', '47', '8', '18', 'We have sent together with him the brother whose praise in the Good News is known through all the assemblies.');
INSERT INTO `bible_verses_web` VALUES ('28953', '47', '8', '19', 'Not only so, but who was also appointed by the assemblies to travel with us in this grace, which is served by us to the glory of the Lord himself, and to show our readiness.');
INSERT INTO `bible_verses_web` VALUES ('28954', '47', '8', '20', 'We are avoiding this, that any man should blame us concerning this abundance which is administered by us.');
INSERT INTO `bible_verses_web` VALUES ('28955', '47', '8', '21', 'Having regard for honorable things, not only in the sight of the Lord, but also in the sight of men.');
INSERT INTO `bible_verses_web` VALUES ('28956', '47', '8', '22', 'We have sent with them our brother, whom we have many times proved earnest in many things, but now much more earnest, by reason of the great confidence which he has in you.');
INSERT INTO `bible_verses_web` VALUES ('28957', '47', '8', '23', 'As for Titus, he is my partner and fellow worker for you. As for our brothers, they are the apostles of the assemblies, the glory of Christ.');
INSERT INTO `bible_verses_web` VALUES ('28958', '47', '8', '24', 'Therefore show the proof of your love to them in front of the assemblies, and of our boasting on your behalf.');
INSERT INTO `bible_verses_web` VALUES ('28959', '47', '9', '1', 'It is indeed unnecessary for me to write to you concerning the service to the saints,');
INSERT INTO `bible_verses_web` VALUES ('28960', '47', '9', '2', 'for I know your readiness, of which I boast on your behalf to them of Macedonia, that Achaia has been prepared for a year past. Your zeal has stirred up very many of them.');
INSERT INTO `bible_verses_web` VALUES ('28961', '47', '9', '3', 'But I have sent the brothers that our boasting on your behalf may not be in vain in this respect, that, just as I said, you may be prepared,');
INSERT INTO `bible_verses_web` VALUES ('28962', '47', '9', '4', 'so that I won\'t by any means, if there come with me any of Macedonia and find you unprepared, we (to say nothing of you) should be disappointed in this confident boasting.');
INSERT INTO `bible_verses_web` VALUES ('28963', '47', '9', '5', 'I thought it necessary therefore to entreat the brothers that they would go before to you, and arrange ahead of time the generous gift that you promised before, that the same might be ready as a matter of generosity, and not of greediness.');
INSERT INTO `bible_verses_web` VALUES ('28964', '47', '9', '6', 'Remember this: he who sows sparingly will also reap sparingly. He who sows bountifully will also reap bountifully.');
INSERT INTO `bible_verses_web` VALUES ('28965', '47', '9', '7', 'Let each man give according as he has determined in his heart; not grudgingly, or under compulsion; for God loves a cheerful giver.');
INSERT INTO `bible_verses_web` VALUES ('28966', '47', '9', '8', 'And God is able to make all grace abound to you, that you, always having all sufficiency in everything, may abound to every good work.');
INSERT INTO `bible_verses_web` VALUES ('28967', '47', '9', '9', 'As it is written, \"He has scattered abroad, he has given to the poor. His righteousness remains forever.\"');
INSERT INTO `bible_verses_web` VALUES ('28968', '47', '9', '10', 'Now may he who supplies seed to the sower and bread for food, supply and multiply your seed for sowing, and increase the fruits of your righteousness;');
INSERT INTO `bible_verses_web` VALUES ('28969', '47', '9', '11', 'you being enriched in everything to all liberality, which works through us thanksgiving to God.');
INSERT INTO `bible_verses_web` VALUES ('28970', '47', '9', '12', 'For this service of giving that you perform not only makes up for lack among the saints, but abounds also through many givings of thanks to God;');
INSERT INTO `bible_verses_web` VALUES ('28971', '47', '9', '13', 'seeing that through the proof given by this service, they glorify God for the obedience of your confession to the Good News of Christ, and for the liberality of your contribution to them and to all;');
INSERT INTO `bible_verses_web` VALUES ('28972', '47', '9', '14', 'while they themselves also, with supplication on your behalf, yearn for you by reason of the exceeding grace of God in you.');
INSERT INTO `bible_verses_web` VALUES ('28973', '47', '9', '15', 'Now thanks be to God for his unspeakable gift!');
INSERT INTO `bible_verses_web` VALUES ('28974', '47', '10', '1', 'Now I Paul, myself, entreat you by the humility and gentleness of Christ; I who in your presence am lowly among you, but being absent am bold toward you.');
INSERT INTO `bible_verses_web` VALUES ('28975', '47', '10', '2', 'Yes, I beg you that I may not, when present, show courage with the confidence with which I intend to be bold against some, who consider us to be walking according to the flesh.');
INSERT INTO `bible_verses_web` VALUES ('28976', '47', '10', '3', 'For though we walk in the flesh, we don\'t wage war according to the flesh;');
INSERT INTO `bible_verses_web` VALUES ('28977', '47', '10', '4', 'for the weapons of our warfare are not of the flesh, but mighty before God to the throwing down of strongholds,');
INSERT INTO `bible_verses_web` VALUES ('28978', '47', '10', '5', 'throwing down imaginations and every high thing that is exalted against the knowledge of God, and bringing every thought into captivity to the obedience of Christ;');
INSERT INTO `bible_verses_web` VALUES ('28979', '47', '10', '6', 'and being in readiness to avenge all disobedience, when your obedience will be made full.');
INSERT INTO `bible_verses_web` VALUES ('28980', '47', '10', '7', 'Do you look at things only as they appear in front of your face? If anyone trusts in himself that he is Christ\'s, let him consider this again with himself, that, even as he is Christ\'s, so also we are Christ\'s.');
INSERT INTO `bible_verses_web` VALUES ('28981', '47', '10', '8', 'For though I should boast somewhat abundantly concerning our authority, (which the Lord gave for building you up, and not for casting you down) I will not be disappointed,');
INSERT INTO `bible_verses_web` VALUES ('28982', '47', '10', '9', 'that I may not seem as if I desire to terrify you by my letters.');
INSERT INTO `bible_verses_web` VALUES ('28983', '47', '10', '10', 'For, \"His letters,\" they say, \"are weighty and strong, but his bodily presence is weak, and his speech is despised.\"');
INSERT INTO `bible_verses_web` VALUES ('28984', '47', '10', '11', 'Let such a person consider this, that what we are in word by letters when we are absent, such are we also in deed when we are present.');
INSERT INTO `bible_verses_web` VALUES ('28985', '47', '10', '12', 'For we are not bold to number or compare ourselves with some of those who commend themselves. But they themselves, measuring themselves by themselves, and comparing themselves with themselves, are without understanding.');
INSERT INTO `bible_verses_web` VALUES ('28986', '47', '10', '13', 'But we will not boast beyond proper limits, but within the boundaries with which God appointed to us, which reach even to you.');
INSERT INTO `bible_verses_web` VALUES ('28987', '47', '10', '14', 'For we don\'t stretch ourselves too much, as though we didn\'t reach to you. For we came even as far as to you with the Good News of Christ,');
INSERT INTO `bible_verses_web` VALUES ('28988', '47', '10', '15', 'not boasting beyond proper limits in other men\'s labors, but having hope that as your faith grows, we will be abundantly enlarged by you in our sphere of influence,');
INSERT INTO `bible_verses_web` VALUES ('28989', '47', '10', '16', 'so as to preach the Good News even to the parts beyond you, not to boast in what someone else has already done.');
INSERT INTO `bible_verses_web` VALUES ('28990', '47', '10', '17', 'But \"he who boasts, let him boast in the Lord.\"');
INSERT INTO `bible_verses_web` VALUES ('28991', '47', '10', '18', 'For it isn\'t he who commends himself who is approved, but whom the Lord commends.');
INSERT INTO `bible_verses_web` VALUES ('28992', '47', '11', '1', 'I wish that you would bear with me in a little foolishness, but indeed you do bear with me.');
INSERT INTO `bible_verses_web` VALUES ('28993', '47', '11', '2', 'For I am jealous over you with a godly jealousy. For I married you to one husband, that I might present you as a pure virgin to Christ.');
INSERT INTO `bible_verses_web` VALUES ('28994', '47', '11', '3', 'But I am afraid that somehow, as the serpent deceived Eve in his craftiness, so your minds might be corrupted from the simplicity that is in Christ.');
INSERT INTO `bible_verses_web` VALUES ('28995', '47', '11', '4', 'For if he who comes preaches another Jesus, whom we did not preach, or if you receive a different spirit, which you did not receive, or a different \"good news\", which you did not accept, you put up with that well enough.');
INSERT INTO `bible_verses_web` VALUES ('28996', '47', '11', '5', 'For I reckon that I am not at all behind the very best apostles.');
INSERT INTO `bible_verses_web` VALUES ('28997', '47', '11', '6', 'But though I am unskilled in speech, yet I am not unskilled in knowledge. No, in every way we have been revealed to you in all things.');
INSERT INTO `bible_verses_web` VALUES ('28998', '47', '11', '7', 'Or did I commit a sin in humbling myself that you might be exalted, because I preached to you God\'s Good News free of charge?');
INSERT INTO `bible_verses_web` VALUES ('28999', '47', '11', '8', 'I robbed other assemblies, taking wages from them that I might serve you.');
INSERT INTO `bible_verses_web` VALUES ('29000', '47', '11', '9', 'When I was present with you and was in need, I wasn\'t a burden on anyone, for the brothers, when they came from Macedonia, supplied the measure of my need. In everything I kept myself from being burdensome to you, and I will continue to do so.');
INSERT INTO `bible_verses_web` VALUES ('29001', '47', '11', '10', 'As the truth of Christ is in me, no one will stop me from this boasting in the regions of Achaia.');
INSERT INTO `bible_verses_web` VALUES ('29002', '47', '11', '11', 'Why? Because I don\'t love you? God knows.');
INSERT INTO `bible_verses_web` VALUES ('29003', '47', '11', '12', 'But what I do, that I will do, that I may cut off occasion from them that desire an occasion, that in which they boast, they may be found even as we.');
INSERT INTO `bible_verses_web` VALUES ('29004', '47', '11', '13', 'For such men are false apostles, deceitful workers, masquerading as Christ\'s apostles.');
INSERT INTO `bible_verses_web` VALUES ('29005', '47', '11', '14', 'And no wonder, for even Satan masquerades as an angel of light.');
INSERT INTO `bible_verses_web` VALUES ('29006', '47', '11', '15', 'It is no great thing therefore if his servants also masquerade as servants of righteousness, whose end will be according to their works.');
INSERT INTO `bible_verses_web` VALUES ('29007', '47', '11', '16', 'I say again, let no one think me foolish. But if so, yet receive me as foolish, that I also may boast a little.');
INSERT INTO `bible_verses_web` VALUES ('29008', '47', '11', '17', 'That which I speak, I don\'t speak according to the Lord, but as in foolishness, in this confidence of boasting.');
INSERT INTO `bible_verses_web` VALUES ('29009', '47', '11', '18', 'Seeing that many boast after the flesh, I will also boast.');
INSERT INTO `bible_verses_web` VALUES ('29010', '47', '11', '19', 'For you bear with the foolish gladly, being wise.');
INSERT INTO `bible_verses_web` VALUES ('29011', '47', '11', '20', 'For you bear with a man, if he brings you into bondage, if he devours you, if he takes you captive, if he exalts himself, if he strikes you on the face.');
INSERT INTO `bible_verses_web` VALUES ('29012', '47', '11', '21', 'I speak by way of disparagement, as though we had been weak. Yet however any is bold (I speak in foolishness), I am bold also.');
INSERT INTO `bible_verses_web` VALUES ('29013', '47', '11', '22', 'Are they Hebrews? So am I. Are they Israelites? So am I. Are they the seed of Abraham? So am I.');
INSERT INTO `bible_verses_web` VALUES ('29014', '47', '11', '23', 'Are they servants of Christ? (I speak as one beside himself) I am more so; in labors more abundantly, in prisons more abundantly, in stripes above measure, in deaths often.');
INSERT INTO `bible_verses_web` VALUES ('29015', '47', '11', '24', 'Five times from the Jews I received forty stripes minus one.');
INSERT INTO `bible_verses_web` VALUES ('29016', '47', '11', '25', 'Three times I was beaten with rods. Once I was stoned. Three times I suffered shipwreck. I have been a night and a day in the deep.');
INSERT INTO `bible_verses_web` VALUES ('29017', '47', '11', '26', 'I have been in travels often, perils of rivers, perils of robbers, perils from my countrymen, perils from the Gentiles, perils in the city, perils in the wilderness, perils in the sea, perils among false brothers;');
INSERT INTO `bible_verses_web` VALUES ('29018', '47', '11', '27', 'in labor and travail, in watchings often, in hunger and thirst, in fastings often, and in cold and nakedness.');
INSERT INTO `bible_verses_web` VALUES ('29019', '47', '11', '28', 'Besides those things that are outside, there is that which presses on me daily, anxiety for all the assemblies.');
INSERT INTO `bible_verses_web` VALUES ('29020', '47', '11', '29', 'Who is weak, and I am not weak? Who is caused to stumble, and I don\'t burn with indignation?');
INSERT INTO `bible_verses_web` VALUES ('29021', '47', '11', '30', 'If I must boast, I will boast of the things that concern my weakness.');
INSERT INTO `bible_verses_web` VALUES ('29022', '47', '11', '31', 'The God and Father of the Lord Jesus Christ, he who is blessed forevermore, knows that I don\'t lie.');
INSERT INTO `bible_verses_web` VALUES ('29023', '47', '11', '32', 'In Damascus the governor under King Aretas guarded the city of the Damascenes desiring to arrest me.');
INSERT INTO `bible_verses_web` VALUES ('29024', '47', '11', '33', 'Through a window I was let down in a basket by the wall, and escaped his hands.');
INSERT INTO `bible_verses_web` VALUES ('29025', '47', '12', '1', 'It is doubtless not profitable for me to boast. For I will come to visions and revelations of the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29026', '47', '12', '2', 'I know a man in Christ, fourteen years ago (whether in the body, I don\'t know, or whether out of the body, I don\'t know; God knows), such a one caught up into the third heaven.');
INSERT INTO `bible_verses_web` VALUES ('29027', '47', '12', '3', 'I know such a man (whether in the body, or outside of the body, I don\'t know; God knows),');
INSERT INTO `bible_verses_web` VALUES ('29028', '47', '12', '4', 'how he was caught up into Paradise, and heard unspeakable words, which it is not lawful for a man to utter.');
INSERT INTO `bible_verses_web` VALUES ('29029', '47', '12', '5', 'On behalf of such a one I will boast, but on my own behalf I will not boast, except in my weaknesses.');
INSERT INTO `bible_verses_web` VALUES ('29030', '47', '12', '6', 'For if I would desire to boast, I will not be foolish; for I will speak the truth. But I refrain, so that no man may think more of me than that which he sees in me, or hears from me.');
INSERT INTO `bible_verses_web` VALUES ('29031', '47', '12', '7', 'By reason of the exceeding greatness of the revelations, that I should not be exalted excessively, there was given to me a thorn in the flesh, a messenger of Satan to torment me, that I should not be exalted excessively.');
INSERT INTO `bible_verses_web` VALUES ('29032', '47', '12', '8', 'Concerning this thing, I begged the Lord three times that it might depart from me.');
INSERT INTO `bible_verses_web` VALUES ('29033', '47', '12', '9', 'He has said to me, \"My grace is sufficient for you, for my power is made perfect in weakness.\" Most gladly therefore I will rather glory in my weaknesses, that the power of Christ may rest on me.');
INSERT INTO `bible_verses_web` VALUES ('29034', '47', '12', '10', 'Therefore I take pleasure in weaknesses, in injuries, in necessities, in persecutions, in distresses, for Christ\'s sake. For when I am weak, then am I strong.');
INSERT INTO `bible_verses_web` VALUES ('29035', '47', '12', '11', 'I have become foolish in boasting. You compelled me, for I ought to have been commended by you, for in nothing was I inferior to the very best apostles, though I am nothing.');
INSERT INTO `bible_verses_web` VALUES ('29036', '47', '12', '12', 'Truly the signs of an apostle were worked among you in all patience, in signs and wonders and mighty works.');
INSERT INTO `bible_verses_web` VALUES ('29037', '47', '12', '13', 'For what is there in which you were made inferior to the rest of the assemblies, unless it is that I myself was not a burden to you? Forgive me this wrong.');
INSERT INTO `bible_verses_web` VALUES ('29038', '47', '12', '14', 'Behold, this is the third time I am ready to come to you, and I will not be a burden to you; for I seek not your possessions, but you. For the children ought not to save up for the parents, but the parents for the children.');
INSERT INTO `bible_verses_web` VALUES ('29039', '47', '12', '15', 'I will most gladly spend and be spent for your souls. If I love you more abundantly, am I loved the less?');
INSERT INTO `bible_verses_web` VALUES ('29040', '47', '12', '16', 'But be it so, I did not myself burden you. But, being crafty, I caught you with deception.');
INSERT INTO `bible_verses_web` VALUES ('29041', '47', '12', '17', 'Did I take advantage of you by anyone of them whom I have sent to you?');
INSERT INTO `bible_verses_web` VALUES ('29042', '47', '12', '18', 'I exhorted Titus, and I sent the brother with him. Did Titus take any advantage of you? Didn\'t we walk in the same spirit? Didn\'t we walk in the same steps?');
INSERT INTO `bible_verses_web` VALUES ('29043', '47', '12', '19', 'Again, do you think that we are excusing ourselves to you? In the sight of God we speak in Christ. But all things, beloved, are for your edifying.');
INSERT INTO `bible_verses_web` VALUES ('29044', '47', '12', '20', 'For I am afraid that by any means, when I come, I might find you not the way I want to, and that I might be found by you as you don\'t desire; that by any means there would be strife, jealousy, outbursts of anger, factions, slander, whisperings, proud thoughts, riots;');
INSERT INTO `bible_verses_web` VALUES ('29045', '47', '12', '21', 'that again when I come my God would humble me before you, and I would mourn for many of those who have sinned before now, and not repented of the uncleanness and sexual immorality and lustfulness which they committed.');
INSERT INTO `bible_verses_web` VALUES ('29046', '47', '13', '1', 'This is the third time I am coming to you. \"At the mouth of two or three witnesses shall every word be established.\"');
INSERT INTO `bible_verses_web` VALUES ('29047', '47', '13', '2', 'I have said beforehand, and I do say beforehand, as when I was present the second time, so now, being absent, I write to those who have sinned before now, and to all the rest, that, if I come again, I will not spare;');
INSERT INTO `bible_verses_web` VALUES ('29048', '47', '13', '3', 'seeing that you seek a proof of Christ who speaks in me; who toward you is not weak, but is powerful in you.');
INSERT INTO `bible_verses_web` VALUES ('29049', '47', '13', '4', 'For he was crucified through weakness, yet he lives through the power of God. For we also are weak in him, but we will live with him through the power of God toward you.');
INSERT INTO `bible_verses_web` VALUES ('29050', '47', '13', '5', 'Test your own selves, whether you are in the faith. Test your own selves. Or don\'t you know as to your own selves, that Jesus Christ is in you?--unless indeed you are disqualified.');
INSERT INTO `bible_verses_web` VALUES ('29051', '47', '13', '6', 'But I hope that you will know that we aren\'t disqualified.');
INSERT INTO `bible_verses_web` VALUES ('29052', '47', '13', '7', 'Now I pray to God that you do no evil; not that we may appear approved, but that you may do that which is honorable, though we are as reprobate.');
INSERT INTO `bible_verses_web` VALUES ('29053', '47', '13', '8', 'For we can do nothing against the truth, but for the truth.');
INSERT INTO `bible_verses_web` VALUES ('29054', '47', '13', '9', 'For we rejoice when we are weak and you are strong. And this we also pray for, even your perfecting.');
INSERT INTO `bible_verses_web` VALUES ('29055', '47', '13', '10', 'For this cause I write these things while absent, that I may not deal sharply when present, according to the authority which the Lord gave me for building up, and not for tearing down.');
INSERT INTO `bible_verses_web` VALUES ('29056', '47', '13', '11', 'Finally, brothers, rejoice. Be perfected, be comforted, be of the same mind, live in peace, and the God of love and peace will be with you.');
INSERT INTO `bible_verses_web` VALUES ('29057', '47', '13', '12', 'Greet one another with a holy kiss.');
INSERT INTO `bible_verses_web` VALUES ('29058', '47', '13', '13', 'All the saints greet you.');
INSERT INTO `bible_verses_web` VALUES ('29059', '47', '13', '14', 'The grace of the Lord Jesus Christ, the love of God, and the fellowship of the Holy Spirit, be with you all. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29060', '48', '1', '1', 'Paul, an apostle (not from men, neither through man, but through Jesus Christ, and God the Father, who raised him from the dead),');
INSERT INTO `bible_verses_web` VALUES ('29061', '48', '1', '2', 'and all the brothers who are with me, to the assemblies of Galatia:');
INSERT INTO `bible_verses_web` VALUES ('29062', '48', '1', '3', 'Grace to you and peace from God the Father, and our Lord Jesus Christ,');
INSERT INTO `bible_verses_web` VALUES ('29063', '48', '1', '4', 'who gave himself for our sins, that he might deliver us out of this present evil age, according to the will of our God and Father--');
INSERT INTO `bible_verses_web` VALUES ('29064', '48', '1', '5', 'to whom be the glory forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29065', '48', '1', '6', 'I marvel that you are so quickly deserting him who called you in the grace of Christ to a different \"good news\";');
INSERT INTO `bible_verses_web` VALUES ('29066', '48', '1', '7', 'and there isn\'t another \"good news.\" Only there are some who trouble you, and want to pervert the Good News of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29067', '48', '1', '8', 'But even though we, or an angel from heaven, should preach to you any \"good news\" other than that which we preached to you, let him be cursed.');
INSERT INTO `bible_verses_web` VALUES ('29068', '48', '1', '9', 'As we have said before, so I now say again: if any man preaches to you any \"good news\" other than that which you received, let him be cursed.');
INSERT INTO `bible_verses_web` VALUES ('29069', '48', '1', '10', 'For am I now seeking the favor of men, or of God? Or am I striving to please men? For if I were still pleasing men, I wouldn\'t be a servant of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29070', '48', '1', '11', 'But I make known to you, brothers, concerning the Good News which was preached by me, that it is not according to man.');
INSERT INTO `bible_verses_web` VALUES ('29071', '48', '1', '12', 'For neither did I receive it from man, nor was I taught it, but it came to me through revelation of Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29072', '48', '1', '13', 'For you have heard of my way of living in time past in the Jews\' religion, how that beyond measure I persecuted the assembly of God, and ravaged it.');
INSERT INTO `bible_verses_web` VALUES ('29073', '48', '1', '14', 'I advanced in the Jews\' religion beyond many of my own age among my countrymen, being more exceedingly zealous for the traditions of my fathers.');
INSERT INTO `bible_verses_web` VALUES ('29074', '48', '1', '15', 'But when it was the good pleasure of God, who separated me from my mother\'s womb, and called me through his grace,');
INSERT INTO `bible_verses_web` VALUES ('29075', '48', '1', '16', 'to reveal his Son in me, that I might preach him among the Gentiles, I didn\'t immediately confer with flesh and blood,');
INSERT INTO `bible_verses_web` VALUES ('29076', '48', '1', '17', 'nor did I go up to Jerusalem to those who were apostles before me, but I went away into Arabia. Then I returned to Damascus.');
INSERT INTO `bible_verses_web` VALUES ('29077', '48', '1', '18', 'Then after three years I went up to Jerusalem to visit Peter, and stayed with him fifteen days.');
INSERT INTO `bible_verses_web` VALUES ('29078', '48', '1', '19', 'But of the other apostles I saw no one, except James, the Lord\'s brother.');
INSERT INTO `bible_verses_web` VALUES ('29079', '48', '1', '20', 'Now about the things which I write to you, behold, before God, I\'m not lying.');
INSERT INTO `bible_verses_web` VALUES ('29080', '48', '1', '21', 'Then I came to the regions of Syria and Cilicia.');
INSERT INTO `bible_verses_web` VALUES ('29081', '48', '1', '22', 'I was still unknown by face to the assemblies of Judea which were in Christ,');
INSERT INTO `bible_verses_web` VALUES ('29082', '48', '1', '23', 'but they only heard: \"He who once persecuted us now preaches the faith that he once tried to destroy.\"');
INSERT INTO `bible_verses_web` VALUES ('29083', '48', '1', '24', 'And they glorified God in me.');
INSERT INTO `bible_verses_web` VALUES ('29084', '48', '2', '1', 'Then after a period of fourteen years I went up again to Jerusalem with Barnabas, taking Titus also with me.');
INSERT INTO `bible_verses_web` VALUES ('29085', '48', '2', '2', 'I went up by revelation, and I laid before them the Good News which I preach among the Gentiles, but privately before those who were respected, for fear that I might be running, or had run, in vain.');
INSERT INTO `bible_verses_web` VALUES ('29086', '48', '2', '3', 'But not even Titus, who was with me, being a Greek, was compelled to be circumcised.');
INSERT INTO `bible_verses_web` VALUES ('29087', '48', '2', '4', 'This was because of the false brothers secretly brought in, who stole in to spy out our liberty which we have in Christ Jesus, that they might bring us into bondage;');
INSERT INTO `bible_verses_web` VALUES ('29088', '48', '2', '5', 'to whom we gave no place in the way of subjection, not for an hour, that the truth of the Good News might continue with you.');
INSERT INTO `bible_verses_web` VALUES ('29089', '48', '2', '6', 'But from those who were reputed to be important (whatever they were, it makes no difference to me; God doesn\'t show partiality to man)--they, I say, who were respected imparted nothing to me,');
INSERT INTO `bible_verses_web` VALUES ('29090', '48', '2', '7', 'but to the contrary, when they saw that I had been entrusted with the Good News for the uncircumcision, even as Peter with the Good News for the circumcision');
INSERT INTO `bible_verses_web` VALUES ('29091', '48', '2', '8', '(for he who appointed Peter to the apostleship of the circumcision appointed me also to the Gentiles);');
INSERT INTO `bible_verses_web` VALUES ('29092', '48', '2', '9', 'and when they perceived the grace that was given to me, James and Cephas and John, they who were reputed to be pillars, gave to me and Barnabas the right hand of fellowship, that we should go to the Gentiles, and they to the circumcision.');
INSERT INTO `bible_verses_web` VALUES ('29093', '48', '2', '10', 'They only asked us to remember the poor--which very thing I was also zealous to do.');
INSERT INTO `bible_verses_web` VALUES ('29094', '48', '2', '11', 'But when Peter came to Antioch, I resisted him to his face, because he stood condemned.');
INSERT INTO `bible_verses_web` VALUES ('29095', '48', '2', '12', 'For before some people came from James, he ate with the Gentiles. But when they came, he drew back and separated himself, fearing those who were of the circumcision.');
INSERT INTO `bible_verses_web` VALUES ('29096', '48', '2', '13', 'And the rest of the Jews joined him in his hypocrisy; so that even Barnabas was carried away with their hypocrisy.');
INSERT INTO `bible_verses_web` VALUES ('29097', '48', '2', '14', 'But when I saw that they didn\'t walk uprightly according to the truth of the Good News, I said to Peter before them all, \"If you, being a Jew, live as the Gentiles do, and not as the Jews do, why do you compel the Gentiles to live as the Jews do?');
INSERT INTO `bible_verses_web` VALUES ('29098', '48', '2', '15', '\"We, being Jews by nature, and not Gentile sinners,');
INSERT INTO `bible_verses_web` VALUES ('29099', '48', '2', '16', 'yet knowing that a man is not justified by the works of the law but through faith in Jesus Christ, even we believed in Christ Jesus, that we might be justified by faith in Christ, and not by the works of the law, because no flesh will be justified by the works of the law.');
INSERT INTO `bible_verses_web` VALUES ('29100', '48', '2', '17', 'But if, while we sought to be justified in Christ, we ourselves also were found sinners, is Christ a servant of sin? Certainly not!');
INSERT INTO `bible_verses_web` VALUES ('29101', '48', '2', '18', 'For if I build up again those things which I destroyed, I prove myself a law-breaker.');
INSERT INTO `bible_verses_web` VALUES ('29102', '48', '2', '19', 'For I, through the law, died to the law, that I might live to God.');
INSERT INTO `bible_verses_web` VALUES ('29103', '48', '2', '20', 'I have been crucified with Christ, and it is no longer I that live, but Christ living in me. That life which I now live in the flesh, I live by faith in the Son of God, who loved me, and gave himself up for me.');
INSERT INTO `bible_verses_web` VALUES ('29104', '48', '2', '21', 'I don\'t make void the grace of God. For if righteousness is through the law, then Christ died for nothing!\"');
INSERT INTO `bible_verses_web` VALUES ('29105', '48', '3', '1', 'Foolish Galatians, who has bewitched you not to obey the truth, before whose eyes Jesus Christ was openly set forth among you as crucified?');
INSERT INTO `bible_verses_web` VALUES ('29106', '48', '3', '2', 'I just want to learn this from you. Did you receive the Spirit by the works of the law, or by hearing of faith?');
INSERT INTO `bible_verses_web` VALUES ('29107', '48', '3', '3', 'Are you so foolish? Having begun in the Spirit, are you now completed in the flesh?');
INSERT INTO `bible_verses_web` VALUES ('29108', '48', '3', '4', 'Did you suffer so many things in vain, if it is indeed in vain?');
INSERT INTO `bible_verses_web` VALUES ('29109', '48', '3', '5', 'He therefore who supplies the Spirit to you, and works miracles among you, does he do it by the works of the law, or by hearing of faith?');
INSERT INTO `bible_verses_web` VALUES ('29110', '48', '3', '6', 'Even as Abraham \"believed God, and it was counted to him for righteousness.\"');
INSERT INTO `bible_verses_web` VALUES ('29111', '48', '3', '7', 'Know therefore that those who are of faith, the same are children of Abraham.');
INSERT INTO `bible_verses_web` VALUES ('29112', '48', '3', '8', 'The Scripture, foreseeing that God would justify the Gentiles by faith, preached the Good News beforehand to Abraham, saying, \"In you all the nations will be blessed.\"');
INSERT INTO `bible_verses_web` VALUES ('29113', '48', '3', '9', 'So then, those who are of faith are blessed with the faithful Abraham.');
INSERT INTO `bible_verses_web` VALUES ('29114', '48', '3', '10', 'For as many as are of the works of the law are under a curse. For it is written, \"Cursed is everyone who doesn\'t continue in all things that are written in the book of the law, to do them.\"');
INSERT INTO `bible_verses_web` VALUES ('29115', '48', '3', '11', 'Now that no man is justified by the law before God is evident, for, \"The righteous will live by faith.\"');
INSERT INTO `bible_verses_web` VALUES ('29116', '48', '3', '12', 'The law is not of faith, but, \"The man who does them will live by them.\"');
INSERT INTO `bible_verses_web` VALUES ('29117', '48', '3', '13', 'Christ redeemed us from the curse of the law, having become a curse for us. For it is written, \"Cursed is everyone who hangs on a tree,\"');
INSERT INTO `bible_verses_web` VALUES ('29118', '48', '3', '14', 'that the blessing of Abraham might come on the Gentiles through Christ Jesus; that we might receive the promise of the Spirit through faith.');
INSERT INTO `bible_verses_web` VALUES ('29119', '48', '3', '15', 'Brothers, speaking of human terms, though it is only a man\'s covenant, yet when it has been confirmed, no one makes it void, or adds to it.');
INSERT INTO `bible_verses_web` VALUES ('29120', '48', '3', '16', 'Now the promises were spoken to Abraham and to his seed. He doesn\'t say, \"To seeds,\" as of many, but as of one, \"To your seed,\" which is Christ.');
INSERT INTO `bible_verses_web` VALUES ('29121', '48', '3', '17', 'Now I say this. A covenant confirmed beforehand by God in Christ, the law, which came four hundred thirty years after, does not annul, so as to make the promise of no effect.');
INSERT INTO `bible_verses_web` VALUES ('29122', '48', '3', '18', 'For if the inheritance is of the law, it is no more of promise; but God has granted it to Abraham by promise.');
INSERT INTO `bible_verses_web` VALUES ('29123', '48', '3', '19', 'What then is the law? It was added because of transgressions, until the seed should come to whom the promise has been made. It was ordained through angels by the hand of a mediator.');
INSERT INTO `bible_verses_web` VALUES ('29124', '48', '3', '20', 'Now a mediator is not between one, but God is one.');
INSERT INTO `bible_verses_web` VALUES ('29125', '48', '3', '21', 'Is the law then against the promises of God? Certainly not! For if there had been a law given which could make alive, most certainly righteousness would have been of the law.');
INSERT INTO `bible_verses_web` VALUES ('29126', '48', '3', '22', 'But the Scriptures imprisoned all things under sin, that the promise by faith in Jesus Christ might be given to those who believe.');
INSERT INTO `bible_verses_web` VALUES ('29127', '48', '3', '23', 'But before faith came, we were kept in custody under the law, confined for the faith which should afterwards be revealed.');
INSERT INTO `bible_verses_web` VALUES ('29128', '48', '3', '24', 'So that the law has become our tutor to bring us to Christ, that we might be justified by faith.');
INSERT INTO `bible_verses_web` VALUES ('29129', '48', '3', '25', 'But now that faith has come, we are no longer under a tutor.');
INSERT INTO `bible_verses_web` VALUES ('29130', '48', '3', '26', 'For you are all children of God, through faith in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29131', '48', '3', '27', 'For as many of you as were baptized into Christ have put on Christ.');
INSERT INTO `bible_verses_web` VALUES ('29132', '48', '3', '28', 'There is neither Jew nor Greek, there is neither slave nor free man, there is neither male nor female; for you are all one in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29133', '48', '3', '29', 'If you are Christ\'s, then you are Abraham\'s seed and heirs according to promise.');
INSERT INTO `bible_verses_web` VALUES ('29134', '48', '4', '1', 'But I say that so long as the heir is a child, he is no different from a bondservant, though he is lord of all;');
INSERT INTO `bible_verses_web` VALUES ('29135', '48', '4', '2', 'but is under guardians and stewards until the day appointed by the father.');
INSERT INTO `bible_verses_web` VALUES ('29136', '48', '4', '3', 'So we also, when we were children, were held in bondage under the elemental principles of the world.');
INSERT INTO `bible_verses_web` VALUES ('29137', '48', '4', '4', 'But when the fullness of the time came, God sent out his Son, born to a woman, born under the law,');
INSERT INTO `bible_verses_web` VALUES ('29138', '48', '4', '5', 'that he might redeem those who were under the law, that we might receive the adoption of children.');
INSERT INTO `bible_verses_web` VALUES ('29139', '48', '4', '6', 'And because you are children, God sent out the Spirit of his Son into your hearts, crying, \"Abba, Father!\"');
INSERT INTO `bible_verses_web` VALUES ('29140', '48', '4', '7', 'So you are no longer a bondservant, but a son; and if a son, then an heir of God through Christ.');
INSERT INTO `bible_verses_web` VALUES ('29141', '48', '4', '8', 'However at that time, not knowing God, you were in bondage to those who by nature are not gods.');
INSERT INTO `bible_verses_web` VALUES ('29142', '48', '4', '9', 'But now that you have come to know God, or rather to be known by God, why do you turn back again to the weak and miserable elemental principles, to which you desire to be in bondage all over again?');
INSERT INTO `bible_verses_web` VALUES ('29143', '48', '4', '10', 'You observe days, months, seasons, and years.');
INSERT INTO `bible_verses_web` VALUES ('29144', '48', '4', '11', 'I am afraid for you, that I might have wasted my labor for you.');
INSERT INTO `bible_verses_web` VALUES ('29145', '48', '4', '12', 'I beg you, brothers, become as I am, for I also have become as you are. You did me no wrong,');
INSERT INTO `bible_verses_web` VALUES ('29146', '48', '4', '13', 'but you know that because of weakness of the flesh I preached the Good News to you the first time.');
INSERT INTO `bible_verses_web` VALUES ('29147', '48', '4', '14', 'That which was a temptation to you in my flesh, you didn\'t despise nor reject; but you received me as an angel of God, even as Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29148', '48', '4', '15', 'What was the blessing you enjoyed? For I testify to you that, if possible, you would have plucked out your eyes and given them to me.');
INSERT INTO `bible_verses_web` VALUES ('29149', '48', '4', '16', 'So then, have I become your enemy by telling you the truth?');
INSERT INTO `bible_verses_web` VALUES ('29150', '48', '4', '17', 'They zealously seek you in no good way. No, they desire to alienate you, that you may seek them.');
INSERT INTO `bible_verses_web` VALUES ('29151', '48', '4', '18', 'But it is always good to be zealous in a good cause, and not only when I am present with you.');
INSERT INTO `bible_verses_web` VALUES ('29152', '48', '4', '19', 'My little children, of whom I am again in travail until Christ is formed in you--');
INSERT INTO `bible_verses_web` VALUES ('29153', '48', '4', '20', 'but I could wish to be present with you now, and to change my tone, for I am perplexed about you.');
INSERT INTO `bible_verses_web` VALUES ('29154', '48', '4', '21', 'Tell me, you that desire to be under the law, don\'t you listen to the law?');
INSERT INTO `bible_verses_web` VALUES ('29155', '48', '4', '22', 'For it is written that Abraham had two sons, one by the handmaid, and one by the free woman.');
INSERT INTO `bible_verses_web` VALUES ('29156', '48', '4', '23', 'However, the son by the handmaid was born according to the flesh, but the son by the free woman was born through promise.');
INSERT INTO `bible_verses_web` VALUES ('29157', '48', '4', '24', 'These things contain an allegory, for these are two covenants. One is from Mount Sinai, bearing children to bondage, which is Hagar.');
INSERT INTO `bible_verses_web` VALUES ('29158', '48', '4', '25', 'For this Hagar is Mount Sinai in Arabia, and answers to the Jerusalem that exists now, for she is in bondage with her children.');
INSERT INTO `bible_verses_web` VALUES ('29159', '48', '4', '26', 'But the Jerusalem that is above is free, which is the mother of us all.');
INSERT INTO `bible_verses_web` VALUES ('29160', '48', '4', '27', 'For it is written, \"Rejoice, you barren who don\'t bear. Break forth and shout, you that don\'t travail. For more are the children of the desolate than of her who has a husband.\"');
INSERT INTO `bible_verses_web` VALUES ('29161', '48', '4', '28', 'Now we, brothers, as Isaac was, are children of promise.');
INSERT INTO `bible_verses_web` VALUES ('29162', '48', '4', '29', 'But as then, he who was born according to the flesh persecuted him who was born according to the Spirit, so also it is now.');
INSERT INTO `bible_verses_web` VALUES ('29163', '48', '4', '30', 'However what does the Scripture say? \"Throw out the handmaid and her son, for the son of the handmaid will not inherit with the son of the free woman.\"');
INSERT INTO `bible_verses_web` VALUES ('29164', '48', '4', '31', 'So then, brothers, we are not children of a handmaid, but of the free woman.');
INSERT INTO `bible_verses_web` VALUES ('29165', '48', '5', '1', 'Stand firm therefore in the liberty by which Christ has made us free, and don\'t be entangled again with a yoke of bondage.');
INSERT INTO `bible_verses_web` VALUES ('29166', '48', '5', '2', 'Behold, I, Paul, tell you that if you receive circumcision, Christ will profit you nothing.');
INSERT INTO `bible_verses_web` VALUES ('29167', '48', '5', '3', 'Yes, I testify again to every man who receives circumcision, that he is a debtor to do the whole law.');
INSERT INTO `bible_verses_web` VALUES ('29168', '48', '5', '4', 'You are alienated from Christ, you who desire to be justified by the law. You have fallen away from grace.');
INSERT INTO `bible_verses_web` VALUES ('29169', '48', '5', '5', 'For we, through the Spirit, by faith wait for the hope of righteousness.');
INSERT INTO `bible_verses_web` VALUES ('29170', '48', '5', '6', 'For in Christ Jesus neither circumcision amounts to anything, nor uncircumcision, but faith working through love.');
INSERT INTO `bible_verses_web` VALUES ('29171', '48', '5', '7', 'You were running well! Who interfered with you that you should not obey the truth?');
INSERT INTO `bible_verses_web` VALUES ('29172', '48', '5', '8', 'This persuasion is not from him who calls you.');
INSERT INTO `bible_verses_web` VALUES ('29173', '48', '5', '9', 'A little yeast grows through the whole lump.');
INSERT INTO `bible_verses_web` VALUES ('29174', '48', '5', '10', 'I have confidence toward you in the Lord that you will think no other way. But he who troubles you will bear his judgment, whoever he is.');
INSERT INTO `bible_verses_web` VALUES ('29175', '48', '5', '11', 'But I, brothers, if I still preach circumcision, why am I still persecuted? Then the stumbling block of the cross has been removed.');
INSERT INTO `bible_verses_web` VALUES ('29176', '48', '5', '12', 'I wish that those who disturb you would cut themselves off.');
INSERT INTO `bible_verses_web` VALUES ('29177', '48', '5', '13', 'For you, brothers, were called for freedom. Only don\'t use your freedom for gain to the flesh, but through love be servants to one another.');
INSERT INTO `bible_verses_web` VALUES ('29178', '48', '5', '14', 'For the whole law is fulfilled in one word, in this: \"You shall love your neighbor as yourself.\"');
INSERT INTO `bible_verses_web` VALUES ('29179', '48', '5', '15', 'But if you bite and devour one another, be careful that you don\'t consume one another.');
INSERT INTO `bible_verses_web` VALUES ('29180', '48', '5', '16', 'But I say, walk by the Spirit, and you won\'t fulfill the lust of the flesh.');
INSERT INTO `bible_verses_web` VALUES ('29181', '48', '5', '17', 'For the flesh lusts against the Spirit, and the Spirit against the flesh; and these are contrary to one another, that you may not do the things that you desire.');
INSERT INTO `bible_verses_web` VALUES ('29182', '48', '5', '18', 'But if you are led by the Spirit, you are not under the law.');
INSERT INTO `bible_verses_web` VALUES ('29183', '48', '5', '19', 'Now the works of the flesh are obvious, which are: adultery, sexual immorality, uncleanness, lustfulness,');
INSERT INTO `bible_verses_web` VALUES ('29184', '48', '5', '20', 'idolatry, sorcery, hatred, strife, jealousies, outbursts of anger, rivalries, divisions, heresies,');
INSERT INTO `bible_verses_web` VALUES ('29185', '48', '5', '21', 'envyings, murders, drunkenness, orgies, and things like these; of which I forewarn you, even as I also forewarned you, that those who practice such things will not inherit the Kingdom of God.');
INSERT INTO `bible_verses_web` VALUES ('29186', '48', '5', '22', 'But the fruit of the Spirit is love, joy, peace, patience, kindness, goodness, faith,');
INSERT INTO `bible_verses_web` VALUES ('29187', '48', '5', '23', 'gentleness, and self-control. Against such things there is no law.');
INSERT INTO `bible_verses_web` VALUES ('29188', '48', '5', '24', 'Those who belong to Christ have crucified the flesh with its passions and lusts.');
INSERT INTO `bible_verses_web` VALUES ('29189', '48', '5', '25', 'If we live by the Spirit, let\'s also walk by the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('29190', '48', '5', '26', 'Let\'s not become conceited, provoking one another, and envying one another.');
INSERT INTO `bible_verses_web` VALUES ('29191', '48', '6', '1', 'Brothers, even if a man is caught in some fault, you who are spiritual must restore such a one in a spirit of gentleness; looking to yourself so that you also aren\'t tempted.');
INSERT INTO `bible_verses_web` VALUES ('29192', '48', '6', '2', 'Bear one another\'s burdens, and so fulfill the law of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29193', '48', '6', '3', 'For if a man thinks himself to be something when he is nothing, he deceives himself.');
INSERT INTO `bible_verses_web` VALUES ('29194', '48', '6', '4', 'But let each man test his own work, and then he will take pride in himself and not in his neighbor.');
INSERT INTO `bible_verses_web` VALUES ('29195', '48', '6', '5', 'For each man will bear his own burden.');
INSERT INTO `bible_verses_web` VALUES ('29196', '48', '6', '6', 'But let him who is taught in the word share all good things with him who teaches.');
INSERT INTO `bible_verses_web` VALUES ('29197', '48', '6', '7', 'Don\'t be deceived. God is not mocked, for whatever a man sows, that he will also reap.');
INSERT INTO `bible_verses_web` VALUES ('29198', '48', '6', '8', 'For he who sows to his own flesh will from the flesh reap corruption. But he who sows to the Spirit will from the Spirit reap eternal life.');
INSERT INTO `bible_verses_web` VALUES ('29199', '48', '6', '9', 'Let us not be weary in doing good, for we will reap in due season, if we don\'t give up.');
INSERT INTO `bible_verses_web` VALUES ('29200', '48', '6', '10', 'So then, as we have opportunity, let\'s do what is good toward all men, and especially toward those who are of the household of the faith.');
INSERT INTO `bible_verses_web` VALUES ('29201', '48', '6', '11', 'See with what large letters I write to you with my own hand.');
INSERT INTO `bible_verses_web` VALUES ('29202', '48', '6', '12', 'As many as desire to look good in the flesh, they compel you to be circumcised; only that they may not be persecuted for the cross of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29203', '48', '6', '13', 'For even they who receive circumcision don\'t keep the law themselves, but they desire to have you circumcised, that they may boast in your flesh.');
INSERT INTO `bible_verses_web` VALUES ('29204', '48', '6', '14', 'But far be it from me to boast, except in the cross of our Lord Jesus Christ, through which the world has been crucified to me, and I to the world.');
INSERT INTO `bible_verses_web` VALUES ('29205', '48', '6', '15', 'For in Christ Jesus neither is circumcision anything, nor uncircumcision, but a new creation.');
INSERT INTO `bible_verses_web` VALUES ('29206', '48', '6', '16', 'As many as walk by this rule, peace and mercy be on them, and on God\'s Israel.');
INSERT INTO `bible_verses_web` VALUES ('29207', '48', '6', '17', 'From now on, let no one cause me any trouble, for I bear the marks of the Lord Jesus branded on my body.');
INSERT INTO `bible_verses_web` VALUES ('29208', '48', '6', '18', 'The grace of our Lord Jesus Christ be with your spirit, brothers. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29209', '49', '1', '1', 'Paul, an apostle of Christ Jesus through the will of God, to the saints who are at Ephesus, and the faithful in Christ Jesus:');
INSERT INTO `bible_verses_web` VALUES ('29210', '49', '1', '2', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29211', '49', '1', '3', 'Blessed be the God and Father of our Lord Jesus Christ, who has blessed us with every spiritual blessing in the heavenly places in Christ;');
INSERT INTO `bible_verses_web` VALUES ('29212', '49', '1', '4', 'even as he chose us in him before the foundation of the world, that we would be holy and without blemish before him in love;');
INSERT INTO `bible_verses_web` VALUES ('29213', '49', '1', '5', 'having predestined us for adoption as children through Jesus Christ to himself, according to the good pleasure of his desire,');
INSERT INTO `bible_verses_web` VALUES ('29214', '49', '1', '6', 'to the praise of the glory of his grace, by which he freely bestowed favor on us in the Beloved,');
INSERT INTO `bible_verses_web` VALUES ('29215', '49', '1', '7', 'in whom we have our redemption through his blood, the forgiveness of our trespasses, according to the riches of his grace,');
INSERT INTO `bible_verses_web` VALUES ('29216', '49', '1', '8', 'which he made to abound toward us in all wisdom and prudence,');
INSERT INTO `bible_verses_web` VALUES ('29217', '49', '1', '9', 'making known to us the mystery of his will, according to his good pleasure which he purposed in him');
INSERT INTO `bible_verses_web` VALUES ('29218', '49', '1', '10', 'to an administration of the fullness of the times, to sum up all things in Christ, the things in the heavens, and the things on the earth, in him;');
INSERT INTO `bible_verses_web` VALUES ('29219', '49', '1', '11', 'in whom also we were assigned an inheritance, having been foreordained according to the purpose of him who works all things after the counsel of his will;');
INSERT INTO `bible_verses_web` VALUES ('29220', '49', '1', '12', 'to the end that we should be to the praise of his glory, we who had before hoped in Christ:');
INSERT INTO `bible_verses_web` VALUES ('29221', '49', '1', '13', 'in whom you also, having heard the word of the truth, the Good News of your salvation--in whom, having also believed, you were sealed with the Holy Spirit of promise,');
INSERT INTO `bible_verses_web` VALUES ('29222', '49', '1', '14', 'who is a pledge of our inheritance, to the redemption of God\'s own possession, to the praise of his glory.');
INSERT INTO `bible_verses_web` VALUES ('29223', '49', '1', '15', 'For this cause I also, having heard of the faith in the Lord Jesus which is among you, and the love which you have toward all the saints,');
INSERT INTO `bible_verses_web` VALUES ('29224', '49', '1', '16', 'don\'t cease to give thanks for you, making mention of you in my prayers,');
INSERT INTO `bible_verses_web` VALUES ('29225', '49', '1', '17', 'that the God of our Lord Jesus Christ, the Father of glory, may give to you a spirit of wisdom and revelation in the knowledge of him;');
INSERT INTO `bible_verses_web` VALUES ('29226', '49', '1', '18', 'having the eyes of your hearts enlightened, that you may know what is the hope of his calling, and what are the riches of the glory of his inheritance in the saints,');
INSERT INTO `bible_verses_web` VALUES ('29227', '49', '1', '19', 'and what is the exceeding greatness of his power toward us who believe, according to that working of the strength of his might');
INSERT INTO `bible_verses_web` VALUES ('29228', '49', '1', '20', 'which he worked in Christ, when he raised him from the dead, and made him to sit at his right hand in the heavenly places,');
INSERT INTO `bible_verses_web` VALUES ('29229', '49', '1', '21', 'far above all rule, and authority, and power, and dominion, and every name that is named, not only in this age, but also in that which is to come.');
INSERT INTO `bible_verses_web` VALUES ('29230', '49', '1', '22', 'He put all things in subjection under his feet, and gave him to be head over all things for the assembly,');
INSERT INTO `bible_verses_web` VALUES ('29231', '49', '1', '23', 'which is his body, the fullness of him who fills all in all.');
INSERT INTO `bible_verses_web` VALUES ('29232', '49', '2', '1', 'You were made alive when you were dead in transgressions and sins,');
INSERT INTO `bible_verses_web` VALUES ('29233', '49', '2', '2', 'in which you once walked according to the course of this world, according to the prince of the power of the air, the spirit who now works in the children of disobedience;');
INSERT INTO `bible_verses_web` VALUES ('29234', '49', '2', '3', 'among whom we also all once lived in the lust of our flesh, doing the desires of the flesh and of the mind, and were by nature children of wrath, even as the rest.');
INSERT INTO `bible_verses_web` VALUES ('29235', '49', '2', '4', 'But God, being rich in mercy, for his great love with which he loved us,');
INSERT INTO `bible_verses_web` VALUES ('29236', '49', '2', '5', 'even when we were dead through our trespasses, made us alive together with Christ (by grace you have been saved),');
INSERT INTO `bible_verses_web` VALUES ('29237', '49', '2', '6', 'and raised us up with him, and made us to sit with him in the heavenly places in Christ Jesus,');
INSERT INTO `bible_verses_web` VALUES ('29238', '49', '2', '7', 'that in the ages to come he might show the exceeding riches of his grace in kindness toward us in Christ Jesus;');
INSERT INTO `bible_verses_web` VALUES ('29239', '49', '2', '8', 'for by grace you have been saved through faith, and that not of yourselves; it is the gift of God,');
INSERT INTO `bible_verses_web` VALUES ('29240', '49', '2', '9', 'not of works, that no one would boast.');
INSERT INTO `bible_verses_web` VALUES ('29241', '49', '2', '10', 'For we are his workmanship, created in Christ Jesus for good works, which God prepared before that we would walk in them.');
INSERT INTO `bible_verses_web` VALUES ('29242', '49', '2', '11', 'Therefore remember that once you, the Gentiles in the flesh, who are called \"uncircumcision\" by that which is called \"circumcision,\" (in the flesh, made by hands);');
INSERT INTO `bible_verses_web` VALUES ('29243', '49', '2', '12', 'that you were at that time separate from Christ, alienated from the commonwealth of Israel, and strangers from the covenants of the promise, having no hope and without God in the world.');
INSERT INTO `bible_verses_web` VALUES ('29244', '49', '2', '13', 'But now in Christ Jesus you who once were far off are made near in the blood of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29245', '49', '2', '14', 'For he is our peace, who made both one, and broke down the middle wall of partition,');
INSERT INTO `bible_verses_web` VALUES ('29246', '49', '2', '15', 'having abolished in the flesh the hostility, the law of commandments contained in ordinances, that he might create in himself one new man of the two, making peace;');
INSERT INTO `bible_verses_web` VALUES ('29247', '49', '2', '16', 'and might reconcile them both in one body to God through the cross, having killed the hostility thereby.');
INSERT INTO `bible_verses_web` VALUES ('29248', '49', '2', '17', 'He came and preached peace to you who were far off and to those who were near.');
INSERT INTO `bible_verses_web` VALUES ('29249', '49', '2', '18', 'For through him we both have our access in one Spirit to the Father.');
INSERT INTO `bible_verses_web` VALUES ('29250', '49', '2', '19', 'So then you are no longer strangers and foreigners, but you are fellow citizens with the saints, and of the household of God,');
INSERT INTO `bible_verses_web` VALUES ('29251', '49', '2', '20', 'being built on the foundation of the apostles and prophets, Christ Jesus himself being the chief cornerstone;');
INSERT INTO `bible_verses_web` VALUES ('29252', '49', '2', '21', 'in whom the whole building, fitted together, grows into a holy temple in the Lord;');
INSERT INTO `bible_verses_web` VALUES ('29253', '49', '2', '22', 'in whom you also are built together for a habitation of God in the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('29254', '49', '3', '1', 'For this cause I, Paul, am the prisoner of Christ Jesus on behalf of you Gentiles,');
INSERT INTO `bible_verses_web` VALUES ('29255', '49', '3', '2', 'if it is so that you have heard of the administration of that grace of God which was given me toward you;');
INSERT INTO `bible_verses_web` VALUES ('29256', '49', '3', '3', 'how that by revelation the mystery was made known to me, as I wrote before in few words,');
INSERT INTO `bible_verses_web` VALUES ('29257', '49', '3', '4', 'by which, when you read, you can perceive my understanding in the mystery of Christ;');
INSERT INTO `bible_verses_web` VALUES ('29258', '49', '3', '5', 'which in other generations was not made known to the children of men, as it has now been revealed to his holy apostles and prophets in the Spirit;');
INSERT INTO `bible_verses_web` VALUES ('29259', '49', '3', '6', 'that the Gentiles are fellow heirs, and fellow members of the body, and fellow partakers of his promise in Christ Jesus through the Good News,');
INSERT INTO `bible_verses_web` VALUES ('29260', '49', '3', '7', 'of which I was made a servant, according to the gift of that grace of God which was given me according to the working of his power.');
INSERT INTO `bible_verses_web` VALUES ('29261', '49', '3', '8', 'To me, the very least of all saints, was this grace given, to preach to the Gentiles the unsearchable riches of Christ,');
INSERT INTO `bible_verses_web` VALUES ('29262', '49', '3', '9', 'and to make all men see what is the administration of the mystery which for ages has been hidden in God, who created all things through Jesus Christ;');
INSERT INTO `bible_verses_web` VALUES ('29263', '49', '3', '10', 'to the intent that now through the assembly the manifold wisdom of God might be made known to the principalities and the powers in the heavenly places,');
INSERT INTO `bible_verses_web` VALUES ('29264', '49', '3', '11', 'according to the eternal purpose which he purposed in Christ Jesus our Lord;');
INSERT INTO `bible_verses_web` VALUES ('29265', '49', '3', '12', 'in whom we have boldness and access in confidence through our faith in him.');
INSERT INTO `bible_verses_web` VALUES ('29266', '49', '3', '13', 'Therefore I ask that you may not lose heart at my troubles for you, which are your glory.');
INSERT INTO `bible_verses_web` VALUES ('29267', '49', '3', '14', 'For this cause, I bow my knees to the Father of our Lord Jesus Christ,');
INSERT INTO `bible_verses_web` VALUES ('29268', '49', '3', '15', 'from whom every family in heaven and on earth is named,');
INSERT INTO `bible_verses_web` VALUES ('29269', '49', '3', '16', 'that he would grant you, according to the riches of his glory, that you may be strengthened with power through his Spirit in the inward man;');
INSERT INTO `bible_verses_web` VALUES ('29270', '49', '3', '17', 'that Christ may dwell in your hearts through faith; to the end that you, being rooted and grounded in love,');
INSERT INTO `bible_verses_web` VALUES ('29271', '49', '3', '18', 'may be strengthened to comprehend with all the saints what is the breadth and length and height and depth,');
INSERT INTO `bible_verses_web` VALUES ('29272', '49', '3', '19', 'and to know Christ\'s love which surpasses knowledge, that you may be filled with all the fullness of God.');
INSERT INTO `bible_verses_web` VALUES ('29273', '49', '3', '20', 'Now to him who is able to do exceedingly abundantly above all that we ask or think, according to the power that works in us,');
INSERT INTO `bible_verses_web` VALUES ('29274', '49', '3', '21', 'to him be the glory in the assembly and in Christ Jesus to all generations forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29275', '49', '4', '1', 'I therefore, the prisoner in the Lord, beg you to walk worthily of the calling with which you were called,');
INSERT INTO `bible_verses_web` VALUES ('29276', '49', '4', '2', 'with all lowliness and humility, with patience, bearing with one another in love;');
INSERT INTO `bible_verses_web` VALUES ('29277', '49', '4', '3', 'being eager to keep the unity of the Spirit in the bond of peace.');
INSERT INTO `bible_verses_web` VALUES ('29278', '49', '4', '4', 'There is one body, and one Spirit, even as you also were called in one hope of your calling;');
INSERT INTO `bible_verses_web` VALUES ('29279', '49', '4', '5', 'one Lord, one faith, one baptism,');
INSERT INTO `bible_verses_web` VALUES ('29280', '49', '4', '6', 'one God and Father of all, who is over all, and through all, and in us all.');
INSERT INTO `bible_verses_web` VALUES ('29281', '49', '4', '7', 'But to each one of us was the grace given according to the measure of the gift of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29282', '49', '4', '8', 'Therefore he says, \"When he ascended on high, he led captivity captive, and gave gifts to men.\"');
INSERT INTO `bible_verses_web` VALUES ('29283', '49', '4', '9', 'Now this, \"He ascended,\" what is it but that he also first descended into the lower parts of the earth?');
INSERT INTO `bible_verses_web` VALUES ('29284', '49', '4', '10', 'He who descended is the one who also ascended far above all the heavens, that he might fill all things.');
INSERT INTO `bible_verses_web` VALUES ('29285', '49', '4', '11', 'He gave some to be apostles; and some, prophets; and some, evangelists; and some, shepherds and teachers;');
INSERT INTO `bible_verses_web` VALUES ('29286', '49', '4', '12', 'for the perfecting of the saints, to the work of serving, to the building up of the body of Christ;');
INSERT INTO `bible_verses_web` VALUES ('29287', '49', '4', '13', 'until we all attain to the unity of the faith, and of the knowledge of the Son of God, to a full grown man, to the measure of the stature of the fullness of Christ;');
INSERT INTO `bible_verses_web` VALUES ('29288', '49', '4', '14', 'that we may no longer be children, tossed back and forth and carried about with every wind of doctrine, by the trickery of men, in craftiness, after the wiles of error;');
INSERT INTO `bible_verses_web` VALUES ('29289', '49', '4', '15', 'but speaking truth in love, we may grow up in all things into him, who is the head, Christ;');
INSERT INTO `bible_verses_web` VALUES ('29290', '49', '4', '16', 'from whom all the body, being fitted and knit together through that which every joint supplies, according to the working in measure of each individual part, makes the body increase to the building up of itself in love.');
INSERT INTO `bible_verses_web` VALUES ('29291', '49', '4', '17', 'This I say therefore, and testify in the Lord, that you no longer walk as the rest of the Gentiles also walk, in the futility of their mind,');
INSERT INTO `bible_verses_web` VALUES ('29292', '49', '4', '18', 'being darkened in their understanding, alienated from the life of God, because of the ignorance that is in them, because of the hardening of their hearts;');
INSERT INTO `bible_verses_web` VALUES ('29293', '49', '4', '19', 'who having become callous gave themselves up to lust, to work all uncleanness with greediness.');
INSERT INTO `bible_verses_web` VALUES ('29294', '49', '4', '20', 'But you did not learn Christ that way;');
INSERT INTO `bible_verses_web` VALUES ('29295', '49', '4', '21', 'if indeed you heard him, and were taught in him, even as truth is in Jesus:');
INSERT INTO `bible_verses_web` VALUES ('29296', '49', '4', '22', 'that you put away, as concerning your former way of life, the old man, that grows corrupt after the lusts of deceit;');
INSERT INTO `bible_verses_web` VALUES ('29297', '49', '4', '23', 'and that you be renewed in the spirit of your mind,');
INSERT INTO `bible_verses_web` VALUES ('29298', '49', '4', '24', 'and put on the new man, who in the likeness of God has been created in righteousness and holiness of truth.');
INSERT INTO `bible_verses_web` VALUES ('29299', '49', '4', '25', 'Therefore, putting away falsehood, speak truth each one with his neighbor. For we are members of one another.');
INSERT INTO `bible_verses_web` VALUES ('29300', '49', '4', '26', '\"Be angry, and don\'t sin.\" Don\'t let the sun go down on your wrath,');
INSERT INTO `bible_verses_web` VALUES ('29301', '49', '4', '27', 'neither give place to the devil.');
INSERT INTO `bible_verses_web` VALUES ('29302', '49', '4', '28', 'Let him who stole steal no more; but rather let him labor, working with his hands the thing that is good, that he may have something to give to him who has need.');
INSERT INTO `bible_verses_web` VALUES ('29303', '49', '4', '29', 'Let no corrupt speech proceed out of your mouth, but such as is good for building up as the need may be, that it may give grace to those who hear.');
INSERT INTO `bible_verses_web` VALUES ('29304', '49', '4', '30', 'Don\'t grieve the Holy Spirit of God, in whom you were sealed for the day of redemption.');
INSERT INTO `bible_verses_web` VALUES ('29305', '49', '4', '31', 'Let all bitterness, wrath, anger, outcry, and slander, be put away from you, with all malice.');
INSERT INTO `bible_verses_web` VALUES ('29306', '49', '4', '32', 'And be kind to one another, tenderhearted, forgiving each other, just as God also in Christ forgave you.');
INSERT INTO `bible_verses_web` VALUES ('29307', '49', '5', '1', 'Be therefore imitators of God, as beloved children.');
INSERT INTO `bible_verses_web` VALUES ('29308', '49', '5', '2', 'Walk in love, even as Christ also loved you, and gave himself up for us, an offering and a sacrifice to God for a sweet-smelling fragrance.');
INSERT INTO `bible_verses_web` VALUES ('29309', '49', '5', '3', 'But sexual immorality, and all uncleanness, or covetousness, let it not even be mentioned among you, as becomes saints;');
INSERT INTO `bible_verses_web` VALUES ('29310', '49', '5', '4', 'nor filthiness, nor foolish talking, nor jesting, which are not appropriate; but rather giving of thanks.');
INSERT INTO `bible_verses_web` VALUES ('29311', '49', '5', '5', 'Know this for sure, that no sexually immoral person, nor unclean person, nor covetous man, who is an idolater, has any inheritance in the Kingdom of Christ and God.');
INSERT INTO `bible_verses_web` VALUES ('29312', '49', '5', '6', 'Let no one deceive you with empty words. For because of these things, the wrath of God comes on the children of disobedience.');
INSERT INTO `bible_verses_web` VALUES ('29313', '49', '5', '7', 'Therefore don\'t be partakers with them.');
INSERT INTO `bible_verses_web` VALUES ('29314', '49', '5', '8', 'For you were once darkness, but are now light in the Lord. Walk as children of light,');
INSERT INTO `bible_verses_web` VALUES ('29315', '49', '5', '9', 'for the fruit of the Spirit is in all goodness and righteousness and truth,');
INSERT INTO `bible_verses_web` VALUES ('29316', '49', '5', '10', 'proving what is well pleasing to the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29317', '49', '5', '11', 'Have no fellowship with the unfruitful works of darkness, but rather even reprove them.');
INSERT INTO `bible_verses_web` VALUES ('29318', '49', '5', '12', 'For the things which are done by them in secret, it is a shame even to speak of.');
INSERT INTO `bible_verses_web` VALUES ('29319', '49', '5', '13', 'But all things, when they are reproved, are revealed by the light, for everything that reveals is light.');
INSERT INTO `bible_verses_web` VALUES ('29320', '49', '5', '14', 'Therefore he says, \"Awake, you who sleep, and arise from the dead, and Christ will shine on you.\"');
INSERT INTO `bible_verses_web` VALUES ('29321', '49', '5', '15', 'Therefore watch carefully how you walk, not as unwise, but as wise;');
INSERT INTO `bible_verses_web` VALUES ('29322', '49', '5', '16', 'redeeming the time, because the days are evil.');
INSERT INTO `bible_verses_web` VALUES ('29323', '49', '5', '17', 'Therefore don\'t be foolish, but understand what the will of the Lord is.');
INSERT INTO `bible_verses_web` VALUES ('29324', '49', '5', '18', 'Don\'t be drunken with wine, in which is dissipation, but be filled with the Spirit,');
INSERT INTO `bible_verses_web` VALUES ('29325', '49', '5', '19', 'speaking to one another in psalms, hymns, and spiritual songs; singing, and making melody in your heart to the Lord;');
INSERT INTO `bible_verses_web` VALUES ('29326', '49', '5', '20', 'giving thanks always concerning all things in the name of our Lord Jesus Christ, to God, even the Father;');
INSERT INTO `bible_verses_web` VALUES ('29327', '49', '5', '21', 'subjecting yourselves one to another in the fear of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29328', '49', '5', '22', 'Wives, be subject to your own husbands, as to the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29329', '49', '5', '23', 'For the husband is the head of the wife, and Christ also is the head of the assembly, being himself the savior of the body.');
INSERT INTO `bible_verses_web` VALUES ('29330', '49', '5', '24', 'But as the assembly is subject to Christ, so let the wives also be to their own husbands in everything.');
INSERT INTO `bible_verses_web` VALUES ('29331', '49', '5', '25', 'Husbands, love your wives, even as Christ also loved the assembly, and gave himself up for it;');
INSERT INTO `bible_verses_web` VALUES ('29332', '49', '5', '26', 'that he might sanctify it, having cleansed it by the washing of water with the word,');
INSERT INTO `bible_verses_web` VALUES ('29333', '49', '5', '27', 'that he might present the assembly to himself gloriously, not having spot or wrinkle or any such thing; but that it should be holy and without blemish.');
INSERT INTO `bible_verses_web` VALUES ('29334', '49', '5', '28', 'Even so husbands also ought to love their own wives as their own bodies. He who loves his own wife loves himself.');
INSERT INTO `bible_verses_web` VALUES ('29335', '49', '5', '29', 'For no man ever hated his own flesh; but nourishes and cherishes it, even as the Lord also does the assembly;');
INSERT INTO `bible_verses_web` VALUES ('29336', '49', '5', '30', 'because we are members of his body, of his flesh and bones.');
INSERT INTO `bible_verses_web` VALUES ('29337', '49', '5', '31', '\"For this cause a man will leave his father and mother, and will be joined to his wife. The two will become one flesh.\"');
INSERT INTO `bible_verses_web` VALUES ('29338', '49', '5', '32', 'This mystery is great, but I speak concerning Christ and of the assembly.');
INSERT INTO `bible_verses_web` VALUES ('29339', '49', '5', '33', 'Nevertheless each of you must also love his own wife even as himself; and let the wife see that she respects her husband.');
INSERT INTO `bible_verses_web` VALUES ('29340', '49', '6', '1', 'Children, obey your parents in the Lord, for this is right.');
INSERT INTO `bible_verses_web` VALUES ('29341', '49', '6', '2', '\"Honor your father and mother,\" which is the first commandment with a promise:');
INSERT INTO `bible_verses_web` VALUES ('29342', '49', '6', '3', '\"that it may be well with you, and you may live long on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('29343', '49', '6', '4', 'You fathers, don\'t provoke your children to wrath, but nurture them in the discipline and instruction of the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29344', '49', '6', '5', 'Servants, be obedient to those who according to the flesh are your masters, with fear and trembling, in singleness of your heart, as to Christ;');
INSERT INTO `bible_verses_web` VALUES ('29345', '49', '6', '6', 'not in the way of service only when eyes are on you, as men pleasers; but as servants of Christ, doing the will of God from the heart;');
INSERT INTO `bible_verses_web` VALUES ('29346', '49', '6', '7', 'with good will doing service, as to the Lord, and not to men;');
INSERT INTO `bible_verses_web` VALUES ('29347', '49', '6', '8', 'knowing that whatever good thing each one does, he will receive the same again from the Lord, whether he is bound or free.');
INSERT INTO `bible_verses_web` VALUES ('29348', '49', '6', '9', 'You masters, do the same things to them, and give up threatening, knowing that he who is both their Master and yours is in heaven, and there is no partiality with him.');
INSERT INTO `bible_verses_web` VALUES ('29349', '49', '6', '10', 'Finally, be strong in the Lord, and in the strength of his might.');
INSERT INTO `bible_verses_web` VALUES ('29350', '49', '6', '11', 'Put on the whole armor of God, that you may be able to stand against the wiles of the devil.');
INSERT INTO `bible_verses_web` VALUES ('29351', '49', '6', '12', 'For our wrestling is not against flesh and blood, but against the principalities, against the powers, against the world\'s rulers of the darkness of this age, and against the spiritual forces of wickedness in the heavenly places.');
INSERT INTO `bible_verses_web` VALUES ('29352', '49', '6', '13', 'Therefore, put on the whole armor of God, that you may be able to withstand in the evil day, and, having done all, to stand.');
INSERT INTO `bible_verses_web` VALUES ('29353', '49', '6', '14', 'Stand therefore, having the utility belt of truth buckled around your waist, and having put on the breastplate of righteousness,');
INSERT INTO `bible_verses_web` VALUES ('29354', '49', '6', '15', 'and having fitted your feet with the preparation of the Good News of peace;');
INSERT INTO `bible_verses_web` VALUES ('29355', '49', '6', '16', 'above all, taking up the shield of faith, with which you will be able to quench all the fiery darts of the evil one.');
INSERT INTO `bible_verses_web` VALUES ('29356', '49', '6', '17', 'And take the helmet of salvation, and the sword of the Spirit, which is the word of God;');
INSERT INTO `bible_verses_web` VALUES ('29357', '49', '6', '18', 'with all prayer and requests, praying at all times in the Spirit, and being watchful to this end in all perseverance and requests for all the saints:');
INSERT INTO `bible_verses_web` VALUES ('29358', '49', '6', '19', 'on my behalf, that utterance may be given to me in opening my mouth, to make known with boldness the mystery of the Good News,');
INSERT INTO `bible_verses_web` VALUES ('29359', '49', '6', '20', 'for which I am an ambassador in chains; that in it I may speak boldly, as I ought to speak.');
INSERT INTO `bible_verses_web` VALUES ('29360', '49', '6', '21', 'But that you also may know my affairs, how I am doing, Tychicus, the beloved brother and faithful servant in the Lord, will make known to you all things;');
INSERT INTO `bible_verses_web` VALUES ('29361', '49', '6', '22', 'whom I have sent to you for this very purpose, that you may know our state, and that he may comfort your hearts.');
INSERT INTO `bible_verses_web` VALUES ('29362', '49', '6', '23', 'Peace be to the brothers, and love with faith, from God the Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29363', '49', '6', '24', 'Grace be with all those who love our Lord Jesus Christ with incorruptible love. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29364', '50', '1', '1', 'Paul and Timothy, servants of Jesus Christ; To all the saints in Christ Jesus who are at Philippi, with the overseers and servants:');
INSERT INTO `bible_verses_web` VALUES ('29365', '50', '1', '2', 'Grace to you, and peace from God, our Father, and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29366', '50', '1', '3', 'I thank my God whenever I remember you,');
INSERT INTO `bible_verses_web` VALUES ('29367', '50', '1', '4', 'always in every request of mine on behalf of you all making my requests with joy,');
INSERT INTO `bible_verses_web` VALUES ('29368', '50', '1', '5', 'for your partnership in furtherance of the Good News from the first day until now;');
INSERT INTO `bible_verses_web` VALUES ('29369', '50', '1', '6', 'being confident of this very thing, that he who began a good work in you will complete it until the day of Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29370', '50', '1', '7', 'It is even right for me to think this way on behalf of all of you, because I have you in my heart, because, both in my bonds and in the defense and confirmation of the Good News, you all are partakers with me of grace.');
INSERT INTO `bible_verses_web` VALUES ('29371', '50', '1', '8', 'For God is my witness, how I long after all of you in the tender mercies of Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29372', '50', '1', '9', 'This I pray, that your love may abound yet more and more in knowledge and all discernment;');
INSERT INTO `bible_verses_web` VALUES ('29373', '50', '1', '10', 'so that you may approve the things that are excellent; that you may be sincere and without offense to the day of Christ;');
INSERT INTO `bible_verses_web` VALUES ('29374', '50', '1', '11', 'being filled with the fruits of righteousness, which are through Jesus Christ, to the glory and praise of God.');
INSERT INTO `bible_verses_web` VALUES ('29375', '50', '1', '12', 'Now I desire to have you know, brothers, that the things which happened to me have turned out rather to the progress of the Good News;');
INSERT INTO `bible_verses_web` VALUES ('29376', '50', '1', '13', 'so that it became evident to the whole palace guard, and to all the rest, that my bonds are in Christ;');
INSERT INTO `bible_verses_web` VALUES ('29377', '50', '1', '14', 'and that most of the brothers in the Lord, being confident through my bonds, are more abundantly bold to speak the word of God without fear.');
INSERT INTO `bible_verses_web` VALUES ('29378', '50', '1', '15', 'Some indeed preach Christ even out of envy and strife, and some also out of good will.');
INSERT INTO `bible_verses_web` VALUES ('29379', '50', '1', '16', 'The former insincerely preach Christ from selfish ambition, thinking that they add affliction to my chains;');
INSERT INTO `bible_verses_web` VALUES ('29380', '50', '1', '17', 'but the latter out of love, knowing that I am appointed for the defense of the Good News.');
INSERT INTO `bible_verses_web` VALUES ('29381', '50', '1', '18', 'What does it matter? Only that in every way, whether in pretense or in truth, Christ is proclaimed. I rejoice in this, yes, and will rejoice.');
INSERT INTO `bible_verses_web` VALUES ('29382', '50', '1', '19', 'For I know that this will turn out to my salvation, through your supplication and the supply of the Spirit of Jesus Christ,');
INSERT INTO `bible_verses_web` VALUES ('29383', '50', '1', '20', 'according to my earnest expectation and hope, that I will in no way be disappointed, but with all boldness, as always, now also Christ will be magnified in my body, whether by life, or by death.');
INSERT INTO `bible_verses_web` VALUES ('29384', '50', '1', '21', 'For to me to live is Christ, and to die is gain.');
INSERT INTO `bible_verses_web` VALUES ('29385', '50', '1', '22', 'But if I live on in the flesh, this will bring fruit from my work; yet I don\'t know what I will choose.');
INSERT INTO `bible_verses_web` VALUES ('29386', '50', '1', '23', 'But I am in a dilemma between the two, having the desire to depart and be with Christ, which is far better.');
INSERT INTO `bible_verses_web` VALUES ('29387', '50', '1', '24', 'Yet, to remain in the flesh is more needful for your sake.');
INSERT INTO `bible_verses_web` VALUES ('29388', '50', '1', '25', 'Having this confidence, I know that I will remain, yes, and remain with you all, for your progress and joy in the faith,');
INSERT INTO `bible_verses_web` VALUES ('29389', '50', '1', '26', 'that your rejoicing may abound in Christ Jesus in me through my presence with you again.');
INSERT INTO `bible_verses_web` VALUES ('29390', '50', '1', '27', 'Only let your way of life be worthy of the Good News of Christ, that, whether I come and see you or am absent, I may hear of your state, that you stand firm in one spirit, with one soul striving for the faith of the Good News;');
INSERT INTO `bible_verses_web` VALUES ('29391', '50', '1', '28', 'and in nothing frightened by the adversaries, which is for them a proof of destruction, but to you of salvation, and that from God.');
INSERT INTO `bible_verses_web` VALUES ('29392', '50', '1', '29', 'Because it has been granted to you on behalf of Christ, not only to believe in him, but also to suffer on his behalf,');
INSERT INTO `bible_verses_web` VALUES ('29393', '50', '1', '30', 'having the same conflict which you saw in me, and now hear is in me.');
INSERT INTO `bible_verses_web` VALUES ('29394', '50', '2', '1', 'If there is therefore any exhortation in Christ, if any consolation of love, if any fellowship of the Spirit, if any tender mercies and compassion,');
INSERT INTO `bible_verses_web` VALUES ('29395', '50', '2', '2', 'make my joy full, by being like-minded, having the same love, being of one accord, of one mind;');
INSERT INTO `bible_verses_web` VALUES ('29396', '50', '2', '3', 'doing nothing through rivalry or through conceit, but in humility, each counting others better than himself;');
INSERT INTO `bible_verses_web` VALUES ('29397', '50', '2', '4', 'each of you not just looking to his own things, but each of you also to the things of others.');
INSERT INTO `bible_verses_web` VALUES ('29398', '50', '2', '5', 'Have this in your mind, which was also in Christ Jesus,');
INSERT INTO `bible_verses_web` VALUES ('29399', '50', '2', '6', 'who, existing in the form of God, didn\'t consider equality with God a thing to be grasped,');
INSERT INTO `bible_verses_web` VALUES ('29400', '50', '2', '7', 'but emptied himself, taking the form of a servant, being made in the likeness of men.');
INSERT INTO `bible_verses_web` VALUES ('29401', '50', '2', '8', 'And being found in human form, he humbled himself, becoming obedient to death, yes, the death of the cross.');
INSERT INTO `bible_verses_web` VALUES ('29402', '50', '2', '9', 'Therefore God also highly exalted him, and gave to him the name which is above every name;');
INSERT INTO `bible_verses_web` VALUES ('29403', '50', '2', '10', 'that at the name of Jesus every knee should bow, of those in heaven, those on earth, and those under the earth,');
INSERT INTO `bible_verses_web` VALUES ('29404', '50', '2', '11', 'and that every tongue should confess that Jesus Christ is Lord, to the glory of God the Father.');
INSERT INTO `bible_verses_web` VALUES ('29405', '50', '2', '12', 'So then, my beloved, even as you have always obeyed, not only in my presence, but now much more in my absence, work out your own salvation with fear and trembling.');
INSERT INTO `bible_verses_web` VALUES ('29406', '50', '2', '13', 'For it is God who works in you both to will and to work, for his good pleasure.');
INSERT INTO `bible_verses_web` VALUES ('29407', '50', '2', '14', 'Do all things without murmurings and disputes,');
INSERT INTO `bible_verses_web` VALUES ('29408', '50', '2', '15', 'that you may become blameless and harmless, children of God without blemish in the midst of a crooked and perverse generation, among whom you are seen as lights in the world,');
INSERT INTO `bible_verses_web` VALUES ('29409', '50', '2', '16', 'holding up the word of life; that I may have something to boast in the day of Christ, that I didn\'t run in vain nor labor in vain.');
INSERT INTO `bible_verses_web` VALUES ('29410', '50', '2', '17', 'Yes, and if I am poured out on the sacrifice and service of your faith, I rejoice, and rejoice with you all.');
INSERT INTO `bible_verses_web` VALUES ('29411', '50', '2', '18', 'In the same way, you also rejoice, and rejoice with me.');
INSERT INTO `bible_verses_web` VALUES ('29412', '50', '2', '19', 'But I hope in the Lord Jesus to send Timothy to you soon, that I also may be cheered up when I know how you are doing.');
INSERT INTO `bible_verses_web` VALUES ('29413', '50', '2', '20', 'For I have no one else like-minded, who will truly care about you.');
INSERT INTO `bible_verses_web` VALUES ('29414', '50', '2', '21', 'For they all seek their own, not the things of Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29415', '50', '2', '22', 'But you know the proof of him, that, as a child serves a father, so he served with me in furtherance of the Good News.');
INSERT INTO `bible_verses_web` VALUES ('29416', '50', '2', '23', 'Therefore I hope to send him at once, as soon as I see how it will go with me.');
INSERT INTO `bible_verses_web` VALUES ('29417', '50', '2', '24', 'But I trust in the Lord that I myself also will come shortly.');
INSERT INTO `bible_verses_web` VALUES ('29418', '50', '2', '25', 'But I counted it necessary to send to you Epaphroditus, my brother, fellow worker, fellow soldier, and your apostle and servant of my need;');
INSERT INTO `bible_verses_web` VALUES ('29419', '50', '2', '26', 'since he longed for you all, and was very troubled, because you had heard that he was sick.');
INSERT INTO `bible_verses_web` VALUES ('29420', '50', '2', '27', 'For indeed he was sick, nearly to death, but God had mercy on him; and not on him only, but on me also, that I might not have sorrow on sorrow.');
INSERT INTO `bible_verses_web` VALUES ('29421', '50', '2', '28', 'I have sent him therefore the more diligently, that, when you see him again, you may rejoice, and that I may be the less sorrowful.');
INSERT INTO `bible_verses_web` VALUES ('29422', '50', '2', '29', 'Receive him therefore in the Lord with all joy, and hold such in honor,');
INSERT INTO `bible_verses_web` VALUES ('29423', '50', '2', '30', 'because for the work of Christ he came near to death, risking his life to supply that which was lacking in your service toward me.');
INSERT INTO `bible_verses_web` VALUES ('29424', '50', '3', '1', 'Finally, my brothers, rejoice in the Lord. To write the same things to you, to me indeed is not tiresome, but for you it is safe.');
INSERT INTO `bible_verses_web` VALUES ('29425', '50', '3', '2', 'Beware of the dogs, beware of the evil workers, beware of the false circumcision.');
INSERT INTO `bible_verses_web` VALUES ('29426', '50', '3', '3', 'For we are the circumcision, who worship God in the Spirit, and rejoice in Christ Jesus, and have no confidence in the flesh;');
INSERT INTO `bible_verses_web` VALUES ('29427', '50', '3', '4', 'though I myself might have confidence even in the flesh. If any other man thinks that he has confidence in the flesh, I yet more:');
INSERT INTO `bible_verses_web` VALUES ('29428', '50', '3', '5', 'circumcised the eighth day, of the stock of Israel, of the tribe of Benjamin, a Hebrew of Hebrews; concerning the law, a Pharisee;');
INSERT INTO `bible_verses_web` VALUES ('29429', '50', '3', '6', 'concerning zeal, persecuting the assembly; concerning the righteousness which is in the law, found blameless.');
INSERT INTO `bible_verses_web` VALUES ('29430', '50', '3', '7', 'However, what things were gain to me, these have I counted loss for Christ.');
INSERT INTO `bible_verses_web` VALUES ('29431', '50', '3', '8', 'Yes most certainly, and I count all things to be loss for the excellency of the knowledge of Christ Jesus, my Lord, for whom I suffered the loss of all things, and count them nothing but refuse, that I may gain Christ');
INSERT INTO `bible_verses_web` VALUES ('29432', '50', '3', '9', 'and be found in him, not having a righteousness of my own, that which is of the law, but that which is through faith in Christ, the righteousness which is from God by faith;');
INSERT INTO `bible_verses_web` VALUES ('29433', '50', '3', '10', 'that I may know him, and the power of his resurrection, and the fellowship of his sufferings, becoming conformed to his death;');
INSERT INTO `bible_verses_web` VALUES ('29434', '50', '3', '11', 'if by any means I may attain to the resurrection from the dead.');
INSERT INTO `bible_verses_web` VALUES ('29435', '50', '3', '12', 'Not that I have already obtained, or am already made perfect; but I press on, if it is so that I may take hold of that for which also I was taken hold of by Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29436', '50', '3', '13', 'Brothers, I don\'t regard myself as yet having taken hold, but one thing I do. Forgetting the things which are behind, and stretching forward to the things which are before,');
INSERT INTO `bible_verses_web` VALUES ('29437', '50', '3', '14', 'I press on toward the goal for the prize of the high calling of God in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29438', '50', '3', '15', 'Let us therefore, as many as are perfect, think this way. If in anything you think otherwise, God will also reveal that to you.');
INSERT INTO `bible_verses_web` VALUES ('29439', '50', '3', '16', 'Nevertheless, to the extent that we have already attained, let us walk by the same rule. Let us be of the same mind.');
INSERT INTO `bible_verses_web` VALUES ('29440', '50', '3', '17', 'Brothers, be imitators together of me, and note those who walk this way, even as you have us for an example.');
INSERT INTO `bible_verses_web` VALUES ('29441', '50', '3', '18', 'For many walk, of whom I told you often, and now tell you even weeping, as the enemies of the cross of Christ,');
INSERT INTO `bible_verses_web` VALUES ('29442', '50', '3', '19', 'whose end is destruction, whose god is the belly, and whose glory is in their shame, who think about earthly things.');
INSERT INTO `bible_verses_web` VALUES ('29443', '50', '3', '20', 'For our citizenship is in heaven, from where we also wait for a Savior, the Lord Jesus Christ;');
INSERT INTO `bible_verses_web` VALUES ('29444', '50', '3', '21', 'who will change the body of our humiliation to be conformed to the body of his glory, according to the working by which he is able even to subject all things to himself.');
INSERT INTO `bible_verses_web` VALUES ('29445', '50', '4', '1', 'Therefore, my brothers, beloved and longed for, my joy and crown, so stand firm in the Lord, my beloved.');
INSERT INTO `bible_verses_web` VALUES ('29446', '50', '4', '2', 'I exhort Euodia, and I exhort Syntyche, to think the same way in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29447', '50', '4', '3', 'Yes, I beg you also, true yokefellow, help these women, for they labored with me in the Good News, with Clement also, and the rest of my fellow workers, whose names are in the book of life.');
INSERT INTO `bible_verses_web` VALUES ('29448', '50', '4', '4', 'Rejoice in the Lord always! Again I will say, Rejoice!');
INSERT INTO `bible_verses_web` VALUES ('29449', '50', '4', '5', 'Let your gentleness be known to all men. The Lord is at hand.');
INSERT INTO `bible_verses_web` VALUES ('29450', '50', '4', '6', 'In nothing be anxious, but in everything, by prayer and petition with thanksgiving, let your requests be made known to God.');
INSERT INTO `bible_verses_web` VALUES ('29451', '50', '4', '7', 'And the peace of God, which surpasses all understanding, will guard your hearts and your thoughts in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29452', '50', '4', '8', 'Finally, brothers, whatever things are true, whatever things are honorable, whatever things are just, whatever things are pure, whatever things are lovely, whatever things are of good report; if there is any virtue, and if there is any praise, think about these things.');
INSERT INTO `bible_verses_web` VALUES ('29453', '50', '4', '9', 'The things which you learned, received, heard, and saw in me: do these things, and the God of peace will be with you.');
INSERT INTO `bible_verses_web` VALUES ('29454', '50', '4', '10', 'But I rejoice in the Lord greatly, that now at length you have revived your thought for me; in which you did indeed take thought, but you lacked opportunity.');
INSERT INTO `bible_verses_web` VALUES ('29455', '50', '4', '11', 'Not that I speak in respect to lack, for I have learned in whatever state I am, to be content in it.');
INSERT INTO `bible_verses_web` VALUES ('29456', '50', '4', '12', 'I know how to be humbled, and I know also how to abound. In everything and in all things I have learned the secret both to be filled and to be hungry, both to abound and to be in need.');
INSERT INTO `bible_verses_web` VALUES ('29457', '50', '4', '13', 'I can do all things through Christ, who strengthens me.');
INSERT INTO `bible_verses_web` VALUES ('29458', '50', '4', '14', 'However you did well that you shared in my affliction.');
INSERT INTO `bible_verses_web` VALUES ('29459', '50', '4', '15', 'You yourselves also know, you Philippians, that in the beginning of the Good News, when I departed from Macedonia, no assembly shared with me in the matter of giving and receiving but you only.');
INSERT INTO `bible_verses_web` VALUES ('29460', '50', '4', '16', 'For even in Thessalonica you sent once and again to my need.');
INSERT INTO `bible_verses_web` VALUES ('29461', '50', '4', '17', 'Not that I seek for the gift, but I seek for the fruit that increases to your account.');
INSERT INTO `bible_verses_web` VALUES ('29462', '50', '4', '18', 'But I have all things, and abound. I am filled, having received from Epaphroditus the things that came from you, a sweet-smelling fragrance, an acceptable and well-pleasing sacrifice to God.');
INSERT INTO `bible_verses_web` VALUES ('29463', '50', '4', '19', 'My God will supply every need of yours according to his riches in glory in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29464', '50', '4', '20', 'Now to our God and Father be the glory forever and ever! Amen.');
INSERT INTO `bible_verses_web` VALUES ('29465', '50', '4', '21', 'Greet every saint in Christ Jesus. The brothers who are with me greet you.');
INSERT INTO `bible_verses_web` VALUES ('29466', '50', '4', '22', 'All the saints greet you, especially those who are of Caesar\'s household.');
INSERT INTO `bible_verses_web` VALUES ('29467', '50', '4', '23', 'The grace of the Lord Jesus Christ be with you all. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29468', '51', '1', '1', 'Paul, an apostle of Christ Jesus through the will of God, and Timothy our brother,');
INSERT INTO `bible_verses_web` VALUES ('29469', '51', '1', '2', 'to the saints and faithful brothers in Christ at Colossae: Grace to you and peace from God our Father, and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29470', '51', '1', '3', 'We give thanks to God the Father of our Lord Jesus Christ, praying always for you,');
INSERT INTO `bible_verses_web` VALUES ('29471', '51', '1', '4', 'having heard of your faith in Christ Jesus, and of the love which you have toward all the saints,');
INSERT INTO `bible_verses_web` VALUES ('29472', '51', '1', '5', 'because of the hope which is laid up for you in the heavens, of which you heard before in the word of the truth of the Good News,');
INSERT INTO `bible_verses_web` VALUES ('29473', '51', '1', '6', 'which has come to you; even as it is in all the world and is bearing fruit and growing, as it does in you also, since the day you heard and knew the grace of God in truth;');
INSERT INTO `bible_verses_web` VALUES ('29474', '51', '1', '7', 'even as you learned of Epaphras our beloved fellow servant, who is a faithful servant of Christ on our behalf,');
INSERT INTO `bible_verses_web` VALUES ('29475', '51', '1', '8', 'who also declared to us your love in the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('29476', '51', '1', '9', 'For this cause, we also, since the day we heard this, don\'t cease praying and making requests for you, that you may be filled with the knowledge of his will in all spiritual wisdom and understanding,');
INSERT INTO `bible_verses_web` VALUES ('29477', '51', '1', '10', 'that you may walk worthily of the Lord, to please him in all respects, bearing fruit in every good work, and increasing in the knowledge of God;');
INSERT INTO `bible_verses_web` VALUES ('29478', '51', '1', '11', 'strengthened with all power, according to the might of his glory, for all endurance and perseverance with joy;');
INSERT INTO `bible_verses_web` VALUES ('29479', '51', '1', '12', 'giving thanks to the Father, who made us fit to be partakers of the inheritance of the saints in light;');
INSERT INTO `bible_verses_web` VALUES ('29480', '51', '1', '13', 'who delivered us out of the power of darkness, and translated us into the Kingdom of the Son of his love;');
INSERT INTO `bible_verses_web` VALUES ('29481', '51', '1', '14', 'in whom we have our redemption, the forgiveness of our sins;');
INSERT INTO `bible_verses_web` VALUES ('29482', '51', '1', '15', 'who is the image of the invisible God, the firstborn of all creation.');
INSERT INTO `bible_verses_web` VALUES ('29483', '51', '1', '16', 'For by him all things were created, in the heavens and on the earth, things visible and things invisible, whether thrones or dominions or principalities or powers; all things have been created through him, and for him.');
INSERT INTO `bible_verses_web` VALUES ('29484', '51', '1', '17', 'He is before all things, and in him all things are held together.');
INSERT INTO `bible_verses_web` VALUES ('29485', '51', '1', '18', 'He is the head of the body, the assembly, who is the beginning, the firstborn from the dead; that in all things he might have the preeminence.');
INSERT INTO `bible_verses_web` VALUES ('29486', '51', '1', '19', 'For all the fullness was pleased to dwell in him;');
INSERT INTO `bible_verses_web` VALUES ('29487', '51', '1', '20', 'and through him to reconcile all things to himself, by him, whether things on the earth, or things in the heavens, having made peace through the blood of his cross.');
INSERT INTO `bible_verses_web` VALUES ('29488', '51', '1', '21', 'You, being in past times alienated and enemies in your mind in your evil works,');
INSERT INTO `bible_verses_web` VALUES ('29489', '51', '1', '22', 'yet now he has reconciled in the body of his flesh through death, to present you holy and without blemish and blameless before him,');
INSERT INTO `bible_verses_web` VALUES ('29490', '51', '1', '23', 'if it is so that you continue in the faith, grounded and steadfast, and not moved away from the hope of the Good News which you heard, which is being proclaimed in all creation under heaven; of which I, Paul, was made a servant.');
INSERT INTO `bible_verses_web` VALUES ('29491', '51', '1', '24', 'Now I rejoice in my sufferings for your sake, and fill up on my part that which is lacking of the afflictions of Christ in my flesh for his body\'s sake, which is the assembly;');
INSERT INTO `bible_verses_web` VALUES ('29492', '51', '1', '25', 'of which I was made a servant, according to the stewardship of God which was given me toward you, to fulfill the word of God,');
INSERT INTO `bible_verses_web` VALUES ('29493', '51', '1', '26', 'the mystery which has been hidden for ages and generations. But now it has been revealed to his saints,');
INSERT INTO `bible_verses_web` VALUES ('29494', '51', '1', '27', 'to whom God was pleased to make known what are the riches of the glory of this mystery among the Gentiles, which is Christ in you, the hope of glory;');
INSERT INTO `bible_verses_web` VALUES ('29495', '51', '1', '28', 'whom we proclaim, admonishing every man and teaching every man in all wisdom, that we may present every man perfect in Christ Jesus;');
INSERT INTO `bible_verses_web` VALUES ('29496', '51', '1', '29', 'for which I also labor, striving according to his working, which works in me mightily.');
INSERT INTO `bible_verses_web` VALUES ('29497', '51', '2', '1', 'For I desire to have you know how greatly I struggle for you, and for those at Laodicea, and for as many as have not seen my face in the flesh;');
INSERT INTO `bible_verses_web` VALUES ('29498', '51', '2', '2', 'that their hearts may be comforted, they being knit together in love, and gaining all riches of the full assurance of understanding, that they may know the mystery of God, both of the Father and of Christ,');
INSERT INTO `bible_verses_web` VALUES ('29499', '51', '2', '3', 'in whom are all the treasures of wisdom and knowledge hidden.');
INSERT INTO `bible_verses_web` VALUES ('29500', '51', '2', '4', 'Now this I say that no one may delude you with persuasiveness of speech.');
INSERT INTO `bible_verses_web` VALUES ('29501', '51', '2', '5', 'For though I am absent in the flesh, yet am I with you in the spirit, rejoicing and seeing your order, and the steadfastness of your faith in Christ.');
INSERT INTO `bible_verses_web` VALUES ('29502', '51', '2', '6', 'As therefore you received Christ Jesus, the Lord, walk in him,');
INSERT INTO `bible_verses_web` VALUES ('29503', '51', '2', '7', 'rooted and built up in him, and established in the faith, even as you were taught, abounding in it in thanksgiving.');
INSERT INTO `bible_verses_web` VALUES ('29504', '51', '2', '8', 'Be careful that you don\'t let anyone rob you through his philosophy and vain deceit, after the tradition of men, after the elements of the world, and not after Christ.');
INSERT INTO `bible_verses_web` VALUES ('29505', '51', '2', '9', 'For in him all the fullness of the Godhead dwells bodily,');
INSERT INTO `bible_verses_web` VALUES ('29506', '51', '2', '10', 'and in him you are made full, who is the head of all principality and power;');
INSERT INTO `bible_verses_web` VALUES ('29507', '51', '2', '11', 'in whom you were also circumcised with a circumcision not made with hands, in the putting off of the body of the sins of the flesh, in the circumcision of Christ;');
INSERT INTO `bible_verses_web` VALUES ('29508', '51', '2', '12', 'having been buried with him in baptism, in which you were also raised with him through faith in the working of God, who raised him from the dead.');
INSERT INTO `bible_verses_web` VALUES ('29509', '51', '2', '13', 'You were dead through your trespasses and the uncircumcision of your flesh. He made you alive together with him, having forgiven us all our trespasses,');
INSERT INTO `bible_verses_web` VALUES ('29510', '51', '2', '14', 'wiping out the handwriting in ordinances which was against us; and he has taken it out of the way, nailing it to the cross;');
INSERT INTO `bible_verses_web` VALUES ('29511', '51', '2', '15', 'having stripped the principalities and the powers, he made a show of them openly, triumphing over them in it.');
INSERT INTO `bible_verses_web` VALUES ('29512', '51', '2', '16', 'Let no one therefore judge you in eating, or in drinking, or with respect to a feast day or a new moon or a Sabbath day,');
INSERT INTO `bible_verses_web` VALUES ('29513', '51', '2', '17', 'which are a shadow of the things to come; but the body is Christ\'s.');
INSERT INTO `bible_verses_web` VALUES ('29514', '51', '2', '18', 'Let no one rob you of your prize by a voluntary humility and worshipping of the angels, dwelling in the things which he has not seen, vainly puffed up by his fleshly mind,');
INSERT INTO `bible_verses_web` VALUES ('29515', '51', '2', '19', 'and not holding firmly to the Head, from whom all the body, being supplied and knit together through the joints and ligaments, grows with God\'s growth.');
INSERT INTO `bible_verses_web` VALUES ('29516', '51', '2', '20', 'If you died with Christ from the elements of the world, why, as though living in the world, do you subject yourselves to ordinances,');
INSERT INTO `bible_verses_web` VALUES ('29517', '51', '2', '21', '\"Don\'t handle, nor taste, nor touch\"');
INSERT INTO `bible_verses_web` VALUES ('29518', '51', '2', '22', '(all of which perish with use), according to the precepts and doctrines of men?');
INSERT INTO `bible_verses_web` VALUES ('29519', '51', '2', '23', 'Which things indeed appear like wisdom in self-imposed worship, and humility, and severity to the body; but aren\'t of any value against the indulgence of the flesh.');
INSERT INTO `bible_verses_web` VALUES ('29520', '51', '3', '1', 'If then you were raised together with Christ, seek the things that are above, where Christ is, seated on the right hand of God.');
INSERT INTO `bible_verses_web` VALUES ('29521', '51', '3', '2', 'Set your mind on the things that are above, not on the things that are on the earth.');
INSERT INTO `bible_verses_web` VALUES ('29522', '51', '3', '3', 'For you died, and your life is hidden with Christ in God.');
INSERT INTO `bible_verses_web` VALUES ('29523', '51', '3', '4', 'When Christ, our life, is revealed, then you will also be revealed with him in glory.');
INSERT INTO `bible_verses_web` VALUES ('29524', '51', '3', '5', 'Put to death therefore your members which are on the earth: sexual immorality, uncleanness, depraved passion, evil desire, and covetousness, which is idolatry;');
INSERT INTO `bible_verses_web` VALUES ('29525', '51', '3', '6', 'for which things\' sake the wrath of God comes on the children of disobedience.');
INSERT INTO `bible_verses_web` VALUES ('29526', '51', '3', '7', 'You also once walked in those, when you lived in them;');
INSERT INTO `bible_verses_web` VALUES ('29527', '51', '3', '8', 'but now you also put them all away: anger, wrath, malice, slander, and shameful speaking out of your mouth.');
INSERT INTO `bible_verses_web` VALUES ('29528', '51', '3', '9', 'Don\'t lie to one another, seeing that you have put off the old man with his doings,');
INSERT INTO `bible_verses_web` VALUES ('29529', '51', '3', '10', 'and have put on the new man, who is being renewed in knowledge after the image of his Creator,');
INSERT INTO `bible_verses_web` VALUES ('29530', '51', '3', '11', 'where there can\'t be Greek and Jew, circumcision and uncircumcision, barbarian, Scythian, bondservant, freeman; but Christ is all, and in all.');
INSERT INTO `bible_verses_web` VALUES ('29531', '51', '3', '12', 'Put on therefore, as God\'s chosen ones, holy and beloved, a heart of compassion, kindness, lowliness, humility, and perseverance;');
INSERT INTO `bible_verses_web` VALUES ('29532', '51', '3', '13', 'bearing with one another, and forgiving each other, if any man has a complaint against any; even as Christ forgave you, so you also do.');
INSERT INTO `bible_verses_web` VALUES ('29533', '51', '3', '14', 'Above all these things, walk in love, which is the bond of perfection.');
INSERT INTO `bible_verses_web` VALUES ('29534', '51', '3', '15', 'And let the peace of God rule in your hearts, to which also you were called in one body; and be thankful.');
INSERT INTO `bible_verses_web` VALUES ('29535', '51', '3', '16', 'Let the word of Christ dwell in you richly; in all wisdom teaching and admonishing one another with psalms, hymns, and spiritual songs, singing with grace in your heart to the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29536', '51', '3', '17', 'Whatever you do, in word or in deed, do all in the name of the Lord Jesus, giving thanks to God the Father, through him.');
INSERT INTO `bible_verses_web` VALUES ('29537', '51', '3', '18', 'Wives, be in subjection to your husbands, as is fitting in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29538', '51', '3', '19', 'Husbands, love your wives, and don\'t be bitter against them.');
INSERT INTO `bible_verses_web` VALUES ('29539', '51', '3', '20', 'Children, obey your parents in all things, for this pleases the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29540', '51', '3', '21', 'Fathers, don\'t provoke your children, so that they won\'t be discouraged.');
INSERT INTO `bible_verses_web` VALUES ('29541', '51', '3', '22', 'Servants, obey in all things those who are your masters according to the flesh, not just when they are looking, as men pleasers, but in singleness of heart, fearing God.');
INSERT INTO `bible_verses_web` VALUES ('29542', '51', '3', '23', 'And whatever you do, work heartily, as for the Lord, and not for men,');
INSERT INTO `bible_verses_web` VALUES ('29543', '51', '3', '24', 'knowing that from the Lord you will receive the reward of the inheritance; for you serve the Lord Christ.');
INSERT INTO `bible_verses_web` VALUES ('29544', '51', '3', '25', 'But he who does wrong will receive again for the wrong that he has done, and there is no partiality.');
INSERT INTO `bible_verses_web` VALUES ('29545', '51', '4', '1', 'Masters, give to your servants that which is just and equal, knowing that you also have a Master in heaven.');
INSERT INTO `bible_verses_web` VALUES ('29546', '51', '4', '2', 'Continue steadfastly in prayer, watching therein with thanksgiving;');
INSERT INTO `bible_verses_web` VALUES ('29547', '51', '4', '3', 'praying together for us also, that God may open to us a door for the word, to speak the mystery of Christ, for which I am also in bonds;');
INSERT INTO `bible_verses_web` VALUES ('29548', '51', '4', '4', 'that I may reveal it as I ought to speak.');
INSERT INTO `bible_verses_web` VALUES ('29549', '51', '4', '5', 'Walk in wisdom toward those who are outside, redeeming the time.');
INSERT INTO `bible_verses_web` VALUES ('29550', '51', '4', '6', 'Let your speech always be with grace, seasoned with salt, that you may know how you ought to answer each one.');
INSERT INTO `bible_verses_web` VALUES ('29551', '51', '4', '7', 'All my affairs will be made known to you by Tychicus, the beloved brother, faithful servant, and fellow bondservant in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29552', '51', '4', '8', 'I am sending him to you for this very purpose, that he may know your circumstances and comfort your hearts,');
INSERT INTO `bible_verses_web` VALUES ('29553', '51', '4', '9', 'together with Onesimus, the faithful and beloved brother, who is one of you. They will make known to you everything that is going on here.');
INSERT INTO `bible_verses_web` VALUES ('29554', '51', '4', '10', 'Aristarchus, my fellow prisoner, greets you, and Mark, the cousin of Barnabas (concerning whom you received commandments, \"if he comes to you, receive him\"),');
INSERT INTO `bible_verses_web` VALUES ('29555', '51', '4', '11', 'and Jesus who is called Justus. These are my only fellow workers for the Kingdom of God who are of the circumcision, men who have been a comfort to me.');
INSERT INTO `bible_verses_web` VALUES ('29556', '51', '4', '12', 'Epaphras, who is one of you, a servant of Christ, salutes you, always striving for you in his prayers, that you may stand perfect and complete in all the will of God.');
INSERT INTO `bible_verses_web` VALUES ('29557', '51', '4', '13', 'For I testify about him, that he has great zeal for you, and for those in Laodicea, and for those in Hierapolis.');
INSERT INTO `bible_verses_web` VALUES ('29558', '51', '4', '14', 'Luke, the beloved physician, and Demas greet you.');
INSERT INTO `bible_verses_web` VALUES ('29559', '51', '4', '15', 'Greet the brothers who are in Laodicea, and Nymphas, and the assembly that is in his house.');
INSERT INTO `bible_verses_web` VALUES ('29560', '51', '4', '16', 'When this letter has been read among you, cause it to be read also in the assembly of the Laodiceans; and that you also read the letter from Laodicea.');
INSERT INTO `bible_verses_web` VALUES ('29561', '51', '4', '17', 'Tell Archippus, \"Take heed to the ministry which you have received in the Lord, that you fulfill it.\"');
INSERT INTO `bible_verses_web` VALUES ('29562', '51', '4', '18', 'The salutation of me, Paul, with my own hand: remember my bonds. Grace be with you. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29563', '52', '1', '1', 'Paul, Silvanus, and Timothy, to the assembly of the Thessalonians in God the Father and the Lord Jesus Christ: Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29564', '52', '1', '2', 'We always give thanks to God for all of you, mentioning you in our prayers,');
INSERT INTO `bible_verses_web` VALUES ('29565', '52', '1', '3', 'remembering without ceasing your work of faith and labor of love and patience of hope in our Lord Jesus Christ, before our God and Father.');
INSERT INTO `bible_verses_web` VALUES ('29566', '52', '1', '4', 'We know, brothers loved by God, that you are chosen,');
INSERT INTO `bible_verses_web` VALUES ('29567', '52', '1', '5', 'and that our Good News came to you not in word only, but also in power, and in the Holy Spirit, and with much assurance. You know what kind of men we showed ourselves to be among you for your sake.');
INSERT INTO `bible_verses_web` VALUES ('29568', '52', '1', '6', 'You became imitators of us, and of the Lord, having received the word in much affliction, with joy of the Holy Spirit,');
INSERT INTO `bible_verses_web` VALUES ('29569', '52', '1', '7', 'so that you became an example to all who believe in Macedonia and in Achaia.');
INSERT INTO `bible_verses_web` VALUES ('29570', '52', '1', '8', 'For from you the word of the Lord has been declared, not only in Macedonia and Achaia, but also in every place your faith toward God has gone out; so that we need not to say anything.');
INSERT INTO `bible_verses_web` VALUES ('29571', '52', '1', '9', 'For they themselves report concerning us what kind of a reception we had from you; and how you turned to God from idols, to serve a living and true God,');
INSERT INTO `bible_verses_web` VALUES ('29572', '52', '1', '10', 'and to wait for his Son from heaven, whom he raised from the dead--Jesus, who delivers us from the wrath to come.');
INSERT INTO `bible_verses_web` VALUES ('29573', '52', '2', '1', 'For you yourselves know, brothers, our visit to you wasn\'t in vain,');
INSERT INTO `bible_verses_web` VALUES ('29574', '52', '2', '2', 'but having suffered before and been shamefully treated, as you know, at Philippi, we grew bold in our God to tell you the Good News of God in much conflict.');
INSERT INTO `bible_verses_web` VALUES ('29575', '52', '2', '3', 'For our exhortation is not of error, nor of uncleanness, nor in deception.');
INSERT INTO `bible_verses_web` VALUES ('29576', '52', '2', '4', 'But even as we have been approved by God to be entrusted with the Good News, so we speak; not as pleasing men, but God, who tests our hearts.');
INSERT INTO `bible_verses_web` VALUES ('29577', '52', '2', '5', 'For neither were we at any time found using words of flattery, as you know, nor a cloak of covetousness (God is witness),');
INSERT INTO `bible_verses_web` VALUES ('29578', '52', '2', '6', 'nor seeking glory from men (neither from you nor from others), when we might have claimed authority as apostles of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29579', '52', '2', '7', 'But we were gentle among you, like a nursing mother cherishes her own children.');
INSERT INTO `bible_verses_web` VALUES ('29580', '52', '2', '8', 'Even so, affectionately longing for you, we were well pleased to impart to you, not the Good News of God only, but also our own souls, because you had become very dear to us.');
INSERT INTO `bible_verses_web` VALUES ('29581', '52', '2', '9', 'For you remember, brothers, our labor and travail; for working night and day, that we might not burden any of you, we preached to you the Good News of God.');
INSERT INTO `bible_verses_web` VALUES ('29582', '52', '2', '10', 'You are witnesses with God, how holy, righteously, and blamelessly we behaved ourselves toward you who believe.');
INSERT INTO `bible_verses_web` VALUES ('29583', '52', '2', '11', 'As you know, we exhorted, comforted, and implored every one of you, as a father does his own children,');
INSERT INTO `bible_verses_web` VALUES ('29584', '52', '2', '12', 'to the end that you should walk worthily of God, who calls you into his own Kingdom and glory.');
INSERT INTO `bible_verses_web` VALUES ('29585', '52', '2', '13', 'For this cause we also thank God without ceasing, that, when you received from us the word of the message of God, you accepted it not as the word of men, but, as it is in truth, the word of God, which also works in you who believe.');
INSERT INTO `bible_verses_web` VALUES ('29586', '52', '2', '14', 'For you, brothers, became imitators of the assemblies of God which are in Judea in Christ Jesus; for you also suffered the same things from your own countrymen, even as they did from the Jews;');
INSERT INTO `bible_verses_web` VALUES ('29587', '52', '2', '15', 'who killed both the Lord Jesus and their own prophets, and drove us out, and didn\'t please God, and are contrary to all men;');
INSERT INTO `bible_verses_web` VALUES ('29588', '52', '2', '16', 'forbidding us to speak to the Gentiles that they may be saved; to fill up their sins always. But wrath has come on them to the uttermost.');
INSERT INTO `bible_verses_web` VALUES ('29589', '52', '2', '17', 'But we, brothers, being bereaved of you for a short season, in presence, not in heart, tried even harder to see your face with great desire,');
INSERT INTO `bible_verses_web` VALUES ('29590', '52', '2', '18', 'because we wanted to come to you--indeed, I, Paul, once and again--but Satan hindered us.');
INSERT INTO `bible_verses_web` VALUES ('29591', '52', '2', '19', 'For what is our hope, or joy, or crown of rejoicing? Isn\'t it even you, before our Lord Jesus at his coming?');
INSERT INTO `bible_verses_web` VALUES ('29592', '52', '2', '20', 'For you are our glory and our joy.');
INSERT INTO `bible_verses_web` VALUES ('29593', '52', '3', '1', 'Therefore, when we couldn\'t stand it any longer, we thought it good to be left behind at Athens alone,');
INSERT INTO `bible_verses_web` VALUES ('29594', '52', '3', '2', 'and sent Timothy, our brother and God\'s servant in the Good News of Christ, to establish you, and to comfort you concerning your faith;');
INSERT INTO `bible_verses_web` VALUES ('29595', '52', '3', '3', 'that no one be moved by these afflictions. For you know that we are appointed to this task.');
INSERT INTO `bible_verses_web` VALUES ('29596', '52', '3', '4', 'For most certainly, when we were with you, we told you beforehand that we are to suffer affliction, even as it happened, and you know.');
INSERT INTO `bible_verses_web` VALUES ('29597', '52', '3', '5', 'For this cause I also, when I couldn\'t stand it any longer, sent that I might know your faith, for fear that by any means the tempter had tempted you, and our labor would have been in vain.');
INSERT INTO `bible_verses_web` VALUES ('29598', '52', '3', '6', 'But when Timothy came just now to us from you, and brought us glad news of your faith and love, and that you have good memories of us always, longing to see us, even as we also long to see you;');
INSERT INTO `bible_verses_web` VALUES ('29599', '52', '3', '7', 'for this cause, brothers, we were comforted over you in all our distress and affliction through your faith.');
INSERT INTO `bible_verses_web` VALUES ('29600', '52', '3', '8', 'For now we live, if you stand fast in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29601', '52', '3', '9', 'For what thanksgiving can we render again to God for you, for all the joy with which we rejoice for your sakes before our God;');
INSERT INTO `bible_verses_web` VALUES ('29602', '52', '3', '10', 'night and day praying exceedingly that we may see your face, and may perfect that which is lacking in your faith?');
INSERT INTO `bible_verses_web` VALUES ('29603', '52', '3', '11', 'Now may our God and Father himself, and our Lord Jesus Christ, direct our way to you;');
INSERT INTO `bible_verses_web` VALUES ('29604', '52', '3', '12', 'and the Lord make you to increase and abound in love one toward another, and toward all men, even as we also do toward you,');
INSERT INTO `bible_verses_web` VALUES ('29605', '52', '3', '13', 'to the end he may establish your hearts blameless in holiness before our God and Father, at the coming of our Lord Jesus with all his saints.');
INSERT INTO `bible_verses_web` VALUES ('29606', '52', '4', '1', 'Finally then, brothers, we beg and exhort you in the Lord Jesus, that as you received from us how you ought to walk and to please God, that you abound more and more.');
INSERT INTO `bible_verses_web` VALUES ('29607', '52', '4', '2', 'For you know what instructions we gave you through the Lord Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29608', '52', '4', '3', 'For this is the will of God: your sanctification, that you abstain from sexual immorality,');
INSERT INTO `bible_verses_web` VALUES ('29609', '52', '4', '4', 'that each one of you know how to possess himself of his own vessel in sanctification and honor,');
INSERT INTO `bible_verses_web` VALUES ('29610', '52', '4', '5', 'not in the passion of lust, even as the Gentiles who don\'t know God;');
INSERT INTO `bible_verses_web` VALUES ('29611', '52', '4', '6', 'that no one should take advantage of and wrong a brother or sister in this matter; because the Lord is an avenger in all these things, as also we forewarned you and testified.');
INSERT INTO `bible_verses_web` VALUES ('29612', '52', '4', '7', 'For God called us not for uncleanness, but in sanctification.');
INSERT INTO `bible_verses_web` VALUES ('29613', '52', '4', '8', 'Therefore he who rejects this doesn\'t reject man, but God, who has also given his Holy Spirit to you.');
INSERT INTO `bible_verses_web` VALUES ('29614', '52', '4', '9', 'But concerning brotherly love, you have no need that one write to you. For you yourselves are taught by God to love one another,');
INSERT INTO `bible_verses_web` VALUES ('29615', '52', '4', '10', 'for indeed you do it toward all the brothers who are in all Macedonia. But we exhort you, brothers, that you abound more and more;');
INSERT INTO `bible_verses_web` VALUES ('29616', '52', '4', '11', 'and that you make it your ambition to lead a quiet life, and to do your own business, and to work with your own hands, even as we instructed you;');
INSERT INTO `bible_verses_web` VALUES ('29617', '52', '4', '12', 'that you may walk properly toward those who are outside, and may have need of nothing.');
INSERT INTO `bible_verses_web` VALUES ('29618', '52', '4', '13', 'But we don\'t want you to be ignorant, brothers, concerning those who have fallen asleep, so that you don\'t grieve like the rest, who have no hope.');
INSERT INTO `bible_verses_web` VALUES ('29619', '52', '4', '14', 'For if we believe that Jesus died and rose again, even so God will bring with him those who have fallen asleep in Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29620', '52', '4', '15', 'For this we tell you by the word of the Lord, that we who are alive, who are left to the coming of the Lord, will in no way precede those who have fallen asleep.');
INSERT INTO `bible_verses_web` VALUES ('29621', '52', '4', '16', 'For the Lord himself will descend from heaven with a shout, with the voice of the archangel, and with God\'s trumpet. The dead in Christ will rise first,');
INSERT INTO `bible_verses_web` VALUES ('29622', '52', '4', '17', 'then we who are alive, who are left, will be caught up together with them in the clouds, to meet the Lord in the air. So we will be with the Lord forever.');
INSERT INTO `bible_verses_web` VALUES ('29623', '52', '4', '18', 'Therefore comfort one another with these words.');
INSERT INTO `bible_verses_web` VALUES ('29624', '52', '5', '1', 'But concerning the times and the seasons, brothers, you have no need that anything be written to you.');
INSERT INTO `bible_verses_web` VALUES ('29625', '52', '5', '2', 'For you yourselves know well that the day of the Lord comes like a thief in the night.');
INSERT INTO `bible_verses_web` VALUES ('29626', '52', '5', '3', 'For when they are saying, \"Peace and safety,\" then sudden destruction will come on them, like birth pains on a pregnant woman; and they will in no way escape.');
INSERT INTO `bible_verses_web` VALUES ('29627', '52', '5', '4', 'But you, brothers, aren\'t in darkness, that the day should overtake you like a thief.');
INSERT INTO `bible_verses_web` VALUES ('29628', '52', '5', '5', 'You are all children of light, and children of the day. We don\'t belong to the night, nor to darkness,');
INSERT INTO `bible_verses_web` VALUES ('29629', '52', '5', '6', 'so then let\'s not sleep, as the rest do, but let\'s watch and be sober.');
INSERT INTO `bible_verses_web` VALUES ('29630', '52', '5', '7', 'For those who sleep, sleep in the night, and those who are drunk are drunk in the night.');
INSERT INTO `bible_verses_web` VALUES ('29631', '52', '5', '8', 'But let us, since we belong to the day, be sober, putting on the breastplate of faith and love, and, for a helmet, the hope of salvation.');
INSERT INTO `bible_verses_web` VALUES ('29632', '52', '5', '9', 'For God didn\'t appoint us to wrath, but to the obtaining of salvation through our Lord Jesus Christ,');
INSERT INTO `bible_verses_web` VALUES ('29633', '52', '5', '10', 'who died for us, that, whether we wake or sleep, we should live together with him.');
INSERT INTO `bible_verses_web` VALUES ('29634', '52', '5', '11', 'Therefore exhort one another, and build each other up, even as you also do.');
INSERT INTO `bible_verses_web` VALUES ('29635', '52', '5', '12', 'But we beg you, brothers, to know those who labor among you, and are over you in the Lord, and admonish you,');
INSERT INTO `bible_verses_web` VALUES ('29636', '52', '5', '13', 'and to respect and honor them in love for their work\'s sake. Be at peace among yourselves.');
INSERT INTO `bible_verses_web` VALUES ('29637', '52', '5', '14', 'We exhort you, brothers, admonish the disorderly, encourage the fainthearted, support the weak, be patient toward all.');
INSERT INTO `bible_verses_web` VALUES ('29638', '52', '5', '15', 'See that no one returns evil for evil to anyone, but always follow after that which is good, for one another, and for all.');
INSERT INTO `bible_verses_web` VALUES ('29639', '52', '5', '16', 'Rejoice always.');
INSERT INTO `bible_verses_web` VALUES ('29640', '52', '5', '17', 'Pray without ceasing.');
INSERT INTO `bible_verses_web` VALUES ('29641', '52', '5', '18', 'In everything give thanks, for this is the will of God in Christ Jesus toward you.');
INSERT INTO `bible_verses_web` VALUES ('29642', '52', '5', '19', 'Don\'t quench the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('29643', '52', '5', '20', 'Don\'t despise prophesies.');
INSERT INTO `bible_verses_web` VALUES ('29644', '52', '5', '21', 'Test all things, and hold firmly that which is good.');
INSERT INTO `bible_verses_web` VALUES ('29645', '52', '5', '22', 'Abstain from every form of evil.');
INSERT INTO `bible_verses_web` VALUES ('29646', '52', '5', '23', 'May the God of peace himself sanctify you completely. May your whole spirit, soul, and body be preserved blameless at the coming of our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29647', '52', '5', '24', 'He who calls you is faithful, who will also do it.');
INSERT INTO `bible_verses_web` VALUES ('29648', '52', '5', '25', 'Brothers, pray for us.');
INSERT INTO `bible_verses_web` VALUES ('29649', '52', '5', '26', 'Greet all the brothers with a holy kiss.');
INSERT INTO `bible_verses_web` VALUES ('29650', '52', '5', '27', 'I solemnly command you by the Lord that this letter be read to all the holy brothers.');
INSERT INTO `bible_verses_web` VALUES ('29651', '52', '5', '28', 'The grace of our Lord Jesus Christ be with you. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29652', '53', '1', '1', 'Paul, Silvanus, and Timothy, to the assembly of the Thessalonians in God our Father, and the Lord Jesus Christ:');
INSERT INTO `bible_verses_web` VALUES ('29653', '53', '1', '2', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29654', '53', '1', '3', 'We are bound to always give thanks to God for you, brothers, even as it is appropriate, because your faith grows exceedingly, and the love of each and every one of you towards one another abounds;');
INSERT INTO `bible_verses_web` VALUES ('29655', '53', '1', '4', 'so that we ourselves boast about you in the assemblies of God for your patience and faith in all your persecutions and in the afflictions which you endure.');
INSERT INTO `bible_verses_web` VALUES ('29656', '53', '1', '5', 'This is an obvious sign of the righteous judgment of God, to the end that you may be counted worthy of the Kingdom of God, for which you also suffer.');
INSERT INTO `bible_verses_web` VALUES ('29657', '53', '1', '6', 'Since it is a righteous thing with God to repay affliction to those who afflict you,');
INSERT INTO `bible_verses_web` VALUES ('29658', '53', '1', '7', 'and to give relief to you who are afflicted with us, when the Lord Jesus is revealed from heaven with his mighty angels in flaming fire,');
INSERT INTO `bible_verses_web` VALUES ('29659', '53', '1', '8', 'giving vengeance to those who don\'t know God, and to those who don\'t obey the Good News of our Lord Jesus,');
INSERT INTO `bible_verses_web` VALUES ('29660', '53', '1', '9', 'who will pay the penalty: eternal destruction from the face of the Lord and from the glory of his might,');
INSERT INTO `bible_verses_web` VALUES ('29661', '53', '1', '10', 'when he comes to be glorified in his saints, and to be admired among all those who have believed (because our testimony to you was believed) in that day.');
INSERT INTO `bible_verses_web` VALUES ('29662', '53', '1', '11', 'To this end we also pray always for you, that our God may count you worthy of your calling, and fulfill every desire of goodness and work of faith, with power;');
INSERT INTO `bible_verses_web` VALUES ('29663', '53', '1', '12', 'that the name of our Lord Jesus may be glorified in you, and you in him, according to the grace of our God and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29664', '53', '2', '1', 'Now, brothers, concerning the coming of our Lord Jesus Christ, and our gathering together to him, we ask you');
INSERT INTO `bible_verses_web` VALUES ('29665', '53', '2', '2', 'not to be quickly shaken in your mind, nor yet be troubled, either by spirit, or by word, or by letter as from us, saying that the day of Christ had come.');
INSERT INTO `bible_verses_web` VALUES ('29666', '53', '2', '3', 'Let no one deceive you in any way. For it will not be, unless the departure comes first, and the man of sin is revealed, the son of destruction,');
INSERT INTO `bible_verses_web` VALUES ('29667', '53', '2', '4', 'he who opposes and exalts himself against all that is called God or that is worshiped; so that he sits as God in the temple of God, setting himself up as God.');
INSERT INTO `bible_verses_web` VALUES ('29668', '53', '2', '5', 'Don\'t you remember that, when I was still with you, I told you these things?');
INSERT INTO `bible_verses_web` VALUES ('29669', '53', '2', '6', 'Now you know what is restraining him, to the end that he may be revealed in his own season.');
INSERT INTO `bible_verses_web` VALUES ('29670', '53', '2', '7', 'For the mystery of lawlessness already works. Only there is one who restrains now, until he is taken out of the way.');
INSERT INTO `bible_verses_web` VALUES ('29671', '53', '2', '8', 'Then the lawless one will be revealed, whom the Lord will kill with the breath of his mouth, and destroy by the manifestation of his coming;');
INSERT INTO `bible_verses_web` VALUES ('29672', '53', '2', '9', 'even he whose coming is according to the working of Satan with all power and signs and lying wonders,');
INSERT INTO `bible_verses_web` VALUES ('29673', '53', '2', '10', 'and with all deception of wickedness for those who are being lost, because they didn\'t receive the love of the truth, that they might be saved.');
INSERT INTO `bible_verses_web` VALUES ('29674', '53', '2', '11', 'Because of this, God sends them a working of error, that they should believe a lie;');
INSERT INTO `bible_verses_web` VALUES ('29675', '53', '2', '12', 'that they all might be judged who didn\'t believe the truth, but had pleasure in unrighteousness.');
INSERT INTO `bible_verses_web` VALUES ('29676', '53', '2', '13', 'But we are bound to always give thanks to God for you, brothers loved by the Lord, because God chose you from the beginning for salvation through sanctification of the Spirit and belief in the truth;');
INSERT INTO `bible_verses_web` VALUES ('29677', '53', '2', '14', 'to which he called you through our Good News, for the obtaining of the glory of our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29678', '53', '2', '15', 'So then, brothers, stand firm, and hold the traditions which you were taught by us, whether by word, or by letter.');
INSERT INTO `bible_verses_web` VALUES ('29679', '53', '2', '16', 'Now our Lord Jesus Christ himself, and God our Father, who loved us and gave us eternal comfort and good hope through grace,');
INSERT INTO `bible_verses_web` VALUES ('29680', '53', '2', '17', 'comfort your hearts and establish you in every good work and word.');
INSERT INTO `bible_verses_web` VALUES ('29681', '53', '3', '1', 'Finally, brothers, pray for us, that the word of the Lord may spread rapidly and be glorified, even as also with you;');
INSERT INTO `bible_verses_web` VALUES ('29682', '53', '3', '2', 'and that we may be delivered from unreasonable and evil men; for not all have faith.');
INSERT INTO `bible_verses_web` VALUES ('29683', '53', '3', '3', 'But the Lord is faithful, who will establish you, and guard you from the evil one.');
INSERT INTO `bible_verses_web` VALUES ('29684', '53', '3', '4', 'We have confidence in the Lord concerning you, that you both do and will do the things we command.');
INSERT INTO `bible_verses_web` VALUES ('29685', '53', '3', '5', 'May the Lord direct your hearts into the love of God, and into the patience of Christ.');
INSERT INTO `bible_verses_web` VALUES ('29686', '53', '3', '6', 'Now we command you, brothers, in the name of our Lord Jesus Christ, that you withdraw yourselves from every brother who walks in rebellion, and not after the tradition which they received from us.');
INSERT INTO `bible_verses_web` VALUES ('29687', '53', '3', '7', 'For you know how you ought to imitate us. For we didn\'t behave ourselves rebelliously among you,');
INSERT INTO `bible_verses_web` VALUES ('29688', '53', '3', '8', 'neither did we eat bread from anyone\'s hand without paying for it, but in labor and travail worked night and day, that we might not burden any of you;');
INSERT INTO `bible_verses_web` VALUES ('29689', '53', '3', '9', 'not because we don\'t have the right, but to make ourselves an example to you, that you should imitate us.');
INSERT INTO `bible_verses_web` VALUES ('29690', '53', '3', '10', 'For even when we were with you, we commanded you this: \"If anyone will not work, neither let him eat.\"');
INSERT INTO `bible_verses_web` VALUES ('29691', '53', '3', '11', 'For we hear of some who walk among you in rebellion, who don\'t work at all, but are busybodies.');
INSERT INTO `bible_verses_web` VALUES ('29692', '53', '3', '12', 'Now those who are that way, we command and exhort in the Lord Jesus Christ, that with quietness they work, and eat their own bread.');
INSERT INTO `bible_verses_web` VALUES ('29693', '53', '3', '13', 'But you, brothers, don\'t be weary in doing well.');
INSERT INTO `bible_verses_web` VALUES ('29694', '53', '3', '14', 'If any man doesn\'t obey our word in this letter, note that man, that you have no company with him, to the end that he may be ashamed.');
INSERT INTO `bible_verses_web` VALUES ('29695', '53', '3', '15', 'Don\'t count him as an enemy, but admonish him as a brother.');
INSERT INTO `bible_verses_web` VALUES ('29696', '53', '3', '16', 'Now may the Lord of peace himself give you peace at all times in all ways. The Lord be with you all.');
INSERT INTO `bible_verses_web` VALUES ('29697', '53', '3', '17', 'The greeting of me, Paul, with my own hand, which is the sign in every letter: this is how I write.');
INSERT INTO `bible_verses_web` VALUES ('29698', '53', '3', '18', 'The grace of our Lord Jesus Christ be with you all. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29699', '54', '1', '1', 'Paul, an apostle of Christ Jesus according to the commandment of God our Savior, and Christ Jesus our hope;');
INSERT INTO `bible_verses_web` VALUES ('29700', '54', '1', '2', 'to Timothy, my true child in faith: Grace, mercy, and peace, from God our Father and Christ Jesus our Lord.');
INSERT INTO `bible_verses_web` VALUES ('29701', '54', '1', '3', 'As I urged you when I was going into Macedonia, stay at Ephesus that you might command certain men not to teach a different doctrine,');
INSERT INTO `bible_verses_web` VALUES ('29702', '54', '1', '4', 'neither to pay attention to myths and endless genealogies, which cause disputes, rather than God\'s stewardship, which is in faith--');
INSERT INTO `bible_verses_web` VALUES ('29703', '54', '1', '5', 'but the goal of this command is love, out of a pure heart and a good conscience and sincere faith;');
INSERT INTO `bible_verses_web` VALUES ('29704', '54', '1', '6', 'from which things some, having missed the mark, have turned aside to vain talking;');
INSERT INTO `bible_verses_web` VALUES ('29705', '54', '1', '7', 'desiring to be teachers of the law, though they understand neither what they say, nor about what they strongly affirm.');
INSERT INTO `bible_verses_web` VALUES ('29706', '54', '1', '8', 'But we know that the law is good, if a man uses it lawfully,');
INSERT INTO `bible_verses_web` VALUES ('29707', '54', '1', '9', 'as knowing this, that law is not made for a righteous man, but for the lawless and insubordinate, for the ungodly and sinners, for the unholy and profane, for murderers of fathers and murderers of mothers, for manslayers,');
INSERT INTO `bible_verses_web` VALUES ('29708', '54', '1', '10', 'for the sexually immoral, for homosexuals, for slave-traders, for liars, for perjurers, and for any other thing contrary to the sound doctrine;');
INSERT INTO `bible_verses_web` VALUES ('29709', '54', '1', '11', 'according to the Good News of the glory of the blessed God, which was committed to my trust.');
INSERT INTO `bible_verses_web` VALUES ('29710', '54', '1', '12', 'And I thank him who enabled me, Christ Jesus our Lord, because he counted me faithful, appointing me to service;');
INSERT INTO `bible_verses_web` VALUES ('29711', '54', '1', '13', 'although I was before a blasphemer, a persecutor, and insolent. However, I obtained mercy, because I did it ignorantly in unbelief.');
INSERT INTO `bible_verses_web` VALUES ('29712', '54', '1', '14', 'The grace of our Lord abounded exceedingly with faith and love which is in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29713', '54', '1', '15', 'The saying is faithful and worthy of all acceptance, that Christ Jesus came into the world to save sinners; of whom I am chief.');
INSERT INTO `bible_verses_web` VALUES ('29714', '54', '1', '16', 'However, for this cause I obtained mercy, that in me first, Jesus Christ might display all his patience, for an example of those who were going to believe in him for eternal life.');
INSERT INTO `bible_verses_web` VALUES ('29715', '54', '1', '17', 'Now to the King eternal, immortal, invisible, to God who alone is wise, be honor and glory forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29716', '54', '1', '18', 'This instruction I commit to you, my child Timothy, according to the prophecies which led the way to you, that by them you may wage the good warfare;');
INSERT INTO `bible_verses_web` VALUES ('29717', '54', '1', '19', 'holding faith and a good conscience; which some having thrust away made a shipwreck concerning the faith;');
INSERT INTO `bible_verses_web` VALUES ('29718', '54', '1', '20', 'of whom is Hymenaeus and Alexander; whom I delivered to Satan, that they might be taught not to blaspheme.');
INSERT INTO `bible_verses_web` VALUES ('29719', '54', '2', '1', 'I exhort therefore, first of all, that petitions, prayers, intercessions, and givings of thanks, be made for all men:');
INSERT INTO `bible_verses_web` VALUES ('29720', '54', '2', '2', 'for kings and all who are in high places; that we may lead a tranquil and quiet life in all godliness and reverence.');
INSERT INTO `bible_verses_web` VALUES ('29721', '54', '2', '3', 'For this is good and acceptable in the sight of God our Savior;');
INSERT INTO `bible_verses_web` VALUES ('29722', '54', '2', '4', 'who desires all people to be saved and come to full knowledge of the truth.');
INSERT INTO `bible_verses_web` VALUES ('29723', '54', '2', '5', 'For there is one God, and one mediator between God and men, the man Christ Jesus,');
INSERT INTO `bible_verses_web` VALUES ('29724', '54', '2', '6', 'who gave himself as a ransom for all; the testimony in its own times;');
INSERT INTO `bible_verses_web` VALUES ('29725', '54', '2', '7', 'to which I was appointed a preacher and an apostle (I am telling the truth in Christ, not lying), a teacher of the Gentiles in faith and truth.');
INSERT INTO `bible_verses_web` VALUES ('29726', '54', '2', '8', 'I desire therefore that the men in every place pray, lifting up holy hands without anger and doubting.');
INSERT INTO `bible_verses_web` VALUES ('29727', '54', '2', '9', 'In the same way, that women also adorn themselves in decent clothing, with modesty and propriety; not just with braided hair, gold, pearls, or expensive clothing;');
INSERT INTO `bible_verses_web` VALUES ('29728', '54', '2', '10', 'but (which becomes women professing godliness) with good works.');
INSERT INTO `bible_verses_web` VALUES ('29729', '54', '2', '11', 'Let a woman learn in quietness with all subjection.');
INSERT INTO `bible_verses_web` VALUES ('29730', '54', '2', '12', 'But I don\'t permit a woman to teach, nor to exercise authority over a man, but to be in quietness.');
INSERT INTO `bible_verses_web` VALUES ('29731', '54', '2', '13', 'For Adam was first formed, then Eve.');
INSERT INTO `bible_verses_web` VALUES ('29732', '54', '2', '14', 'Adam wasn\'t deceived, but the woman, being deceived, has fallen into disobedience;');
INSERT INTO `bible_verses_web` VALUES ('29733', '54', '2', '15', 'but she will be saved through her childbearing, if they continue in faith, love, and sanctification with sobriety.');
INSERT INTO `bible_verses_web` VALUES ('29734', '54', '3', '1', 'This is a faithful saying: if a man seeks the office of an overseer, he desires a good work.');
INSERT INTO `bible_verses_web` VALUES ('29735', '54', '3', '2', 'The overseer therefore must be without reproach, the husband of one wife, temperate, sensible, modest, hospitable, good at teaching;');
INSERT INTO `bible_verses_web` VALUES ('29736', '54', '3', '3', 'not a drinker, not violent, not greedy for money, but gentle, not quarrelsome, not covetous;');
INSERT INTO `bible_verses_web` VALUES ('29737', '54', '3', '4', 'one who rules his own house well, having children in subjection with all reverence;');
INSERT INTO `bible_verses_web` VALUES ('29738', '54', '3', '5', '(but if a man doesn\'t know how to rule his own house, how will he take care of the assembly of God?)');
INSERT INTO `bible_verses_web` VALUES ('29739', '54', '3', '6', 'not a new convert, lest being puffed up he fall into the same condemnation as the devil.');
INSERT INTO `bible_verses_web` VALUES ('29740', '54', '3', '7', 'Moreover he must have good testimony from those who are outside, to avoid falling into reproach and the snare of the devil.');
INSERT INTO `bible_verses_web` VALUES ('29741', '54', '3', '8', 'Servants, in the same way, must be reverent, not double-tongued, not addicted to much wine, not greedy for money;');
INSERT INTO `bible_verses_web` VALUES ('29742', '54', '3', '9', 'holding the mystery of the faith in a pure conscience.');
INSERT INTO `bible_verses_web` VALUES ('29743', '54', '3', '10', 'Let them also first be tested; then let them serve if they are blameless.');
INSERT INTO `bible_verses_web` VALUES ('29744', '54', '3', '11', 'Their wives in the same way must be reverent, not slanderers, temperate, faithful in all things.');
INSERT INTO `bible_verses_web` VALUES ('29745', '54', '3', '12', 'Let servants be husbands of one wife, ruling their children and their own houses well.');
INSERT INTO `bible_verses_web` VALUES ('29746', '54', '3', '13', 'For those who have served well gain for themselves a good standing, and great boldness in the faith which is in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29747', '54', '3', '14', 'These things I write to you, hoping to come to you shortly;');
INSERT INTO `bible_verses_web` VALUES ('29748', '54', '3', '15', 'but if I wait long, that you may know how men ought to behave themselves in the house of God, which is the assembly of the living God, the pillar and ground of the truth.');
INSERT INTO `bible_verses_web` VALUES ('29749', '54', '3', '16', 'Without controversy, the mystery of godliness is great: God was revealed in the flesh, justified in the spirit, seen by angels, preached among the nations, believed on in the world, and received up in glory.');
INSERT INTO `bible_verses_web` VALUES ('29750', '54', '4', '1', 'But the Spirit says expressly that in later times some will fall away from the faith, paying attention to seducing spirits and doctrines of demons,');
INSERT INTO `bible_verses_web` VALUES ('29751', '54', '4', '2', 'through the hypocrisy of men who speak lies, branded in their own conscience as with a hot iron;');
INSERT INTO `bible_verses_web` VALUES ('29752', '54', '4', '3', 'forbidding marriage and commanding to abstain from foods which God created to be received with thanksgiving by those who believe and know the truth.');
INSERT INTO `bible_verses_web` VALUES ('29753', '54', '4', '4', 'For every creature of God is good, and nothing is to be rejected, if it is received with thanksgiving.');
INSERT INTO `bible_verses_web` VALUES ('29754', '54', '4', '5', 'For it is sanctified through the word of God and prayer.');
INSERT INTO `bible_verses_web` VALUES ('29755', '54', '4', '6', 'If you instruct the brothers of these things, you will be a good servant of Christ Jesus, nourished in the words of the faith, and of the good doctrine which you have followed.');
INSERT INTO `bible_verses_web` VALUES ('29756', '54', '4', '7', 'But refuse profane and old wives\' fables. Exercise yourself toward godliness.');
INSERT INTO `bible_verses_web` VALUES ('29757', '54', '4', '8', 'For bodily exercise has some value, but godliness has value in all things, having the promise of the life which is now, and of that which is to come.');
INSERT INTO `bible_verses_web` VALUES ('29758', '54', '4', '9', 'This saying is faithful and worthy of all acceptance.');
INSERT INTO `bible_verses_web` VALUES ('29759', '54', '4', '10', 'For to this end we both labor and suffer reproach, because we have set our trust in the living God, who is the Savior of all men, especially of those who believe.');
INSERT INTO `bible_verses_web` VALUES ('29760', '54', '4', '11', 'Command and teach these things.');
INSERT INTO `bible_verses_web` VALUES ('29761', '54', '4', '12', 'Let no man despise your youth; but be an example to those who believe, in word, in your way of life, in love, in spirit, in faith, and in purity.');
INSERT INTO `bible_verses_web` VALUES ('29762', '54', '4', '13', 'Until I come, pay attention to reading, to exhortation, and to teaching.');
INSERT INTO `bible_verses_web` VALUES ('29763', '54', '4', '14', 'Don\'t neglect the gift that is in you, which was given to you by prophecy, with the laying on of the hands of the elders.');
INSERT INTO `bible_verses_web` VALUES ('29764', '54', '4', '15', 'Be diligent in these things. Give yourself wholly to them, that your progress may be revealed to all.');
INSERT INTO `bible_verses_web` VALUES ('29765', '54', '4', '16', 'Pay attention to yourself, and to your teaching. Continue in these things, for in doing this you will save both yourself and those who hear you.');
INSERT INTO `bible_verses_web` VALUES ('29766', '54', '5', '1', 'Don\'t rebuke an older man, but exhort him as a father; the younger men as brothers;');
INSERT INTO `bible_verses_web` VALUES ('29767', '54', '5', '2', 'the elder women as mothers; the younger as sisters, in all purity.');
INSERT INTO `bible_verses_web` VALUES ('29768', '54', '5', '3', 'Honor widows who are widows indeed.');
INSERT INTO `bible_verses_web` VALUES ('29769', '54', '5', '4', 'But if any widow has children or grandchildren, let them learn first to show piety towards their own family, and to repay their parents, for this is acceptable in the sight of God.');
INSERT INTO `bible_verses_web` VALUES ('29770', '54', '5', '5', 'Now she who is a widow indeed, and desolate, has her hope set on God, and continues in petitions and prayers night and day.');
INSERT INTO `bible_verses_web` VALUES ('29771', '54', '5', '6', 'But she who gives herself to pleasure is dead while she lives.');
INSERT INTO `bible_verses_web` VALUES ('29772', '54', '5', '7', 'Also command these things, that they may be without reproach.');
INSERT INTO `bible_verses_web` VALUES ('29773', '54', '5', '8', 'But if anyone doesn\'t provide for his own, and especially his own household, he has denied the faith, and is worse than an unbeliever.');
INSERT INTO `bible_verses_web` VALUES ('29774', '54', '5', '9', 'Let no one be enrolled as a widow under sixty years old, having been the wife of one man,');
INSERT INTO `bible_verses_web` VALUES ('29775', '54', '5', '10', 'being approved by good works, if she has brought up children, if she has been hospitable to strangers, if she has washed the saints\' feet, if she has relieved the afflicted, and if she has diligently followed every good work.');
INSERT INTO `bible_verses_web` VALUES ('29776', '54', '5', '11', 'But refuse younger widows, for when they have grown wanton against Christ, they desire to marry;');
INSERT INTO `bible_verses_web` VALUES ('29777', '54', '5', '12', 'having condemnation, because they have rejected their first pledge.');
INSERT INTO `bible_verses_web` VALUES ('29778', '54', '5', '13', 'Besides, they also learn to be idle, going about from house to house. Not only idle, but also gossips and busybodies, saying things which they ought not.');
INSERT INTO `bible_verses_web` VALUES ('29779', '54', '5', '14', 'I desire therefore that the younger widows marry, bear children, rule the household, and give no occasion to the adversary for insulting.');
INSERT INTO `bible_verses_web` VALUES ('29780', '54', '5', '15', 'For already some have turned aside after Satan.');
INSERT INTO `bible_verses_web` VALUES ('29781', '54', '5', '16', 'If any man or woman who believes has widows, let them relieve them, and don\'t let the assembly be burdened; that it might relieve those who are widows indeed.');
INSERT INTO `bible_verses_web` VALUES ('29782', '54', '5', '17', 'Let the elders who rule well be counted worthy of double honor, especially those who labor in the word and in teaching.');
INSERT INTO `bible_verses_web` VALUES ('29783', '54', '5', '18', 'For the Scripture says, \"You shall not muzzle the ox when it treads out the grain.\" And, \"The laborer is worthy of his wages.\"');
INSERT INTO `bible_verses_web` VALUES ('29784', '54', '5', '19', 'Don\'t receive an accusation against an elder, except at the word of two or three witnesses.');
INSERT INTO `bible_verses_web` VALUES ('29785', '54', '5', '20', 'Those who sin, reprove in the sight of all, that the rest also may be in fear.');
INSERT INTO `bible_verses_web` VALUES ('29786', '54', '5', '21', 'I command you in the sight of God, and Christ Jesus, and the chosen angels, that you observe these things without prejudice, doing nothing by partiality.');
INSERT INTO `bible_verses_web` VALUES ('29787', '54', '5', '22', 'Lay hands hastily on no one, neither be a participant in other men\'s sins. Keep yourself pure.');
INSERT INTO `bible_verses_web` VALUES ('29788', '54', '5', '23', 'Be no longer a drinker of water only, but use a little wine for your stomach\'s sake and your frequent infirmities.');
INSERT INTO `bible_verses_web` VALUES ('29789', '54', '5', '24', 'Some men\'s sins are evident, preceding them to judgment, and some also follow later.');
INSERT INTO `bible_verses_web` VALUES ('29790', '54', '5', '25', 'In the same way also there are good works that are obvious, and those that are otherwise can\'t be hidden.');
INSERT INTO `bible_verses_web` VALUES ('29791', '54', '6', '1', 'Let as many as are bondservants under the yoke count their own masters worthy of all honor, that the name of God and the doctrine not be blasphemed.');
INSERT INTO `bible_verses_web` VALUES ('29792', '54', '6', '2', 'Those who have believing masters, let them not despise them, because they are brothers, but rather let them serve them, because those who partake of the benefit are believing and beloved. Teach and exhort these things.');
INSERT INTO `bible_verses_web` VALUES ('29793', '54', '6', '3', 'If anyone teaches a different doctrine, and doesn\'t consent to sound words, the words of our Lord Jesus Christ, and to the doctrine which is according to godliness,');
INSERT INTO `bible_verses_web` VALUES ('29794', '54', '6', '4', 'he is conceited, knowing nothing, but obsessed with arguments, disputes, and word battles, from which come envy, strife, insulting, evil suspicions,');
INSERT INTO `bible_verses_web` VALUES ('29795', '54', '6', '5', 'constant friction of people of corrupt minds and destitute of the truth, who suppose that godliness is a means of gain. Withdraw yourself from such.');
INSERT INTO `bible_verses_web` VALUES ('29796', '54', '6', '6', 'But godliness with contentment is great gain.');
INSERT INTO `bible_verses_web` VALUES ('29797', '54', '6', '7', 'For we brought nothing into the world, and we certainly can\'t carry anything out.');
INSERT INTO `bible_verses_web` VALUES ('29798', '54', '6', '8', 'But having food and clothing, we will be content with that.');
INSERT INTO `bible_verses_web` VALUES ('29799', '54', '6', '9', 'But those who are determined to be rich fall into a temptation and a snare and many foolish and harmful lusts, such as drown men in ruin and destruction.');
INSERT INTO `bible_verses_web` VALUES ('29800', '54', '6', '10', 'For the love of money is a root of all kinds of evil. Some have been led astray from the faith in their greed, and have pierced themselves through with many sorrows.');
INSERT INTO `bible_verses_web` VALUES ('29801', '54', '6', '11', 'But you, man of God, flee these things, and follow after righteousness, godliness, faith, love, patience, and gentleness.');
INSERT INTO `bible_verses_web` VALUES ('29802', '54', '6', '12', 'Fight the good fight of faith. Lay hold of the eternal life to which you were called, and you confessed the good confession in the sight of many witnesses.');
INSERT INTO `bible_verses_web` VALUES ('29803', '54', '6', '13', 'I command you before God, who gives life to all things, and before Christ Jesus, who before Pontius Pilate testified the good confession,');
INSERT INTO `bible_verses_web` VALUES ('29804', '54', '6', '14', 'that you keep the commandment without spot, blameless, until the appearing of our Lord Jesus Christ;');
INSERT INTO `bible_verses_web` VALUES ('29805', '54', '6', '15', 'which in its own times he will show, who is the blessed and only Ruler, the King of kings, and Lord of lords;');
INSERT INTO `bible_verses_web` VALUES ('29806', '54', '6', '16', 'who alone has immortality, dwelling in unapproachable light; whom no man has seen, nor can see: to whom be honor and eternal power. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29807', '54', '6', '17', 'Charge those who are rich in this present world that they not be haughty, nor have their hope set on the uncertainty of riches, but on the living God, who richly provides us with everything to enjoy;');
INSERT INTO `bible_verses_web` VALUES ('29808', '54', '6', '18', 'that they do good, that they be rich in good works, that they be ready to distribute, willing to communicate;');
INSERT INTO `bible_verses_web` VALUES ('29809', '54', '6', '19', 'laying up in store for themselves a good foundation against the time to come, that they may lay hold of eternal life.');
INSERT INTO `bible_verses_web` VALUES ('29810', '54', '6', '20', 'Timothy, guard that which is committed to you, turning away from the empty chatter and oppositions of the knowledge which is falsely so called;');
INSERT INTO `bible_verses_web` VALUES ('29811', '54', '6', '21', 'which some professing have erred concerning the faith. Grace be with you. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29812', '55', '1', '1', 'Paul, an apostle of Jesus Christ through the will of God, according to the promise of the life which is in Christ Jesus,');
INSERT INTO `bible_verses_web` VALUES ('29813', '55', '1', '2', 'to Timothy, my beloved child: Grace, mercy, and peace, from God the Father and Christ Jesus our Lord.');
INSERT INTO `bible_verses_web` VALUES ('29814', '55', '1', '3', 'I thank God, whom I serve as my forefathers did, with a pure conscience. How unceasing is my memory of you in my petitions, night and day');
INSERT INTO `bible_verses_web` VALUES ('29815', '55', '1', '4', 'longing to see you, remembering your tears, that I may be filled with joy;');
INSERT INTO `bible_verses_web` VALUES ('29816', '55', '1', '5', 'having been reminded of the sincere faith that is in you; which lived first in your grandmother Lois, and your mother Eunice, and, I am persuaded, in you also.');
INSERT INTO `bible_verses_web` VALUES ('29817', '55', '1', '6', 'For this cause, I remind you that you should stir up the gift of God which is in you through the laying on of my hands.');
INSERT INTO `bible_verses_web` VALUES ('29818', '55', '1', '7', 'For God didn\'t give us a spirit of fear, but of power, love, and self-control.');
INSERT INTO `bible_verses_web` VALUES ('29819', '55', '1', '8', 'Therefore don\'t be ashamed of the testimony of our Lord, nor of me his prisoner; but endure hardship for the Good News according to the power of God,');
INSERT INTO `bible_verses_web` VALUES ('29820', '55', '1', '9', 'who saved us and called us with a holy calling, not according to our works, but according to his own purpose and grace, which was given to us in Christ Jesus before times eternal,');
INSERT INTO `bible_verses_web` VALUES ('29821', '55', '1', '10', 'but has now been revealed by the appearing of our Savior, Christ Jesus, who abolished death, and brought life and immortality to light through the Good News.');
INSERT INTO `bible_verses_web` VALUES ('29822', '55', '1', '11', 'For this, I was appointed as a preacher, an apostle, and a teacher of the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('29823', '55', '1', '12', 'For this cause I also suffer these things. Yet I am not ashamed, for I know him whom I have believed, and I am persuaded that he is able to guard that which I have committed to him against that day.');
INSERT INTO `bible_verses_web` VALUES ('29824', '55', '1', '13', 'Hold the pattern of sound words which you have heard from me, in faith and love which is in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29825', '55', '1', '14', 'That good thing which was committed to you, guard through the Holy Spirit who dwells in us.');
INSERT INTO `bible_verses_web` VALUES ('29826', '55', '1', '15', 'This you know, that all who are in Asia turned away from me; of whom are Phygelus and Hermogenes.');
INSERT INTO `bible_verses_web` VALUES ('29827', '55', '1', '16', 'May the Lord grant mercy to the house of Onesiphorus, for he often refreshed me, and was not ashamed of my chain,');
INSERT INTO `bible_verses_web` VALUES ('29828', '55', '1', '17', 'but when he was in Rome, he sought me diligently, and found me');
INSERT INTO `bible_verses_web` VALUES ('29829', '55', '1', '18', '(the Lord grant to him to find the Lord\'s mercy in that day); and in how many things he served at Ephesus, you know very well.');
INSERT INTO `bible_verses_web` VALUES ('29830', '55', '2', '1', 'You therefore, my child, be strengthened in the grace that is in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29831', '55', '2', '2', 'The things which you have heard from me among many witnesses, commit the same to faithful men, who will be able to teach others also.');
INSERT INTO `bible_verses_web` VALUES ('29832', '55', '2', '3', 'You therefore must endure hardship, as a good soldier of Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29833', '55', '2', '4', 'No soldier on duty entangles himself in the affairs of life, that he may please him who enrolled him as a soldier.');
INSERT INTO `bible_verses_web` VALUES ('29834', '55', '2', '5', 'Also, if anyone competes in athletics, he isn\'t crowned unless he has competed by the rules.');
INSERT INTO `bible_verses_web` VALUES ('29835', '55', '2', '6', 'The farmers who labor must be the first to get a share of the crops.');
INSERT INTO `bible_verses_web` VALUES ('29836', '55', '2', '7', 'Consider what I say, and may the Lord give you understanding in all things.');
INSERT INTO `bible_verses_web` VALUES ('29837', '55', '2', '8', 'Remember Jesus Christ, risen from the dead, of the seed of David, according to my Good News,');
INSERT INTO `bible_verses_web` VALUES ('29838', '55', '2', '9', 'in which I suffer hardship to the point of chains as a criminal. But God\'s word isn\'t chained.');
INSERT INTO `bible_verses_web` VALUES ('29839', '55', '2', '10', 'Therefore I endure all things for the chosen ones\' sake, that they also may obtain the salvation which is in Christ Jesus with eternal glory.');
INSERT INTO `bible_verses_web` VALUES ('29840', '55', '2', '11', 'This saying is faithful: \"For if we died with him, we will also live with him.');
INSERT INTO `bible_verses_web` VALUES ('29841', '55', '2', '12', 'If we endure, we will also reign with him. If we deny him, he also will deny us.');
INSERT INTO `bible_verses_web` VALUES ('29842', '55', '2', '13', 'If we are faithless, he remains faithful. He can\'t deny himself.\"');
INSERT INTO `bible_verses_web` VALUES ('29843', '55', '2', '14', 'Remind them of these things, charging them in the sight of the Lord, that they don\'t argue about words, to no profit, to the subverting of those who hear.');
INSERT INTO `bible_verses_web` VALUES ('29844', '55', '2', '15', 'Give diligence to present yourself approved by God, a workman who doesn\'t need to be ashamed, properly handling the Word of Truth.');
INSERT INTO `bible_verses_web` VALUES ('29845', '55', '2', '16', 'But shun empty chatter, for they will proceed further in ungodliness,');
INSERT INTO `bible_verses_web` VALUES ('29846', '55', '2', '17', 'and their word will consume like gangrene, of whom is Hymenaeus and Philetus;');
INSERT INTO `bible_verses_web` VALUES ('29847', '55', '2', '18', 'men who have erred concerning the truth, saying that the resurrection is already past, and overthrowing the faith of some.');
INSERT INTO `bible_verses_web` VALUES ('29848', '55', '2', '19', 'However God\'s firm foundation stands, having this seal, \"The Lord knows those who are his,\" and, \"Let every one who names the name of the Lord depart from unrighteousness.\"');
INSERT INTO `bible_verses_web` VALUES ('29849', '55', '2', '20', 'Now in a large house there are not only vessels of gold and of silver, but also of wood and of clay. Some are for honor, and some for dishonor.');
INSERT INTO `bible_verses_web` VALUES ('29850', '55', '2', '21', 'If anyone therefore purges himself from these, he will be a vessel for honor, sanctified, and suitable for the master\'s use, prepared for every good work.');
INSERT INTO `bible_verses_web` VALUES ('29851', '55', '2', '22', 'Flee from youthful lusts; but pursue righteousness, faith, love, and peace with those who call on the Lord out of a pure heart.');
INSERT INTO `bible_verses_web` VALUES ('29852', '55', '2', '23', 'But refuse foolish and ignorant questionings, knowing that they generate strife.');
INSERT INTO `bible_verses_web` VALUES ('29853', '55', '2', '24', 'The Lord\'s servant must not quarrel, but be gentle towards all, able to teach, patient,');
INSERT INTO `bible_verses_web` VALUES ('29854', '55', '2', '25', 'in gentleness correcting those who oppose him: perhaps God may give them repentance leading to a full knowledge of the truth,');
INSERT INTO `bible_verses_web` VALUES ('29855', '55', '2', '26', 'and they may recover themselves out of the devil\'s snare, having been taken captive by him to his will.');
INSERT INTO `bible_verses_web` VALUES ('29856', '55', '3', '1', 'But know this, that in the last days, grievous times will come.');
INSERT INTO `bible_verses_web` VALUES ('29857', '55', '3', '2', 'For men will be lovers of self, lovers of money, boastful, arrogant, blasphemers, disobedient to parents, unthankful, unholy,');
INSERT INTO `bible_verses_web` VALUES ('29858', '55', '3', '3', 'without natural affection, unforgiving, slanderers, without self-control, fierce, no lovers of good,');
INSERT INTO `bible_verses_web` VALUES ('29859', '55', '3', '4', 'traitors, headstrong, conceited, lovers of pleasure rather than lovers of God;');
INSERT INTO `bible_verses_web` VALUES ('29860', '55', '3', '5', 'holding a form of godliness, but having denied its power. Turn away from these, also.');
INSERT INTO `bible_verses_web` VALUES ('29861', '55', '3', '6', 'For some of these are people who creep into houses, and take captive gullible women loaded down with sins, led away by various lusts,');
INSERT INTO `bible_verses_web` VALUES ('29862', '55', '3', '7', 'always learning, and never able to come to the knowledge of the truth.');
INSERT INTO `bible_verses_web` VALUES ('29863', '55', '3', '8', 'Even as Jannes and Jambres opposed Moses, so do these also oppose the truth; men corrupted in mind, who concerning the faith, are rejected.');
INSERT INTO `bible_verses_web` VALUES ('29864', '55', '3', '9', 'But they will proceed no further. For their folly will be evident to all men, as theirs also came to be.');
INSERT INTO `bible_verses_web` VALUES ('29865', '55', '3', '10', 'But you did follow my teaching, conduct, purpose, faith, patience, love, steadfastness,');
INSERT INTO `bible_verses_web` VALUES ('29866', '55', '3', '11', 'persecutions, and sufferings: those things that happened to me at Antioch, Iconium, and Lystra. I endured those persecutions. Out of them all the Lord delivered me.');
INSERT INTO `bible_verses_web` VALUES ('29867', '55', '3', '12', 'Yes, and all who desire to live godly in Christ Jesus will suffer persecution.');
INSERT INTO `bible_verses_web` VALUES ('29868', '55', '3', '13', 'But evil men and impostors will grow worse and worse, deceiving and being deceived.');
INSERT INTO `bible_verses_web` VALUES ('29869', '55', '3', '14', 'But you remain in the things which you have learned and have been assured of, knowing from whom you have learned them.');
INSERT INTO `bible_verses_web` VALUES ('29870', '55', '3', '15', 'From infancy, you have known the holy Scriptures which are able to make you wise for salvation through faith, which is in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29871', '55', '3', '16', 'Every Scripture is God-breathed and profitable for teaching, for reproof, for correction, and for instruction in righteousness,');
INSERT INTO `bible_verses_web` VALUES ('29872', '55', '3', '17', 'that the man of God may be complete, thoroughly equipped for every good work.');
INSERT INTO `bible_verses_web` VALUES ('29873', '55', '4', '1', 'I command you therefore before God and the Lord Jesus Christ, who will judge the living and the dead at his appearing and his Kingdom:');
INSERT INTO `bible_verses_web` VALUES ('29874', '55', '4', '2', 'preach the word; be urgent in season and out of season; reprove, rebuke, and exhort, with all patience and teaching.');
INSERT INTO `bible_verses_web` VALUES ('29875', '55', '4', '3', 'For the time will come when they will not listen to the sound doctrine, but, having itching ears, will heap up for themselves teachers after their own lusts;');
INSERT INTO `bible_verses_web` VALUES ('29876', '55', '4', '4', 'and will turn away their ears from the truth, and turn aside to fables.');
INSERT INTO `bible_verses_web` VALUES ('29877', '55', '4', '5', 'But you be sober in all things, suffer hardship, do the work of an evangelist, and fulfill your ministry.');
INSERT INTO `bible_verses_web` VALUES ('29878', '55', '4', '6', 'For I am already being offered, and the time of my departure has come.');
INSERT INTO `bible_verses_web` VALUES ('29879', '55', '4', '7', 'I have fought the good fight. I have finished the course. I have kept the faith.');
INSERT INTO `bible_verses_web` VALUES ('29880', '55', '4', '8', 'From now on, there is stored up for me the crown of righteousness, which the Lord, the righteous judge, will give to me on that day; and not to me only, but also to all those who have loved his appearing.');
INSERT INTO `bible_verses_web` VALUES ('29881', '55', '4', '9', 'Be diligent to come to me soon,');
INSERT INTO `bible_verses_web` VALUES ('29882', '55', '4', '10', 'for Demas left me, having loved this present world, and went to Thessalonica; Crescens to Galatia, and Titus to Dalmatia.');
INSERT INTO `bible_verses_web` VALUES ('29883', '55', '4', '11', 'Only Luke is with me. Take Mark, and bring him with you, for he is useful to me for service.');
INSERT INTO `bible_verses_web` VALUES ('29884', '55', '4', '12', 'But I sent Tychicus to Ephesus.');
INSERT INTO `bible_verses_web` VALUES ('29885', '55', '4', '13', 'Bring the cloak that I left at Troas with Carpus when you come, and the books, especially the parchments.');
INSERT INTO `bible_verses_web` VALUES ('29886', '55', '4', '14', 'Alexander, the coppersmith, did much evil to me. The Lord will repay him according to his works,');
INSERT INTO `bible_verses_web` VALUES ('29887', '55', '4', '15', 'of whom you also must beware; for he greatly opposed our words.');
INSERT INTO `bible_verses_web` VALUES ('29888', '55', '4', '16', 'At my first defense, no one came to help me, but all left me. May it not be held against them.');
INSERT INTO `bible_verses_web` VALUES ('29889', '55', '4', '17', 'But the Lord stood by me, and strengthened me, that through me the message might be fully proclaimed, and that all the Gentiles might hear; and I was delivered out of the mouth of the lion.');
INSERT INTO `bible_verses_web` VALUES ('29890', '55', '4', '18', 'And the Lord will deliver me from every evil work, and will preserve me for his heavenly Kingdom; to whom be the glory forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29891', '55', '4', '19', 'Greet Prisca and Aquila, and the house of Onesiphorus.');
INSERT INTO `bible_verses_web` VALUES ('29892', '55', '4', '20', 'Erastus remained at Corinth, but I left Trophimus at Miletus sick.');
INSERT INTO `bible_verses_web` VALUES ('29893', '55', '4', '21', 'Be diligent to come before winter. Eubulus salutes you, as do Pudens, Linus, Claudia, and all the brothers.');
INSERT INTO `bible_verses_web` VALUES ('29894', '55', '4', '22', 'The Lord Jesus Christ be with your spirit. Grace be with you. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29895', '56', '1', '1', 'Paul, a servant of God, and an apostle of Jesus Christ, according to the faith of God\'s chosen ones, and the knowledge of the truth which is according to godliness,');
INSERT INTO `bible_verses_web` VALUES ('29896', '56', '1', '2', 'in hope of eternal life, which God, who can\'t lie, promised before time began;');
INSERT INTO `bible_verses_web` VALUES ('29897', '56', '1', '3', 'but in his own time revealed his word in the message with which I was entrusted according to the commandment of God our Savior;');
INSERT INTO `bible_verses_web` VALUES ('29898', '56', '1', '4', 'to Titus, my true child according to a common faith: Grace, mercy, and peace from God the Father and the Lord Jesus Christ our Savior.');
INSERT INTO `bible_verses_web` VALUES ('29899', '56', '1', '5', 'I left you in Crete for this reason, that you would set in order the things that were lacking, and appoint elders in every city, as I directed you;');
INSERT INTO `bible_verses_web` VALUES ('29900', '56', '1', '6', 'if anyone is blameless, the husband of one wife, having children who believe, who are not accused of loose or unruly behavior.');
INSERT INTO `bible_verses_web` VALUES ('29901', '56', '1', '7', 'For the overseer must be blameless, as God\'s steward; not self-pleasing, not easily angered, not given to wine, not violent, not greedy for dishonest gain;');
INSERT INTO `bible_verses_web` VALUES ('29902', '56', '1', '8', 'but given to hospitality, a lover of good, sober minded, fair, holy, self-controlled;');
INSERT INTO `bible_verses_web` VALUES ('29903', '56', '1', '9', 'holding to the faithful word which is according to the teaching, that he may be able to exhort in the sound doctrine, and to convict those who contradict him.');
INSERT INTO `bible_verses_web` VALUES ('29904', '56', '1', '10', 'For there are also many unruly men, vain talkers and deceivers, especially those of the circumcision,');
INSERT INTO `bible_verses_web` VALUES ('29905', '56', '1', '11', 'whose mouths must be stopped; men who overthrow whole houses, teaching things which they ought not, for dishonest gain\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('29906', '56', '1', '12', 'One of them, a prophet of their own, said, \"Cretans are always liars, evil beasts, and idle gluttons.\"');
INSERT INTO `bible_verses_web` VALUES ('29907', '56', '1', '13', 'This testimony is true. For this cause, reprove them sharply, that they may be sound in the faith,');
INSERT INTO `bible_verses_web` VALUES ('29908', '56', '1', '14', 'not paying attention to Jewish fables and commandments of men who turn away from the truth.');
INSERT INTO `bible_verses_web` VALUES ('29909', '56', '1', '15', 'To the pure, all things are pure; but to those who are defiled and unbelieving, nothing is pure; but both their mind and their conscience are defiled.');
INSERT INTO `bible_verses_web` VALUES ('29910', '56', '1', '16', 'They profess that they know God, but by their works they deny him, being abominable, disobedient, and unfit for any good work.');
INSERT INTO `bible_verses_web` VALUES ('29911', '56', '2', '1', 'But say the things which fit sound doctrine,');
INSERT INTO `bible_verses_web` VALUES ('29912', '56', '2', '2', 'that older men should be temperate, sensible, sober minded, sound in faith, in love, and in patience:');
INSERT INTO `bible_verses_web` VALUES ('29913', '56', '2', '3', 'and that older women likewise be reverent in behavior, not slanderers nor enslaved to much wine, teachers of that which is good;');
INSERT INTO `bible_verses_web` VALUES ('29914', '56', '2', '4', 'that they may train the young women to love their husbands, to love their children,');
INSERT INTO `bible_verses_web` VALUES ('29915', '56', '2', '5', 'to be sober minded, chaste, workers at home, kind, being in subjection to their own husbands, that God\'s word may not be blasphemed.');
INSERT INTO `bible_verses_web` VALUES ('29916', '56', '2', '6', 'Likewise, exhort the younger men to be sober minded;');
INSERT INTO `bible_verses_web` VALUES ('29917', '56', '2', '7', 'in all things showing yourself an example of good works; in your teaching showing integrity, seriousness, incorruptibility,');
INSERT INTO `bible_verses_web` VALUES ('29918', '56', '2', '8', 'and soundness of speech that can\'t be condemned; that he who opposes you may be ashamed, having no evil thing to say about us.');
INSERT INTO `bible_verses_web` VALUES ('29919', '56', '2', '9', 'Exhort servants to be in subjection to their own masters, and to be well-pleasing in all things; not contradicting;');
INSERT INTO `bible_verses_web` VALUES ('29920', '56', '2', '10', 'not stealing, but showing all good fidelity; that they may adorn the doctrine of God, our Savior, in all things.');
INSERT INTO `bible_verses_web` VALUES ('29921', '56', '2', '11', 'For the grace of God has appeared, bringing salvation to all men,');
INSERT INTO `bible_verses_web` VALUES ('29922', '56', '2', '12', 'instructing us to the intent that, denying ungodliness and worldly lusts, we would live soberly, righteously, and godly in this present world;');
INSERT INTO `bible_verses_web` VALUES ('29923', '56', '2', '13', 'looking for the blessed hope and appearing of the glory of our great God and Savior, Jesus Christ;');
INSERT INTO `bible_verses_web` VALUES ('29924', '56', '2', '14', 'who gave himself for us, that he might redeem us from all iniquity, and purify for himself a people for his own possession, zealous for good works.');
INSERT INTO `bible_verses_web` VALUES ('29925', '56', '2', '15', 'Say these things and exhort and reprove with all authority. Let no man despise you.');
INSERT INTO `bible_verses_web` VALUES ('29926', '56', '3', '1', 'Remind them to be in subjection to rulers and to authorities, to be obedient, to be ready for every good work,');
INSERT INTO `bible_verses_web` VALUES ('29927', '56', '3', '2', 'to speak evil of no one, not to be contentious, to be gentle, showing all humility toward all men.');
INSERT INTO `bible_verses_web` VALUES ('29928', '56', '3', '3', 'For we were also once foolish, disobedient, deceived, serving various lusts and pleasures, living in malice and envy, hateful, and hating one another.');
INSERT INTO `bible_verses_web` VALUES ('29929', '56', '3', '4', 'But when the kindness of God our Savior and his love toward mankind appeared,');
INSERT INTO `bible_verses_web` VALUES ('29930', '56', '3', '5', 'not by works of righteousness, which we did ourselves, but according to his mercy, he saved us, through the washing of regeneration and renewing by the Holy Spirit,');
INSERT INTO `bible_verses_web` VALUES ('29931', '56', '3', '6', 'whom he poured out on us richly, through Jesus Christ our Savior;');
INSERT INTO `bible_verses_web` VALUES ('29932', '56', '3', '7', 'that, being justified by his grace, we might be made heirs according to the hope of eternal life.');
INSERT INTO `bible_verses_web` VALUES ('29933', '56', '3', '8', 'This saying is faithful, and concerning these things I desire that you affirm confidently, so that those who have believed God may be careful to maintain good works. These things are good and profitable to men;');
INSERT INTO `bible_verses_web` VALUES ('29934', '56', '3', '9', 'but shun foolish questionings, genealogies, strife, and disputes about the law; for they are unprofitable and vain.');
INSERT INTO `bible_verses_web` VALUES ('29935', '56', '3', '10', 'Avoid a factious man after a first and second warning;');
INSERT INTO `bible_verses_web` VALUES ('29936', '56', '3', '11', 'knowing that such a one is perverted, and sins, being self-condemned.');
INSERT INTO `bible_verses_web` VALUES ('29937', '56', '3', '12', 'When I send Artemas to you, or Tychicus, be diligent to come to me to Nicopolis, for I have determined to winter there.');
INSERT INTO `bible_verses_web` VALUES ('29938', '56', '3', '13', 'Send Zenas, the lawyer, and Apollos on their journey speedily, that nothing may be lacking for them.');
INSERT INTO `bible_verses_web` VALUES ('29939', '56', '3', '14', 'Let our people also learn to maintain good works for necessary uses, that they may not be unfruitful.');
INSERT INTO `bible_verses_web` VALUES ('29940', '56', '3', '15', 'All who are with me greet you. Greet those who love us in faith. Grace be with you all. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29941', '57', '1', '1', 'Paul, a prisoner of Christ Jesus, and Timothy our brother, to Philemon, our beloved fellow worker,');
INSERT INTO `bible_verses_web` VALUES ('29942', '57', '1', '2', 'to the beloved Apphia, to Archippus, our fellow soldier, and to the assembly in your house:');
INSERT INTO `bible_verses_web` VALUES ('29943', '57', '1', '3', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29944', '57', '1', '4', 'I thank my God always, making mention of you in my prayers,');
INSERT INTO `bible_verses_web` VALUES ('29945', '57', '1', '5', 'hearing of your love, and of the faith which you have toward the Lord Jesus, and toward all the saints;');
INSERT INTO `bible_verses_web` VALUES ('29946', '57', '1', '6', 'that the fellowship of your faith may become effective, in the knowledge of every good thing which is in us in Christ Jesus.');
INSERT INTO `bible_verses_web` VALUES ('29947', '57', '1', '7', 'For we have much joy and comfort in your love, because the hearts of the saints have been refreshed through you, brother.');
INSERT INTO `bible_verses_web` VALUES ('29948', '57', '1', '8', 'Therefore, though I have all boldness in Christ to command you that which is appropriate,');
INSERT INTO `bible_verses_web` VALUES ('29949', '57', '1', '9', 'yet for love\'s sake I rather beg, being such a one as Paul, the aged, but also a prisoner of Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('29950', '57', '1', '10', 'I beg you for my child, whom I have become the father of in my chains, Onesimus,');
INSERT INTO `bible_verses_web` VALUES ('29951', '57', '1', '11', 'who once was useless to you, but now is useful to you and to me.');
INSERT INTO `bible_verses_web` VALUES ('29952', '57', '1', '12', 'I am sending him back. Therefore receive him, that is, my own heart,');
INSERT INTO `bible_verses_web` VALUES ('29953', '57', '1', '13', 'whom I desired to keep with me, that on your behalf he might serve me in my chains for the Good News.');
INSERT INTO `bible_verses_web` VALUES ('29954', '57', '1', '14', 'But I was willing to do nothing without your consent, that your goodness would not be as of necessity, but of free will.');
INSERT INTO `bible_verses_web` VALUES ('29955', '57', '1', '15', 'For perhaps he was therefore separated from you for a while, that you would have him forever,');
INSERT INTO `bible_verses_web` VALUES ('29956', '57', '1', '16', 'no longer as a slave, but more than a slave, a beloved brother, especially to me, but how much rather to you, both in the flesh and in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29957', '57', '1', '17', 'If then you count me a partner, receive him as you would receive me.');
INSERT INTO `bible_verses_web` VALUES ('29958', '57', '1', '18', 'But if he has wronged you at all, or owes you anything, put that to my account.');
INSERT INTO `bible_verses_web` VALUES ('29959', '57', '1', '19', 'I, Paul, write this with my own hand: I will repay it (not to mention to you that you owe to me even your own self besides).');
INSERT INTO `bible_verses_web` VALUES ('29960', '57', '1', '20', 'Yes, brother, let me have joy from you in the Lord. Refresh my heart in the Lord.');
INSERT INTO `bible_verses_web` VALUES ('29961', '57', '1', '21', 'Having confidence in your obedience, I write to you, knowing that you will do even beyond what I say.');
INSERT INTO `bible_verses_web` VALUES ('29962', '57', '1', '22', 'Also, prepare a guest room for me, for I hope that through your prayers I will be restored to you.');
INSERT INTO `bible_verses_web` VALUES ('29963', '57', '1', '23', 'Epaphras, my fellow prisoner in Christ Jesus, greets you,');
INSERT INTO `bible_verses_web` VALUES ('29964', '57', '1', '24', 'as do Mark, Aristarchus, Demas, and Luke, my fellow workers.');
INSERT INTO `bible_verses_web` VALUES ('29965', '57', '1', '25', 'The grace of our Lord Jesus Christ be with your spirit. Amen.');
INSERT INTO `bible_verses_web` VALUES ('29966', '58', '1', '1', 'God, having in the past spoken to the fathers through the prophets at many times and in various ways,');
INSERT INTO `bible_verses_web` VALUES ('29967', '58', '1', '2', 'has at the end of these days spoken to us by his Son, whom he appointed heir of all things, through whom also he made the worlds.');
INSERT INTO `bible_verses_web` VALUES ('29968', '58', '1', '3', 'His Son is the radiance of his glory, the very image of his substance, and upholding all things by the word of his power, when he had by himself made purification for our sins, sat down on the right hand of the Majesty on high;');
INSERT INTO `bible_verses_web` VALUES ('29969', '58', '1', '4', 'having become so much better than the angels, as he has inherited a more excellent name than they have.');
INSERT INTO `bible_verses_web` VALUES ('29970', '58', '1', '5', 'For to which of the angels did he say at any time, \"You are my Son. Today have I become your father?\" and again, \"I will be to him a Father, and he will be to me a Son?\"');
INSERT INTO `bible_verses_web` VALUES ('29971', '58', '1', '6', 'Again, when he brings in the firstborn into the world he says, \"Let all the angels of God worship him.\"');
INSERT INTO `bible_verses_web` VALUES ('29972', '58', '1', '7', 'Of the angels he says, \"Who makes his angels winds, and his servants a flame of fire.\"');
INSERT INTO `bible_verses_web` VALUES ('29973', '58', '1', '8', 'But of the Son he says, \"Your throne, O God, is forever and ever. The scepter of uprightness is the scepter of your Kingdom.');
INSERT INTO `bible_verses_web` VALUES ('29974', '58', '1', '9', 'You have loved righteousness, and hated iniquity; therefore God, your God, has anointed you with the oil of gladness above your fellows.\"');
INSERT INTO `bible_verses_web` VALUES ('29975', '58', '1', '10', 'And, \"You, Lord, in the beginning, laid the foundation of the earth. The heavens are the works of your hands.');
INSERT INTO `bible_verses_web` VALUES ('29976', '58', '1', '11', 'They will perish, but you continue. They all will grow old like a garment does.');
INSERT INTO `bible_verses_web` VALUES ('29977', '58', '1', '12', 'As a mantle, you will roll them up, and they will be changed; but you are the same. Your years will not fail.\"');
INSERT INTO `bible_verses_web` VALUES ('29978', '58', '1', '13', 'But which of the angels has he told at any time, \"Sit at my right hand, until I make your enemies the footstool of your feet?\"');
INSERT INTO `bible_verses_web` VALUES ('29979', '58', '1', '14', 'Aren\'t they all serving spirits, sent out to do service for the sake of those who will inherit salvation?');
INSERT INTO `bible_verses_web` VALUES ('29980', '58', '2', '1', 'Therefore we ought to pay greater attention to the things that were heard, lest perhaps we drift away.');
INSERT INTO `bible_verses_web` VALUES ('29981', '58', '2', '2', 'For if the word spoken through angels proved steadfast, and every transgression and disobedience received a just recompense;');
INSERT INTO `bible_verses_web` VALUES ('29982', '58', '2', '3', 'how will we escape if we neglect so great a salvation--which at the first having been spoken through the Lord, was confirmed to us by those who heard;');
INSERT INTO `bible_verses_web` VALUES ('29983', '58', '2', '4', 'God also testifying with them, both by signs and wonders, by various works of power, and by gifts of the Holy Spirit, according to his own will?');
INSERT INTO `bible_verses_web` VALUES ('29984', '58', '2', '5', 'For he didn\'t subject the world to come, of which we speak, to angels.');
INSERT INTO `bible_verses_web` VALUES ('29985', '58', '2', '6', 'But one has somewhere testified, saying, \"What is man, that you think of him? Or the son of man, that you care for him?');
INSERT INTO `bible_verses_web` VALUES ('29986', '58', '2', '7', 'You made him a little lower than the angels. You crowned him with glory and honor.');
INSERT INTO `bible_verses_web` VALUES ('29987', '58', '2', '8', 'You have put all things in subjection under his feet.\" For in that he subjected all things to him, he left nothing that is not subject to him. But now we don\'t see all things subjected to him, yet.');
INSERT INTO `bible_verses_web` VALUES ('29988', '58', '2', '9', 'But we see him who has been made a little lower than the angels, Jesus, because of the suffering of death crowned with glory and honor, that by the grace of God he should taste of death for everyone.');
INSERT INTO `bible_verses_web` VALUES ('29989', '58', '2', '10', 'For it became him, for whom are all things, and through whom are all things, in bringing many children to glory, to make the author of their salvation perfect through sufferings.');
INSERT INTO `bible_verses_web` VALUES ('29990', '58', '2', '11', 'For both he who sanctifies and those who are sanctified are all from one, for which cause he is not ashamed to call them brothers,');
INSERT INTO `bible_verses_web` VALUES ('29991', '58', '2', '12', 'saying, \"I will declare your name to my brothers. In the midst of the congregation I will sing your praise.\"');
INSERT INTO `bible_verses_web` VALUES ('29992', '58', '2', '13', 'Again, \"I will put my trust in him.\" Again, \"Behold, here I am with the children whom God has given me.\"');
INSERT INTO `bible_verses_web` VALUES ('29993', '58', '2', '14', 'Since then the children have shared in flesh and blood, he also himself in the same way partook of the same, that through death he might bring to nothing him who had the power of death, that is, the devil,');
INSERT INTO `bible_verses_web` VALUES ('29994', '58', '2', '15', 'and might deliver all of them who through fear of death were all their lifetime subject to bondage.');
INSERT INTO `bible_verses_web` VALUES ('29995', '58', '2', '16', 'For most certainly, he doesn\'t give help to angels, but he gives help to the seed of Abraham.');
INSERT INTO `bible_verses_web` VALUES ('29996', '58', '2', '17', 'Therefore he was obligated in all things to be made like his brothers, that he might become a merciful and faithful high priest in things pertaining to God, to make atonement for the sins of the people.');
INSERT INTO `bible_verses_web` VALUES ('29997', '58', '2', '18', 'For in that he himself has suffered being tempted, he is able to help those who are tempted.');
INSERT INTO `bible_verses_web` VALUES ('29998', '58', '3', '1', 'Therefore, holy brothers, partakers of a heavenly calling, consider the Apostle and High Priest of our confession, Jesus;');
INSERT INTO `bible_verses_web` VALUES ('29999', '58', '3', '2', 'who was faithful to him who appointed him, as also was Moses in all his house.');
INSERT INTO `bible_verses_web` VALUES ('30000', '58', '3', '3', 'For he has been counted worthy of more glory than Moses, inasmuch as he who built the house has more honor than the house.');
INSERT INTO `bible_verses_web` VALUES ('30001', '58', '3', '4', 'For every house is built by someone; but he who built all things is God.');
INSERT INTO `bible_verses_web` VALUES ('30002', '58', '3', '5', 'Moses indeed was faithful in all his house as a servant, for a testimony of those things which were afterward to be spoken,');
INSERT INTO `bible_verses_web` VALUES ('30003', '58', '3', '6', 'but Christ is faithful as a Son over his house; whose house we are, if we hold fast our confidence and the glorying of our hope firm to the end.');
INSERT INTO `bible_verses_web` VALUES ('30004', '58', '3', '7', 'Therefore, even as the Holy Spirit says, \"Today if you will hear his voice,');
INSERT INTO `bible_verses_web` VALUES ('30005', '58', '3', '8', 'don\'t harden your hearts, as in the rebellion, like as in the day of the trial in the wilderness,');
INSERT INTO `bible_verses_web` VALUES ('30006', '58', '3', '9', 'where your fathers tested me by proving me, and saw my works for forty years.');
INSERT INTO `bible_verses_web` VALUES ('30007', '58', '3', '10', 'Therefore I was displeased with that generation, and said, \'They always err in their heart, but they didn\'t know my ways;\'');
INSERT INTO `bible_verses_web` VALUES ('30008', '58', '3', '11', 'as I swore in my wrath, \'They will not enter into my rest.\'\"');
INSERT INTO `bible_verses_web` VALUES ('30009', '58', '3', '12', 'Beware, brothers, lest perhaps there be in any one of you an evil heart of unbelief, in falling away from the living God;');
INSERT INTO `bible_verses_web` VALUES ('30010', '58', '3', '13', 'but exhort one another day by day, so long as it is called \"today;\" lest any one of you be hardened by the deceitfulness of sin.');
INSERT INTO `bible_verses_web` VALUES ('30011', '58', '3', '14', 'For we have become partakers of Christ, if we hold fast the beginning of our confidence firm to the end:');
INSERT INTO `bible_verses_web` VALUES ('30012', '58', '3', '15', 'while it is said, \"Today if you will hear his voice, don\'t harden your hearts, as in the rebellion.\"');
INSERT INTO `bible_verses_web` VALUES ('30013', '58', '3', '16', 'For who, when they heard, rebelled? No, didn\'t all those who came out of Egypt by Moses?');
INSERT INTO `bible_verses_web` VALUES ('30014', '58', '3', '17', 'With whom was he displeased forty years? Wasn\'t it with those who sinned, whose bodies fell in the wilderness?');
INSERT INTO `bible_verses_web` VALUES ('30015', '58', '3', '18', 'To whom did he swear that they wouldn\'t enter into his rest, but to those who were disobedient?');
INSERT INTO `bible_verses_web` VALUES ('30016', '58', '3', '19', 'We see that they were not able to enter in because of unbelief.');
INSERT INTO `bible_verses_web` VALUES ('30017', '58', '4', '1', 'Let us fear therefore, lest perhaps anyone of you should seem to have come short of a promise of entering into his rest.');
INSERT INTO `bible_verses_web` VALUES ('30018', '58', '4', '2', 'For indeed we have had good news preached to us, even as they also did, but the word they heard didn\'t profit them, because it wasn\'t mixed with faith by those who heard.');
INSERT INTO `bible_verses_web` VALUES ('30019', '58', '4', '3', 'For we who have believed do enter into that rest, even as he has said, \"As I swore in my wrath, they will not enter into my rest;\" although the works were finished from the foundation of the world.');
INSERT INTO `bible_verses_web` VALUES ('30020', '58', '4', '4', 'For he has said this somewhere about the seventh day, \"God rested on the seventh day from all his works;\"');
INSERT INTO `bible_verses_web` VALUES ('30021', '58', '4', '5', 'and in this place again, \"They will not enter into my rest.\"');
INSERT INTO `bible_verses_web` VALUES ('30022', '58', '4', '6', 'Seeing therefore it remains that some should enter therein, and they to whom the good news was before preached failed to enter in because of disobedience,');
INSERT INTO `bible_verses_web` VALUES ('30023', '58', '4', '7', 'he again defines a certain day, today, saying through David so long a time afterward (just as has been said), \"Today if you will hear his voice, don\'t harden your hearts.\"');
INSERT INTO `bible_verses_web` VALUES ('30024', '58', '4', '8', 'For if Joshua had given them rest, he would not have spoken afterward of another day.');
INSERT INTO `bible_verses_web` VALUES ('30025', '58', '4', '9', 'There remains therefore a Sabbath rest for the people of God.');
INSERT INTO `bible_verses_web` VALUES ('30026', '58', '4', '10', 'For he who has entered into his rest has himself also rested from his works, as God did from his.');
INSERT INTO `bible_verses_web` VALUES ('30027', '58', '4', '11', 'Let us therefore give diligence to enter into that rest, lest anyone fall after the same example of disobedience.');
INSERT INTO `bible_verses_web` VALUES ('30028', '58', '4', '12', 'For the word of God is living, and active, and sharper than any two-edged sword, and piercing even to the dividing of soul and spirit, of both joints and marrow, and is able to discern the thoughts and intentions of the heart.');
INSERT INTO `bible_verses_web` VALUES ('30029', '58', '4', '13', 'There is no creature that is hidden from his sight, but all things are naked and laid open before the eyes of him with whom we have to do.');
INSERT INTO `bible_verses_web` VALUES ('30030', '58', '4', '14', 'Having then a great high priest, who has passed through the heavens, Jesus, the Son of God, let us hold tightly to our confession.');
INSERT INTO `bible_verses_web` VALUES ('30031', '58', '4', '15', 'For we don\'t have a high priest who can\'t be touched with the feeling of our infirmities, but one who has been in all points tempted like we are, yet without sin.');
INSERT INTO `bible_verses_web` VALUES ('30032', '58', '4', '16', 'Let us therefore draw near with boldness to the throne of grace, that we may receive mercy, and may find grace for help in time of need.');
INSERT INTO `bible_verses_web` VALUES ('30033', '58', '5', '1', 'For every high priest, being taken from among men, is appointed for men in things pertaining to God, that he may offer both gifts and sacrifices for sins.');
INSERT INTO `bible_verses_web` VALUES ('30034', '58', '5', '2', 'The high priest can deal gently with those who are ignorant and going astray, because he himself is also surrounded with weakness.');
INSERT INTO `bible_verses_web` VALUES ('30035', '58', '5', '3', 'Because of this, he must offer sacrifices for sins for the people, as well as for himself.');
INSERT INTO `bible_verses_web` VALUES ('30036', '58', '5', '4', 'Nobody takes this honor on himself, but he is called by God, just like Aaron was.');
INSERT INTO `bible_verses_web` VALUES ('30037', '58', '5', '5', 'So also Christ didn\'t glorify himself to be made a high priest, but it was he who said to him, \"You are my Son. Today I have become your father.\"');
INSERT INTO `bible_verses_web` VALUES ('30038', '58', '5', '6', 'As he says also in another place, \"You are a priest forever, after the order of Melchizedek.\"');
INSERT INTO `bible_verses_web` VALUES ('30039', '58', '5', '7', 'He, in the days of his flesh, having offered up prayers and petitions with strong crying and tears to him who was able to save him from death, and having been heard for his godly fear,');
INSERT INTO `bible_verses_web` VALUES ('30040', '58', '5', '8', 'though he was a Son, yet learned obedience by the things which he suffered.');
INSERT INTO `bible_verses_web` VALUES ('30041', '58', '5', '9', 'Having been made perfect, he became to all of those who obey him the author of eternal salvation,');
INSERT INTO `bible_verses_web` VALUES ('30042', '58', '5', '10', 'named by God a high priest after the order of Melchizedek.');
INSERT INTO `bible_verses_web` VALUES ('30043', '58', '5', '11', 'About him we have many words to say, and hard to interpret, seeing you have become dull of hearing.');
INSERT INTO `bible_verses_web` VALUES ('30044', '58', '5', '12', 'For although by this time you should be teachers, you again need to have someone teach you the rudiments of the first principles of the oracles of God. You have come to need milk, and not solid food.');
INSERT INTO `bible_verses_web` VALUES ('30045', '58', '5', '13', 'For everyone who lives on milk is not experienced in the word of righteousness, for he is a baby.');
INSERT INTO `bible_verses_web` VALUES ('30046', '58', '5', '14', 'But solid food is for those who are full grown, who by reason of use have their senses exercised to discern good and evil.');
INSERT INTO `bible_verses_web` VALUES ('30047', '58', '6', '1', 'Therefore leaving the teaching of the first principles of Christ, let us press on to perfection--not laying again a foundation of repentance from dead works, of faith toward God,');
INSERT INTO `bible_verses_web` VALUES ('30048', '58', '6', '2', 'of the teaching of baptisms, of laying on of hands, of resurrection of the dead, and of eternal judgment.');
INSERT INTO `bible_verses_web` VALUES ('30049', '58', '6', '3', 'This will we do, if God permits.');
INSERT INTO `bible_verses_web` VALUES ('30050', '58', '6', '4', 'For concerning those who were once enlightened and tasted of the heavenly gift, and were made partakers of the Holy Spirit,');
INSERT INTO `bible_verses_web` VALUES ('30051', '58', '6', '5', 'and tasted the good word of God, and the powers of the age to come,');
INSERT INTO `bible_verses_web` VALUES ('30052', '58', '6', '6', 'and then fell away, it is impossible to renew them again to repentance; seeing they crucify the Son of God for themselves again, and put him to open shame.');
INSERT INTO `bible_verses_web` VALUES ('30053', '58', '6', '7', 'For the land which has drunk the rain that comes often on it, and brings forth a crop suitable for them for whose sake it is also tilled, receives blessing from God;');
INSERT INTO `bible_verses_web` VALUES ('30054', '58', '6', '8', 'but if it bears thorns and thistles, it is rejected and near being cursed, whose end is to be burned.');
INSERT INTO `bible_verses_web` VALUES ('30055', '58', '6', '9', 'But, beloved, we are persuaded of better things for you, and things that accompany salvation, even though we speak like this.');
INSERT INTO `bible_verses_web` VALUES ('30056', '58', '6', '10', 'For God is not unrighteous, so as to forget your work and the labor of love which you showed toward his name, in that you served the saints, and still do serve them.');
INSERT INTO `bible_verses_web` VALUES ('30057', '58', '6', '11', 'We desire that each one of you may show the same diligence to the fullness of hope even to the end,');
INSERT INTO `bible_verses_web` VALUES ('30058', '58', '6', '12', 'that you won\'t be sluggish, but imitators of those who through faith and patience inherited the promises.');
INSERT INTO `bible_verses_web` VALUES ('30059', '58', '6', '13', 'For when God made a promise to Abraham, since he could swear by none greater, he swore by himself,');
INSERT INTO `bible_verses_web` VALUES ('30060', '58', '6', '14', 'saying, \"Surely blessing I will bless you, and multiplying I will multiply you.\"');
INSERT INTO `bible_verses_web` VALUES ('30061', '58', '6', '15', 'Thus, having patiently endured, he obtained the promise.');
INSERT INTO `bible_verses_web` VALUES ('30062', '58', '6', '16', 'For men indeed swear by a greater one, and in every dispute of theirs the oath is final for confirmation.');
INSERT INTO `bible_verses_web` VALUES ('30063', '58', '6', '17', 'In this way God, being determined to show more abundantly to the heirs of the promise the immutability of his counsel, interposed with an oath;');
INSERT INTO `bible_verses_web` VALUES ('30064', '58', '6', '18', 'that by two immutable things, in which it is impossible for God to lie, we may have a strong encouragement, who have fled for refuge to take hold of the hope set before us.');
INSERT INTO `bible_verses_web` VALUES ('30065', '58', '6', '19', 'This hope we have as an anchor of the soul, a hope both sure and steadfast and entering into that which is within the veil;');
INSERT INTO `bible_verses_web` VALUES ('30066', '58', '6', '20', 'where as a forerunner Jesus entered for us, having become a high priest forever after the order of Melchizedek.');
INSERT INTO `bible_verses_web` VALUES ('30067', '58', '7', '1', 'For this Melchizedek, king of Salem, priest of God Most High, who met Abraham returning from the slaughter of the kings and blessed him,');
INSERT INTO `bible_verses_web` VALUES ('30068', '58', '7', '2', 'to whom also Abraham divided a tenth part of all (being first, by interpretation, king of righteousness, and then also king of Salem, which is king of peace;');
INSERT INTO `bible_verses_web` VALUES ('30069', '58', '7', '3', 'without father, without mother, without genealogy, having neither beginning of days nor end of life, but made like the Son of God), remains a priest continually.');
INSERT INTO `bible_verses_web` VALUES ('30070', '58', '7', '4', 'Now consider how great this man was, to whom even Abraham, the patriarch, gave a tenth out of the best spoils.');
INSERT INTO `bible_verses_web` VALUES ('30071', '58', '7', '5', 'They indeed of the sons of Levi who receive the priest\'s office have a commandment to take tithes of the people according to the law, that is, of their brothers, though these have come out of the body of Abraham,');
INSERT INTO `bible_verses_web` VALUES ('30072', '58', '7', '6', 'but he whose genealogy is not counted from them has accepted tithes from Abraham, and has blessed him who has the promises.');
INSERT INTO `bible_verses_web` VALUES ('30073', '58', '7', '7', 'But without any dispute the lesser is blessed by the greater.');
INSERT INTO `bible_verses_web` VALUES ('30074', '58', '7', '8', 'Here people who die receive tithes, but there one receives tithes of whom it is testified that he lives.');
INSERT INTO `bible_verses_web` VALUES ('30075', '58', '7', '9', 'We can say that through Abraham even Levi, who receives tithes, has paid tithes,');
INSERT INTO `bible_verses_web` VALUES ('30076', '58', '7', '10', 'for he was yet in the body of his father when Melchizedek met him.');
INSERT INTO `bible_verses_web` VALUES ('30077', '58', '7', '11', 'Now if there was perfection through the Levitical priesthood (for under it the people have received the law), what further need was there for another priest to arise after the order of Melchizedek, and not be called after the order of Aaron?');
INSERT INTO `bible_verses_web` VALUES ('30078', '58', '7', '12', 'For the priesthood being changed, there is of necessity a change made also in the law.');
INSERT INTO `bible_verses_web` VALUES ('30079', '58', '7', '13', 'For he of whom these things are said belongs to another tribe, from which no one has officiated at the altar.');
INSERT INTO `bible_verses_web` VALUES ('30080', '58', '7', '14', 'For it is evident that our Lord has sprung out of Judah, about which tribe Moses spoke nothing concerning priesthood.');
INSERT INTO `bible_verses_web` VALUES ('30081', '58', '7', '15', 'This is yet more abundantly evident, if after the likeness of Melchizedek there arises another priest,');
INSERT INTO `bible_verses_web` VALUES ('30082', '58', '7', '16', 'who has been made, not after the law of a fleshly commandment, but after the power of an endless life:');
INSERT INTO `bible_verses_web` VALUES ('30083', '58', '7', '17', 'for it is testified, \"You are a priest forever, according to the order of Melchizedek.\"');
INSERT INTO `bible_verses_web` VALUES ('30084', '58', '7', '18', 'For there is an annulling of a foregoing commandment because of its weakness and uselessness');
INSERT INTO `bible_verses_web` VALUES ('30085', '58', '7', '19', '(for the law made nothing perfect), and a bringing in of a better hope, through which we draw near to God.');
INSERT INTO `bible_verses_web` VALUES ('30086', '58', '7', '20', 'Inasmuch as he was not made priest without the taking of an oath');
INSERT INTO `bible_verses_web` VALUES ('30087', '58', '7', '21', '(for they indeed have been made priests without an oath), but he with an oath by him that says of him, \"The Lord swore and will not change his mind, \'You are a priest forever, according to the order of Melchizedek.\'\"');
INSERT INTO `bible_verses_web` VALUES ('30088', '58', '7', '22', 'By so much, Jesus has become the collateral of a better covenant.');
INSERT INTO `bible_verses_web` VALUES ('30089', '58', '7', '23', 'Many, indeed, have been made priests, because they are hindered from continuing by death.');
INSERT INTO `bible_verses_web` VALUES ('30090', '58', '7', '24', 'But he, because he lives forever, has his priesthood unchangeable.');
INSERT INTO `bible_verses_web` VALUES ('30091', '58', '7', '25', 'Therefore he is also able to save to the uttermost those who draw near to God through him, seeing that he lives forever to make intercession for them.');
INSERT INTO `bible_verses_web` VALUES ('30092', '58', '7', '26', 'For such a high priest was fitting for us: holy, guiltless, undefiled, separated from sinners, and made higher than the heavens;');
INSERT INTO `bible_verses_web` VALUES ('30093', '58', '7', '27', 'who doesn\'t need, like those high priests, to offer up sacrifices daily, first for his own sins, and then for the sins of the people. For he did this once for all, when he offered up himself.');
INSERT INTO `bible_verses_web` VALUES ('30094', '58', '7', '28', 'For the law appoints men as high priests who have weakness, but the word of the oath which came after the law appoints a Son forever who has been perfected.');
INSERT INTO `bible_verses_web` VALUES ('30095', '58', '8', '1', 'Now in the things which we are saying, the main point is this. We have such a high priest, who sat down on the right hand of the throne of the Majesty in the heavens,');
INSERT INTO `bible_verses_web` VALUES ('30096', '58', '8', '2', 'a servant of the sanctuary, and of the true tabernacle, which the Lord pitched, not man.');
INSERT INTO `bible_verses_web` VALUES ('30097', '58', '8', '3', 'For every high priest is appointed to offer both gifts and sacrifices. Therefore it is necessary that this high priest also have something to offer.');
INSERT INTO `bible_verses_web` VALUES ('30098', '58', '8', '4', 'For if he were on earth, he would not be a priest at all, seeing there are priests who offer the gifts according to the law;');
INSERT INTO `bible_verses_web` VALUES ('30099', '58', '8', '5', 'who serve a copy and shadow of the heavenly things, even as Moses was warned by God when he was about to make the tabernacle, for he said, \"See, you shall make everything according to the pattern that was shown to you on the mountain.\"');
INSERT INTO `bible_verses_web` VALUES ('30100', '58', '8', '6', 'But now he has obtained a more excellent ministry, by so much as he is also the mediator of a better covenant, which on better promises has been given as law.');
INSERT INTO `bible_verses_web` VALUES ('30101', '58', '8', '7', 'For if that first covenant had been faultless, then no place would have been sought for a second.');
INSERT INTO `bible_verses_web` VALUES ('30102', '58', '8', '8', 'For finding fault with them, he said, \"Behold, the days come,\" says the Lord, \"that I will make a new covenant with the house of Israel and with the house of Judah;');
INSERT INTO `bible_verses_web` VALUES ('30103', '58', '8', '9', 'not according to the covenant that I made with their fathers, in the day that I took them by the hand to lead them out of the land of Egypt; for they didn\'t continue in my covenant, and I disregarded them,\" says the Lord.');
INSERT INTO `bible_verses_web` VALUES ('30104', '58', '8', '10', '\"For this is the covenant that I will make with the house of Israel. After those days,\" says the Lord; \"I will put my laws into their mind, I will also write them on their heart. I will be their God, and they will be my people.');
INSERT INTO `bible_verses_web` VALUES ('30105', '58', '8', '11', 'They will not teach every man his fellow citizen, and every man his brother, saying, \'Know the Lord,\' for all will know me, from the least of them to the greatest of them.');
INSERT INTO `bible_verses_web` VALUES ('30106', '58', '8', '12', 'For I will be merciful to their unrighteousness. I will remember their sins and lawless deeds no more.\"');
INSERT INTO `bible_verses_web` VALUES ('30107', '58', '8', '13', 'In that he says, \"A new covenant,\" he has made the first old. But that which is becoming old and grows aged is near to vanishing away.');
INSERT INTO `bible_verses_web` VALUES ('30108', '58', '9', '1', 'Now indeed even the first covenant had ordinances of divine service, and an earthly sanctuary.');
INSERT INTO `bible_verses_web` VALUES ('30109', '58', '9', '2', 'For a tabernacle was prepared. In the first part were the lampstand, the table, and the show bread; which is called the Holy Place.');
INSERT INTO `bible_verses_web` VALUES ('30110', '58', '9', '3', 'After the second veil was the tabernacle which is called the Holy of Holies,');
INSERT INTO `bible_verses_web` VALUES ('30111', '58', '9', '4', 'having a golden altar of incense, and the ark of the covenant overlaid on all sides with gold, in which was a golden pot holding the manna, Aaron\'s rod that budded, and the tablets of the covenant;');
INSERT INTO `bible_verses_web` VALUES ('30112', '58', '9', '5', 'and above it cherubim of glory overshadowing the mercy seat, of which things we can\'t speak now in detail.');
INSERT INTO `bible_verses_web` VALUES ('30113', '58', '9', '6', 'Now these things having been thus prepared, the priests go in continually into the first tabernacle, accomplishing the services,');
INSERT INTO `bible_verses_web` VALUES ('30114', '58', '9', '7', 'but into the second the high priest alone, once in the year, not without blood, which he offers for himself, and for the errors of the people.');
INSERT INTO `bible_verses_web` VALUES ('30115', '58', '9', '8', 'The Holy Spirit is indicating this, that the way into the Holy Place wasn\'t yet revealed while the first tabernacle was still standing;');
INSERT INTO `bible_verses_web` VALUES ('30116', '58', '9', '9', 'which is a symbol of the present age, where gifts and sacrifices are offered that are incapable, concerning the conscience, of making the worshipper perfect;');
INSERT INTO `bible_verses_web` VALUES ('30117', '58', '9', '10', 'being only (with meats and drinks and various washings) fleshly ordinances, imposed until a time of reformation.');
INSERT INTO `bible_verses_web` VALUES ('30118', '58', '9', '11', 'But Christ having come as a high priest of the coming good things, through the greater and more perfect tabernacle, not made with hands, that is to say, not of this creation,');
INSERT INTO `bible_verses_web` VALUES ('30119', '58', '9', '12', 'nor yet through the blood of goats and calves, but through his own blood, entered in once for all into the Holy Place, having obtained eternal redemption.');
INSERT INTO `bible_verses_web` VALUES ('30120', '58', '9', '13', 'For if the blood of goats and bulls, and the ashes of a heifer sprinkling those who have been defiled, sanctify to the cleanness of the flesh:');
INSERT INTO `bible_verses_web` VALUES ('30121', '58', '9', '14', 'how much more will the blood of Christ, who through the eternal Spirit offered himself without blemish to God, cleanse your conscience from dead works to serve the living God?');
INSERT INTO `bible_verses_web` VALUES ('30122', '58', '9', '15', 'For this reason he is the mediator of a new covenant, since a death has occurred for the redemption of the transgressions that were under the first covenant, that those who have been called may receive the promise of the eternal inheritance.');
INSERT INTO `bible_verses_web` VALUES ('30123', '58', '9', '16', 'For where a last will and testament is, there must of necessity be the death of him who made it.');
INSERT INTO `bible_verses_web` VALUES ('30124', '58', '9', '17', 'For a will is in force where there has been death, for it is never in force while he who made it lives.');
INSERT INTO `bible_verses_web` VALUES ('30125', '58', '9', '18', 'Therefore even the first covenant has not been dedicated without blood.');
INSERT INTO `bible_verses_web` VALUES ('30126', '58', '9', '19', 'For when every commandment had been spoken by Moses to all the people according to the law, he took the blood of the calves and the goats, with water and scarlet wool and hyssop, and sprinkled both the book itself and all the people,');
INSERT INTO `bible_verses_web` VALUES ('30127', '58', '9', '20', 'saying, \"This is the blood of the covenant which God has commanded you.\"');
INSERT INTO `bible_verses_web` VALUES ('30128', '58', '9', '21', 'Moreover he sprinkled the tabernacle and all the vessels of the ministry in the same way with the blood.');
INSERT INTO `bible_verses_web` VALUES ('30129', '58', '9', '22', 'According to the law, nearly everything is cleansed with blood, and apart from shedding of blood there is no remission.');
INSERT INTO `bible_verses_web` VALUES ('30130', '58', '9', '23', 'It was necessary therefore that the copies of the things in the heavens should be cleansed with these; but the heavenly things themselves with better sacrifices than these.');
INSERT INTO `bible_verses_web` VALUES ('30131', '58', '9', '24', 'For Christ hasn\'t entered into holy places made with hands, which are representations of the true, but into heaven itself, now to appear in the presence of God for us;');
INSERT INTO `bible_verses_web` VALUES ('30132', '58', '9', '25', 'nor yet that he should offer himself often, as the high priest enters into the holy place year by year with blood not his own,');
INSERT INTO `bible_verses_web` VALUES ('30133', '58', '9', '26', 'or else he must have suffered often since the foundation of the world. But now once at the end of the ages, he has been revealed to put away sin by the sacrifice of himself.');
INSERT INTO `bible_verses_web` VALUES ('30134', '58', '9', '27', 'Inasmuch as it is appointed for men to die once, and after this, judgment,');
INSERT INTO `bible_verses_web` VALUES ('30135', '58', '9', '28', 'so Christ also, having been offered once to bear the sins of many, will appear a second time, without sin, to those who are eagerly waiting for him for salvation.');
INSERT INTO `bible_verses_web` VALUES ('30136', '58', '10', '1', 'For the law, having a shadow of the good to come, not the very image of the things, can never with the same sacrifices year by year, which they offer continually, make perfect those who draw near.');
INSERT INTO `bible_verses_web` VALUES ('30137', '58', '10', '2', 'Or else wouldn\'t they have ceased to be offered, because the worshippers, having been once cleansed, would have had no more consciousness of sins?');
INSERT INTO `bible_verses_web` VALUES ('30138', '58', '10', '3', 'But in those sacrifices there is a yearly reminder of sins.');
INSERT INTO `bible_verses_web` VALUES ('30139', '58', '10', '4', 'For it is impossible that the blood of bulls and goats should take away sins.');
INSERT INTO `bible_verses_web` VALUES ('30140', '58', '10', '5', 'Therefore when he comes into the world, he says, \"Sacrifice and offering you didn\'t desire, but you prepared a body for me;');
INSERT INTO `bible_verses_web` VALUES ('30141', '58', '10', '6', 'You had no pleasure in whole burnt offerings and sacrifices for sin.');
INSERT INTO `bible_verses_web` VALUES ('30142', '58', '10', '7', 'Then I said, \'Behold, I have come (in the scroll of the book it is written of me) to do your will, O God.\'\"');
INSERT INTO `bible_verses_web` VALUES ('30143', '58', '10', '8', 'Previously saying, \"Sacrifices and offerings and whole burnt offerings and sacrifices for sin you didn\'t desire, neither had pleasure in them\" (those which are offered according to the law),');
INSERT INTO `bible_verses_web` VALUES ('30144', '58', '10', '9', 'then he has said, \"Behold, I have come to do your will.\" He takes away the first, that he may establish the second,');
INSERT INTO `bible_verses_web` VALUES ('30145', '58', '10', '10', 'by which will we have been sanctified through the offering of the body of Jesus Christ once for all.');
INSERT INTO `bible_verses_web` VALUES ('30146', '58', '10', '11', 'Every priest indeed stands day by day serving and often offering the same sacrifices, which can never take away sins,');
INSERT INTO `bible_verses_web` VALUES ('30147', '58', '10', '12', 'but he, when he had offered one sacrifice for sins forever, sat down on the right hand of God;');
INSERT INTO `bible_verses_web` VALUES ('30148', '58', '10', '13', 'from that time waiting until his enemies are made the footstool of his feet.');
INSERT INTO `bible_verses_web` VALUES ('30149', '58', '10', '14', 'For by one offering he has perfected forever those who are being sanctified.');
INSERT INTO `bible_verses_web` VALUES ('30150', '58', '10', '15', 'The Holy Spirit also testifies to us, for after saying,');
INSERT INTO `bible_verses_web` VALUES ('30151', '58', '10', '16', '\"This is the covenant that I will make with them: \'After those days,\' says the Lord, \'I will put my laws on their heart, I will also write them on their mind;\'\" then he says,');
INSERT INTO `bible_verses_web` VALUES ('30152', '58', '10', '17', '\"I will remember their sins and their iniquities no more.\"');
INSERT INTO `bible_verses_web` VALUES ('30153', '58', '10', '18', 'Now where remission of these is, there is no more offering for sin.');
INSERT INTO `bible_verses_web` VALUES ('30154', '58', '10', '19', 'Having therefore, brothers, boldness to enter into the holy place by the blood of Jesus,');
INSERT INTO `bible_verses_web` VALUES ('30155', '58', '10', '20', 'by the way which he dedicated for us, a new and living way, through the veil, that is to say, his flesh;');
INSERT INTO `bible_verses_web` VALUES ('30156', '58', '10', '21', 'and having a great priest over the house of God,');
INSERT INTO `bible_verses_web` VALUES ('30157', '58', '10', '22', 'let\'s draw near with a true heart in fullness of faith, having our hearts sprinkled from an evil conscience, and having our body washed with pure water,');
INSERT INTO `bible_verses_web` VALUES ('30158', '58', '10', '23', 'let us hold fast the confession of our hope without wavering; for he who promised is faithful.');
INSERT INTO `bible_verses_web` VALUES ('30159', '58', '10', '24', 'Let us consider how to provoke one another to love and good works,');
INSERT INTO `bible_verses_web` VALUES ('30160', '58', '10', '25', 'not forsaking our own assembling together, as the custom of some is, but exhorting one another; and so much the more, as you see the Day approaching.');
INSERT INTO `bible_verses_web` VALUES ('30161', '58', '10', '26', 'For if we sin willfully after we have received the knowledge of the truth, there remains no more a sacrifice for sins,');
INSERT INTO `bible_verses_web` VALUES ('30162', '58', '10', '27', 'but a certain fearful expectation of judgment, and a fierceness of fire which will devour the adversaries.');
INSERT INTO `bible_verses_web` VALUES ('30163', '58', '10', '28', 'A man who disregards Moses\' law dies without compassion on the word of two or three witnesses.');
INSERT INTO `bible_verses_web` VALUES ('30164', '58', '10', '29', 'How much worse punishment, do you think, will he be judged worthy of, who has trodden under foot the Son of God, and has counted the blood of the covenant with which he was sanctified an unholy thing, and has insulted the Spirit of grace?');
INSERT INTO `bible_verses_web` VALUES ('30165', '58', '10', '30', 'For we know him who said, \"Vengeance belongs to me,\" says the Lord, \"I will repay.\" Again, \"The Lord will judge his people.\"');
INSERT INTO `bible_verses_web` VALUES ('30166', '58', '10', '31', 'It is a fearful thing to fall into the hands of the living God.');
INSERT INTO `bible_verses_web` VALUES ('30167', '58', '10', '32', 'But remember the former days, in which, after you were enlightened, you endured a great struggle with sufferings;');
INSERT INTO `bible_verses_web` VALUES ('30168', '58', '10', '33', 'partly, being exposed to both reproaches and oppressions; and partly, becoming partakers with those who were treated so.');
INSERT INTO `bible_verses_web` VALUES ('30169', '58', '10', '34', 'For you both had compassion on me in my chains, and joyfully accepted the plundering of your possessions, knowing that you have for yourselves a better possession and an enduring one in the heavens.');
INSERT INTO `bible_verses_web` VALUES ('30170', '58', '10', '35', 'Therefore don\'t throw away your boldness, which has a great reward.');
INSERT INTO `bible_verses_web` VALUES ('30171', '58', '10', '36', 'For you need endurance so that, having done the will of God, you may receive the promise.');
INSERT INTO `bible_verses_web` VALUES ('30172', '58', '10', '37', '\"In a very little while, he who comes will come, and will not wait.');
INSERT INTO `bible_verses_web` VALUES ('30173', '58', '10', '38', 'But the righteous will live by faith. If he shrinks back, my soul has no pleasure in him.\"');
INSERT INTO `bible_verses_web` VALUES ('30174', '58', '10', '39', 'But we are not of those who shrink back to destruction, but of those who have faith to the saving of the soul.');
INSERT INTO `bible_verses_web` VALUES ('30175', '58', '11', '1', 'Now faith is assurance of things hoped for, proof of things not seen.');
INSERT INTO `bible_verses_web` VALUES ('30176', '58', '11', '2', 'For by this, the elders obtained testimony.');
INSERT INTO `bible_verses_web` VALUES ('30177', '58', '11', '3', 'By faith, we understand that the universe has been framed by the word of God, so that what is seen has not been made out of things which are visible.');
INSERT INTO `bible_verses_web` VALUES ('30178', '58', '11', '4', 'By faith, Abel offered to God a more excellent sacrifice than Cain, through which he had testimony given to him that he was righteous, God testifying with respect to his gifts; and through it he, being dead, still speaks.');
INSERT INTO `bible_verses_web` VALUES ('30179', '58', '11', '5', 'By faith, Enoch was taken away, so that he wouldn\'t see death, and he was not found, because God translated him. For he has had testimony given to him that before his translation he had been well pleasing to God.');
INSERT INTO `bible_verses_web` VALUES ('30180', '58', '11', '6', 'Without faith it is impossible to be well pleasing to him, for he who comes to God must believe that he exists, and that he is a rewarder of those who seek him.');
INSERT INTO `bible_verses_web` VALUES ('30181', '58', '11', '7', 'By faith, Noah, being warned about things not yet seen, moved with godly fear, prepared a ship for the saving of his house, through which he condemned the world, and became heir of the righteousness which is according to faith.');
INSERT INTO `bible_verses_web` VALUES ('30182', '58', '11', '8', 'By faith, Abraham, when he was called, obeyed to go out to the place which he was to receive for an inheritance. He went out, not knowing where he went.');
INSERT INTO `bible_verses_web` VALUES ('30183', '58', '11', '9', 'By faith, he lived as an alien in the land of promise, as in a land not his own, dwelling in tents, with Isaac and Jacob, the heirs with him of the same promise.');
INSERT INTO `bible_verses_web` VALUES ('30184', '58', '11', '10', 'For he looked for the city which has the foundations, whose builder and maker is God.');
INSERT INTO `bible_verses_web` VALUES ('30185', '58', '11', '11', 'By faith, even Sarah herself received power to conceive, and she bore a child when she was past age, since she counted him faithful who had promised.');
INSERT INTO `bible_verses_web` VALUES ('30186', '58', '11', '12', 'Therefore as many as the stars of the sky in multitude, and as innumerable as the sand which is by the sea shore, were fathered by one man, and him as good as dead.');
INSERT INTO `bible_verses_web` VALUES ('30187', '58', '11', '13', 'These all died in faith, not having received the promises, but having seen them and embraced them from afar, and having confessed that they were strangers and pilgrims on the earth.');
INSERT INTO `bible_verses_web` VALUES ('30188', '58', '11', '14', 'For those who say such things make it clear that they are seeking a country of their own.');
INSERT INTO `bible_verses_web` VALUES ('30189', '58', '11', '15', 'If indeed they had been thinking of that country from which they went out, they would have had enough time to return.');
INSERT INTO `bible_verses_web` VALUES ('30190', '58', '11', '16', 'But now they desire a better country, that is, a heavenly one. Therefore God is not ashamed of them, to be called their God, for he has prepared a city for them.');
INSERT INTO `bible_verses_web` VALUES ('30191', '58', '11', '17', 'By faith, Abraham, being tested, offered up Isaac. Yes, he who had gladly received the promises was offering up his one and only son;');
INSERT INTO `bible_verses_web` VALUES ('30192', '58', '11', '18', 'even he to whom it was said, \"In Isaac will your seed be called;\"');
INSERT INTO `bible_verses_web` VALUES ('30193', '58', '11', '19', 'concluding that God is able to raise up even from the dead. Figuratively speaking, he also did receive him back from the dead.');
INSERT INTO `bible_verses_web` VALUES ('30194', '58', '11', '20', 'By faith, Isaac blessed Jacob and Esau, even concerning things to come.');
INSERT INTO `bible_verses_web` VALUES ('30195', '58', '11', '21', 'By faith, Jacob, when he was dying, blessed each of the sons of Joseph, and worshiped, leaning on the top of his staff.');
INSERT INTO `bible_verses_web` VALUES ('30196', '58', '11', '22', 'By faith, Joseph, when his end was near, made mention of the departure of the children of Israel; and gave instructions concerning his bones.');
INSERT INTO `bible_verses_web` VALUES ('30197', '58', '11', '23', 'By faith, Moses, when he was born, was hidden for three months by his parents, because they saw that he was a beautiful child, and they were not afraid of the king\'s commandment.');
INSERT INTO `bible_verses_web` VALUES ('30198', '58', '11', '24', 'By faith, Moses, when he had grown up, refused to be called the son of Pharaoh\'s daughter,');
INSERT INTO `bible_verses_web` VALUES ('30199', '58', '11', '25', 'choosing rather to share ill treatment with God\'s people, than to enjoy the pleasures of sin for a time;');
INSERT INTO `bible_verses_web` VALUES ('30200', '58', '11', '26', 'accounting the reproach of Christ greater riches than the treasures of Egypt; for he looked to the reward.');
INSERT INTO `bible_verses_web` VALUES ('30201', '58', '11', '27', 'By faith, he left Egypt, not fearing the wrath of the king; for he endured, as seeing him who is invisible.');
INSERT INTO `bible_verses_web` VALUES ('30202', '58', '11', '28', 'By faith, he kept the Passover, and the sprinkling of the blood, that the destroyer of the firstborn should not touch them.');
INSERT INTO `bible_verses_web` VALUES ('30203', '58', '11', '29', 'By faith, they passed through the Red Sea as on dry land. When the Egyptians tried to do so, they were swallowed up.');
INSERT INTO `bible_verses_web` VALUES ('30204', '58', '11', '30', 'By faith, the walls of Jericho fell down, after they had been encircled for seven days.');
INSERT INTO `bible_verses_web` VALUES ('30205', '58', '11', '31', 'By faith, Rahab the prostitute, didn\'t perish with those who were disobedient, having received the spies in peace.');
INSERT INTO `bible_verses_web` VALUES ('30206', '58', '11', '32', 'What more shall I say? For the time would fail me if I told of Gideon, Barak, Samson, Jephthah, David, Samuel, and the prophets;');
INSERT INTO `bible_verses_web` VALUES ('30207', '58', '11', '33', 'who, through faith subdued kingdoms, worked out righteousness, obtained promises, stopped the mouths of lions,');
INSERT INTO `bible_verses_web` VALUES ('30208', '58', '11', '34', 'quenched the power of fire, escaped the edge of the sword, from weakness were made strong, grew mighty in war, and caused foreign armies to flee.');
INSERT INTO `bible_verses_web` VALUES ('30209', '58', '11', '35', 'Women received their dead by resurrection. Others were tortured, not accepting their deliverance, that they might obtain a better resurrection.');
INSERT INTO `bible_verses_web` VALUES ('30210', '58', '11', '36', 'Others were tried by mocking and scourging, yes, moreover by bonds and imprisonment.');
INSERT INTO `bible_verses_web` VALUES ('30211', '58', '11', '37', 'They were stoned. They were sawn apart. They were tempted. They were slain with the sword. They went around in sheep skins and in goat skins; being destitute, afflicted, ill-treated');
INSERT INTO `bible_verses_web` VALUES ('30212', '58', '11', '38', '(of whom the world was not worthy), wandering in deserts, mountains, caves, and the holes of the earth.');
INSERT INTO `bible_verses_web` VALUES ('30213', '58', '11', '39', 'These all, having had testimony given to them through their faith, didn\'t receive the promise,');
INSERT INTO `bible_verses_web` VALUES ('30214', '58', '11', '40', 'God having provided some better thing concerning us, so that apart from us they should not be made perfect.');
INSERT INTO `bible_verses_web` VALUES ('30215', '58', '12', '1', 'Therefore let us also, seeing we are surrounded by so great a cloud of witnesses, lay aside every weight and the sin which so easily entangles us, and let us run with patience the race that is set before us,');
INSERT INTO `bible_verses_web` VALUES ('30216', '58', '12', '2', 'looking to Jesus, the author and perfecter of faith, who for the joy that was set before him endured the cross, despising its shame, and has sat down at the right hand of the throne of God.');
INSERT INTO `bible_verses_web` VALUES ('30217', '58', '12', '3', 'For consider him who has endured such contradiction of sinners against himself, that you don\'t grow weary, fainting in your souls.');
INSERT INTO `bible_verses_web` VALUES ('30218', '58', '12', '4', 'You have not yet resisted to blood, striving against sin;');
INSERT INTO `bible_verses_web` VALUES ('30219', '58', '12', '5', 'and you have forgotten the exhortation which reasons with you as with children, \"My son, don\'t take lightly the chastening of the Lord, nor faint when you are reproved by him;');
INSERT INTO `bible_verses_web` VALUES ('30220', '58', '12', '6', 'For whom the Lord loves, he chastens, and scourges every son whom he receives.\"');
INSERT INTO `bible_verses_web` VALUES ('30221', '58', '12', '7', 'It is for discipline that you endure. God deals with you as with children, for what son is there whom his father doesn\'t discipline?');
INSERT INTO `bible_verses_web` VALUES ('30222', '58', '12', '8', 'But if you are without discipline, of which all have been made partakers, then are you illegitimate, and not children.');
INSERT INTO `bible_verses_web` VALUES ('30223', '58', '12', '9', 'Furthermore, we had the fathers of our flesh to chasten us, and we paid them respect. Shall we not much rather be in subjection to the Father of spirits, and live?');
INSERT INTO `bible_verses_web` VALUES ('30224', '58', '12', '10', 'For they indeed, for a few days, punished us as seemed good to them; but he for our profit, that we may be partakers of his holiness.');
INSERT INTO `bible_verses_web` VALUES ('30225', '58', '12', '11', 'All chastening seems for the present to be not joyous but grievous; yet afterward it yields the peaceful fruit of righteousness to those who have been exercised thereby.');
INSERT INTO `bible_verses_web` VALUES ('30226', '58', '12', '12', 'Therefore, lift up the hands that hang down and the feeble knees,');
INSERT INTO `bible_verses_web` VALUES ('30227', '58', '12', '13', 'and make straight paths for your feet, so that which is lame may not be dislocated, but rather be healed.');
INSERT INTO `bible_verses_web` VALUES ('30228', '58', '12', '14', 'Follow after peace with all men, and the sanctification without which no man will see the Lord,');
INSERT INTO `bible_verses_web` VALUES ('30229', '58', '12', '15', 'looking carefully lest there be any man who falls short of the grace of God; lest any root of bitterness springing up trouble you, and many be defiled by it;');
INSERT INTO `bible_verses_web` VALUES ('30230', '58', '12', '16', 'lest there be any sexually immoral person, or profane person, like Esau, who sold his birthright for one meal.');
INSERT INTO `bible_verses_web` VALUES ('30231', '58', '12', '17', 'For you know that even when he afterward desired to inherit the blessing, he was rejected, for he found no place for a change of mind though he sought it diligently with tears.');
INSERT INTO `bible_verses_web` VALUES ('30232', '58', '12', '18', 'For you have not come to a mountain that might be touched, and that burned with fire, and to blackness, darkness, storm,');
INSERT INTO `bible_verses_web` VALUES ('30233', '58', '12', '19', 'the sound of a trumpet, and the voice of words; which those who heard it begged that not one more word should be spoken to them,');
INSERT INTO `bible_verses_web` VALUES ('30234', '58', '12', '20', 'for they could not stand that which was commanded, \"If even an animal touches the mountain, it shall be stoned;\"');
INSERT INTO `bible_verses_web` VALUES ('30235', '58', '12', '21', 'and so fearful was the appearance, that Moses said, \"I am terrified and trembling.\"');
INSERT INTO `bible_verses_web` VALUES ('30236', '58', '12', '22', 'But you have come to Mount Zion, and to the city of the living God, the heavenly Jerusalem, and to innumerable multitudes of angels,');
INSERT INTO `bible_verses_web` VALUES ('30237', '58', '12', '23', 'to the general assembly and assembly of the firstborn who are enrolled in heaven, to God the Judge of all, to the spirits of just men made perfect,');
INSERT INTO `bible_verses_web` VALUES ('30238', '58', '12', '24', 'to Jesus, the mediator of a new covenant, and to the blood of sprinkling that speaks better than that of Abel.');
INSERT INTO `bible_verses_web` VALUES ('30239', '58', '12', '25', 'See that you don\'t refuse him who speaks. For if they didn\'t escape when they refused him who warned on the Earth, how much more will we not escape who turn away from him who warns from heaven,');
INSERT INTO `bible_verses_web` VALUES ('30240', '58', '12', '26', 'whose voice shook the earth then, but now he has promised, saying, \"Yet once more I will shake not only the earth, but also the heavens.\"');
INSERT INTO `bible_verses_web` VALUES ('30241', '58', '12', '27', 'This phrase, \"Yet once more,\" signifies the removing of those things that are shaken, as of things that have been made, that those things which are not shaken may remain.');
INSERT INTO `bible_verses_web` VALUES ('30242', '58', '12', '28', 'Therefore, receiving a Kingdom that can\'t be shaken, let us have grace, through which we serve God acceptably, with reverence and awe,');
INSERT INTO `bible_verses_web` VALUES ('30243', '58', '12', '29', 'for our God is a consuming fire.');
INSERT INTO `bible_verses_web` VALUES ('30244', '58', '13', '1', 'Let brotherly love continue.');
INSERT INTO `bible_verses_web` VALUES ('30245', '58', '13', '2', 'Don\'t forget to show hospitality to strangers, for in doing so, some have entertained angels without knowing it.');
INSERT INTO `bible_verses_web` VALUES ('30246', '58', '13', '3', 'Remember those who are in bonds, as bound with them; and those who are ill-treated, since you are also in the body.');
INSERT INTO `bible_verses_web` VALUES ('30247', '58', '13', '4', 'Let marriage be held in honor among all, and let the bed be undefiled: but God will judge the sexually immoral and adulterers.');
INSERT INTO `bible_verses_web` VALUES ('30248', '58', '13', '5', 'Be free from the love of money, content with such things as you have, for he has said, \"I will in no way leave you, neither will I in any way forsake you.\"');
INSERT INTO `bible_verses_web` VALUES ('30249', '58', '13', '6', 'So that with good courage we say, \"The Lord is my helper. I will not fear. What can man do to me?\"');
INSERT INTO `bible_verses_web` VALUES ('30250', '58', '13', '7', 'Remember your leaders, men who spoke to you the word of God, and considering the results of their conduct, imitate their faith.');
INSERT INTO `bible_verses_web` VALUES ('30251', '58', '13', '8', 'Jesus Christ is the same yesterday, today, and forever.');
INSERT INTO `bible_verses_web` VALUES ('30252', '58', '13', '9', 'Don\'t be carried away by various and strange teachings, for it is good that the heart be established by grace, not by food, through which those who were so occupied were not benefited.');
INSERT INTO `bible_verses_web` VALUES ('30253', '58', '13', '10', 'We have an altar from which those who serve the holy tabernacle have no right to eat.');
INSERT INTO `bible_verses_web` VALUES ('30254', '58', '13', '11', 'For the bodies of those animals, whose blood is brought into the holy place by the high priest as an offering for sin, are burned outside of the camp.');
INSERT INTO `bible_verses_web` VALUES ('30255', '58', '13', '12', 'Therefore Jesus also, that he might sanctify the people through his own blood, suffered outside of the gate.');
INSERT INTO `bible_verses_web` VALUES ('30256', '58', '13', '13', 'Let us therefore go out to him outside of the camp, bearing his reproach.');
INSERT INTO `bible_verses_web` VALUES ('30257', '58', '13', '14', 'For we don\'t have here an enduring city, but we seek that which is to come.');
INSERT INTO `bible_verses_web` VALUES ('30258', '58', '13', '15', 'Through him, then, let us offer up a sacrifice of praise to God continually, that is, the fruit of lips which proclaim allegiance to his name.');
INSERT INTO `bible_verses_web` VALUES ('30259', '58', '13', '16', 'But don\'t forget to be doing good and sharing, for with such sacrifices God is well pleased.');
INSERT INTO `bible_verses_web` VALUES ('30260', '58', '13', '17', 'Obey your leaders and submit to them, for they watch on behalf of your souls, as those who will give account, that they may do this with joy, and not with groaning, for that would be unprofitable for you.');
INSERT INTO `bible_verses_web` VALUES ('30261', '58', '13', '18', 'Pray for us, for we are persuaded that we have a good conscience, desiring to live honorably in all things.');
INSERT INTO `bible_verses_web` VALUES ('30262', '58', '13', '19', 'I strongly urge you to do this, that I may be restored to you sooner.');
INSERT INTO `bible_verses_web` VALUES ('30263', '58', '13', '20', 'Now may the God of peace, who brought again from the dead the great shepherd of the sheep with the blood of an eternal covenant, our Lord Jesus,');
INSERT INTO `bible_verses_web` VALUES ('30264', '58', '13', '21', 'make you complete in every good work to do his will, working in you that which is well pleasing in his sight, through Jesus Christ, to whom be the glory forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30265', '58', '13', '22', 'But I exhort you, brothers, endure the word of exhortation, for I have written to you in few words.');
INSERT INTO `bible_verses_web` VALUES ('30266', '58', '13', '23', 'Know that our brother Timothy has been freed, with whom, if he comes shortly, I will see you.');
INSERT INTO `bible_verses_web` VALUES ('30267', '58', '13', '24', 'Greet all of your leaders and all the saints. The Italians greet you.');
INSERT INTO `bible_verses_web` VALUES ('30268', '58', '13', '25', 'Grace be with you all. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30269', '59', '1', '1', 'James, a servant of God and of the Lord Jesus Christ, to the twelve tribes which are in the Dispersion: Greetings.');
INSERT INTO `bible_verses_web` VALUES ('30270', '59', '1', '2', 'Count it all joy, my brothers, when you fall into various temptations,');
INSERT INTO `bible_verses_web` VALUES ('30271', '59', '1', '3', 'knowing that the testing of your faith produces endurance.');
INSERT INTO `bible_verses_web` VALUES ('30272', '59', '1', '4', 'Let endurance have its perfect work, that you may be perfect and complete, lacking in nothing.');
INSERT INTO `bible_verses_web` VALUES ('30273', '59', '1', '5', 'But if any of you lacks wisdom, let him ask of God, who gives to all liberally and without reproach; and it will be given to him.');
INSERT INTO `bible_verses_web` VALUES ('30274', '59', '1', '6', 'But let him ask in faith, without any doubting, for he who doubts is like a wave of the sea, driven by the wind and tossed.');
INSERT INTO `bible_verses_web` VALUES ('30275', '59', '1', '7', 'For let that man not think that he will receive anything from the Lord.');
INSERT INTO `bible_verses_web` VALUES ('30276', '59', '1', '8', 'He is a double-minded man, unstable in all his ways.');
INSERT INTO `bible_verses_web` VALUES ('30277', '59', '1', '9', 'But let the brother in humble circumstances glory in his high position;');
INSERT INTO `bible_verses_web` VALUES ('30278', '59', '1', '10', 'and the rich, in that he is made humble, because like the flower in the grass, he will pass away.');
INSERT INTO `bible_verses_web` VALUES ('30279', '59', '1', '11', 'For the sun arises with the scorching wind, and withers the grass, and the flower in it falls, and the beauty of its appearance perishes. So also will the rich man fade away in his pursuits.');
INSERT INTO `bible_verses_web` VALUES ('30280', '59', '1', '12', 'Blessed is the man who endures temptation, for when he has been approved, he will receive the crown of life, which the Lord promised to those who love him.');
INSERT INTO `bible_verses_web` VALUES ('30281', '59', '1', '13', 'Let no man say when he is tempted, \"I am tempted by God,\" for God can\'t be tempted by evil, and he himself tempts no one.');
INSERT INTO `bible_verses_web` VALUES ('30282', '59', '1', '14', 'But each one is tempted, when he is drawn away by his own lust, and enticed.');
INSERT INTO `bible_verses_web` VALUES ('30283', '59', '1', '15', 'Then the lust, when it has conceived, bears sin; and the sin, when it is full grown, brings forth death.');
INSERT INTO `bible_verses_web` VALUES ('30284', '59', '1', '16', 'Don\'t be deceived, my beloved brothers.');
INSERT INTO `bible_verses_web` VALUES ('30285', '59', '1', '17', 'Every good gift and every perfect gift is from above, coming down from the Father of lights, with whom can be no variation, nor turning shadow.');
INSERT INTO `bible_verses_web` VALUES ('30286', '59', '1', '18', 'Of his own will he brought us forth by the word of truth, that we should be a kind of first fruits of his creatures.');
INSERT INTO `bible_verses_web` VALUES ('30287', '59', '1', '19', 'So, then, my beloved brothers, let every man be swift to hear, slow to speak, and slow to anger;');
INSERT INTO `bible_verses_web` VALUES ('30288', '59', '1', '20', 'for the anger of man doesn\'t produce the righteousness of God.');
INSERT INTO `bible_verses_web` VALUES ('30289', '59', '1', '21', 'Therefore, putting away all filthiness and overflowing of wickedness, receive with humility the implanted word, which is able to save your souls.');
INSERT INTO `bible_verses_web` VALUES ('30290', '59', '1', '22', 'But be doers of the word, and not only hearers, deluding your own selves.');
INSERT INTO `bible_verses_web` VALUES ('30291', '59', '1', '23', 'For if anyone is a hearer of the word and not a doer, he is like a man looking at his natural face in a mirror;');
INSERT INTO `bible_verses_web` VALUES ('30292', '59', '1', '24', 'for he sees himself, and goes away, and immediately forgets what kind of man he was.');
INSERT INTO `bible_verses_web` VALUES ('30293', '59', '1', '25', 'But he who looks into the perfect law of freedom, and continues, not being a hearer who forgets, but a doer of the work, this man will be blessed in what he does.');
INSERT INTO `bible_verses_web` VALUES ('30294', '59', '1', '26', 'If anyone among you thinks himself to be religious while he doesn\'t bridle his tongue, but deceives his heart, this man\'s religion is worthless.');
INSERT INTO `bible_verses_web` VALUES ('30295', '59', '1', '27', 'Pure religion and undefiled before our God and Father is this: to visit the fatherless and widows in their affliction, and to keep oneself unstained by the world.');
INSERT INTO `bible_verses_web` VALUES ('30296', '59', '2', '1', 'My brothers, don\'t hold the faith of our Lord Jesus Christ of glory with partiality.');
INSERT INTO `bible_verses_web` VALUES ('30297', '59', '2', '2', 'For if a man with a gold ring, in fine clothing, comes into your synagogue, and a poor man in filthy clothing also comes in;');
INSERT INTO `bible_verses_web` VALUES ('30298', '59', '2', '3', 'and you pay special attention to him who wears the fine clothing, and say, \"Sit here in a good place;\" and you tell the poor man, \"Stand there,\" or \"Sit by my footstool;\"');
INSERT INTO `bible_verses_web` VALUES ('30299', '59', '2', '4', 'haven\'t you shown partiality among yourselves, and become judges with evil thoughts?');
INSERT INTO `bible_verses_web` VALUES ('30300', '59', '2', '5', 'Listen, my beloved brothers. Didn\'t God choose those who are poor in this world to be rich in faith, and heirs of the Kingdom which he promised to those who love him?');
INSERT INTO `bible_verses_web` VALUES ('30301', '59', '2', '6', 'But you have dishonored the poor man. Don\'t the rich oppress you, and personally drag you before the courts?');
INSERT INTO `bible_verses_web` VALUES ('30302', '59', '2', '7', 'Don\'t they blaspheme the honorable name by which you are called?');
INSERT INTO `bible_verses_web` VALUES ('30303', '59', '2', '8', 'However, if you fulfill the royal law, according to the Scripture, \"You shall love your neighbor as yourself,\" you do well.');
INSERT INTO `bible_verses_web` VALUES ('30304', '59', '2', '9', 'But if you show partiality, you commit sin, being convicted by the law as transgressors.');
INSERT INTO `bible_verses_web` VALUES ('30305', '59', '2', '10', 'For whoever keeps the whole law, and yet stumbles in one point, he has become guilty of all.');
INSERT INTO `bible_verses_web` VALUES ('30306', '59', '2', '11', 'For he who said, \"Do not commit adultery,\" also said, \"Do not commit murder.\" Now if you do not commit adultery, but murder, you have become a transgressor of the law.');
INSERT INTO `bible_verses_web` VALUES ('30307', '59', '2', '12', 'So speak, and so do, as men who are to be judged by a law of freedom.');
INSERT INTO `bible_verses_web` VALUES ('30308', '59', '2', '13', 'For judgment is without mercy to him who has shown no mercy. Mercy triumphs over judgment.');
INSERT INTO `bible_verses_web` VALUES ('30309', '59', '2', '14', 'What good is it, my brothers, if a man says he has faith, but has no works? Can faith save him?');
INSERT INTO `bible_verses_web` VALUES ('30310', '59', '2', '15', 'And if a brother or sister is naked and in lack of daily food,');
INSERT INTO `bible_verses_web` VALUES ('30311', '59', '2', '16', 'and one of you tells them, \"Go in peace, be warmed and filled;\" and yet you didn\'t give them the things the body needs, what good is it?');
INSERT INTO `bible_verses_web` VALUES ('30312', '59', '2', '17', 'Even so faith, if it has no works, is dead in itself.');
INSERT INTO `bible_verses_web` VALUES ('30313', '59', '2', '18', 'Yes, a man will say, \"You have faith, and I have works.\" Show me your faith without works, and I by my works will show you my faith.');
INSERT INTO `bible_verses_web` VALUES ('30314', '59', '2', '19', 'You believe that God is one. You do well. The demons also believe, and shudder.');
INSERT INTO `bible_verses_web` VALUES ('30315', '59', '2', '20', 'But do you want to know, vain man, that faith apart from works is dead?');
INSERT INTO `bible_verses_web` VALUES ('30316', '59', '2', '21', 'Wasn\'t Abraham our father justified by works, in that he offered up Isaac his son on the altar?');
INSERT INTO `bible_verses_web` VALUES ('30317', '59', '2', '22', 'You see that faith worked with his works, and by works faith was perfected;');
INSERT INTO `bible_verses_web` VALUES ('30318', '59', '2', '23', 'and the Scripture was fulfilled which says, \"Abraham believed God, and it was accounted to him as righteousness;\" and he was called the friend of God.');
INSERT INTO `bible_verses_web` VALUES ('30319', '59', '2', '24', 'You see then that by works, a man is justified, and not only by faith.');
INSERT INTO `bible_verses_web` VALUES ('30320', '59', '2', '25', 'In the same way, wasn\'t Rahab the prostitute also justified by works, in that she received the messengers, and sent them out another way?');
INSERT INTO `bible_verses_web` VALUES ('30321', '59', '2', '26', 'For as the body apart from the spirit is dead, even so faith apart from works is dead.');
INSERT INTO `bible_verses_web` VALUES ('30322', '59', '3', '1', 'Let not many of you be teachers, my brothers, knowing that we will receive heavier judgment.');
INSERT INTO `bible_verses_web` VALUES ('30323', '59', '3', '2', 'For in many things we all stumble. If anyone doesn\'t stumble in word, the same is a perfect man, able to bridle the whole body also.');
INSERT INTO `bible_verses_web` VALUES ('30324', '59', '3', '3', 'Indeed, we put bits into the horses\' mouths so that they may obey us, and we guide their whole body.');
INSERT INTO `bible_verses_web` VALUES ('30325', '59', '3', '4', 'Behold, the ships also, though they are so big and are driven by fierce winds, are yet guided by a very small rudder, wherever the pilot desires.');
INSERT INTO `bible_verses_web` VALUES ('30326', '59', '3', '5', 'So the tongue is also a little member, and boasts great things. See how a small fire can spread to a large forest!');
INSERT INTO `bible_verses_web` VALUES ('30327', '59', '3', '6', 'And the tongue is a fire. The world of iniquity among our members is the tongue, which defiles the whole body, and sets on fire the course of nature, and is set on fire by Gehenna.');
INSERT INTO `bible_verses_web` VALUES ('30328', '59', '3', '7', 'For every kind of animal, bird, creeping thing, and thing in the sea, is tamed, and has been tamed by mankind.');
INSERT INTO `bible_verses_web` VALUES ('30329', '59', '3', '8', 'But nobody can tame the tongue. It is a restless evil, full of deadly poison.');
INSERT INTO `bible_verses_web` VALUES ('30330', '59', '3', '9', 'With it we bless our God and Father, and with it we curse men, who are made in the image of God.');
INSERT INTO `bible_verses_web` VALUES ('30331', '59', '3', '10', 'Out of the same mouth comes forth blessing and cursing. My brothers, these things ought not to be so.');
INSERT INTO `bible_verses_web` VALUES ('30332', '59', '3', '11', 'Does a spring send out from the same opening fresh and bitter water?');
INSERT INTO `bible_verses_web` VALUES ('30333', '59', '3', '12', 'Can a fig tree, my brothers, yield olives, or a vine figs? Thus no spring yields both salt water and fresh water.');
INSERT INTO `bible_verses_web` VALUES ('30334', '59', '3', '13', 'Who is wise and understanding among you? Let him show by his good conduct that his deeds are done in gentleness of wisdom.');
INSERT INTO `bible_verses_web` VALUES ('30335', '59', '3', '14', 'But if you have bitter jealousy and selfish ambition in your heart, don\'t boast and don\'t lie against the truth.');
INSERT INTO `bible_verses_web` VALUES ('30336', '59', '3', '15', 'This wisdom is not that which comes down from above, but is earthly, sensual, and demonic.');
INSERT INTO `bible_verses_web` VALUES ('30337', '59', '3', '16', 'For where jealousy and selfish ambition are, there is confusion and every evil deed.');
INSERT INTO `bible_verses_web` VALUES ('30338', '59', '3', '17', 'But the wisdom that is from above is first pure, then peaceful, gentle, reasonable, full of mercy and good fruits, without partiality, and without hypocrisy.');
INSERT INTO `bible_verses_web` VALUES ('30339', '59', '3', '18', 'Now the fruit of righteousness is sown in peace by those who make peace.');
INSERT INTO `bible_verses_web` VALUES ('30340', '59', '4', '1', 'Where do wars and fightings among you come from? Don\'t they come from your pleasures that war in your members?');
INSERT INTO `bible_verses_web` VALUES ('30341', '59', '4', '2', 'You lust, and don\'t have. You kill, covet, and can\'t obtain. You fight and make war. You don\'t have, because you don\'t ask.');
INSERT INTO `bible_verses_web` VALUES ('30342', '59', '4', '3', 'You ask, and don\'t receive, because you ask with wrong motives, so that you may spend it for your pleasures.');
INSERT INTO `bible_verses_web` VALUES ('30343', '59', '4', '4', 'You adulterers and adulteresses, don\'t you know that friendship with the world is enmity with God? Whoever therefore wants to be a friend of the world makes himself an enemy of God.');
INSERT INTO `bible_verses_web` VALUES ('30344', '59', '4', '5', 'Or do you think that the Scripture says in vain, \"The Spirit who lives in us yearns jealously\"?');
INSERT INTO `bible_verses_web` VALUES ('30345', '59', '4', '6', 'But he gives more grace. Therefore it says, \"God resists the proud, but gives grace to the humble.\"');
INSERT INTO `bible_verses_web` VALUES ('30346', '59', '4', '7', 'Be subject therefore to God. But resist the devil, and he will flee from you.');
INSERT INTO `bible_verses_web` VALUES ('30347', '59', '4', '8', 'Draw near to God, and he will draw near to you. Cleanse your hands, you sinners; and purify your hearts, you double-minded.');
INSERT INTO `bible_verses_web` VALUES ('30348', '59', '4', '9', 'Lament, mourn, and weep. Let your laughter be turned to mourning, and your joy to gloom.');
INSERT INTO `bible_verses_web` VALUES ('30349', '59', '4', '10', 'Humble yourselves in the sight of the Lord, and he will exalt you.');
INSERT INTO `bible_verses_web` VALUES ('30350', '59', '4', '11', 'Don\'t speak against one another, brothers. He who speaks against a brother and judges his brother, speaks against the law and judges the law. But if you judge the law, you are not a doer of the law, but a judge.');
INSERT INTO `bible_verses_web` VALUES ('30351', '59', '4', '12', 'Only one is the lawgiver, who is able to save and to destroy. But who are you to judge another?');
INSERT INTO `bible_verses_web` VALUES ('30352', '59', '4', '13', 'Come now, you who say, \"Today or tomorrow let\'s go into this city, and spend a year there, trade, and make a profit.\"');
INSERT INTO `bible_verses_web` VALUES ('30353', '59', '4', '14', 'Whereas you don\'t know what your life will be like tomorrow. For what is your life? For you are a vapor, that appears for a little time, and then vanishes away.');
INSERT INTO `bible_verses_web` VALUES ('30354', '59', '4', '15', 'For you ought to say, \"If the Lord wills, we will both live, and do this or that.\"');
INSERT INTO `bible_verses_web` VALUES ('30355', '59', '4', '16', 'But now you glory in your boasting. All such boasting is evil.');
INSERT INTO `bible_verses_web` VALUES ('30356', '59', '4', '17', 'To him therefore who knows to do good, and doesn\'t do it, to him it is sin.');
INSERT INTO `bible_verses_web` VALUES ('30357', '59', '5', '1', 'Come now, you rich, weep and howl for your miseries that are coming on you.');
INSERT INTO `bible_verses_web` VALUES ('30358', '59', '5', '2', 'Your riches are corrupted and your garments are moth-eaten.');
INSERT INTO `bible_verses_web` VALUES ('30359', '59', '5', '3', 'Your gold and your silver are corroded, and their corrosion will be for a testimony against you, and will eat your flesh like fire. You have laid up your treasure in the last days.');
INSERT INTO `bible_verses_web` VALUES ('30360', '59', '5', '4', 'Behold, the wages of the laborers who mowed your fields, which you have kept back by fraud, cry out, and the cries of those who reaped have entered into the ears of the Lord of Armies.');
INSERT INTO `bible_verses_web` VALUES ('30361', '59', '5', '5', 'You have lived delicately on the earth, and taken your pleasure. You have nourished your hearts as in a day of slaughter.');
INSERT INTO `bible_verses_web` VALUES ('30362', '59', '5', '6', 'You have condemned, you have murdered the righteous one. He doesn\'t resist you.');
INSERT INTO `bible_verses_web` VALUES ('30363', '59', '5', '7', 'Be patient therefore, brothers, until the coming of the Lord. Behold, the farmer waits for the precious fruit of the earth, being patient over it, until it receives the early and late rain.');
INSERT INTO `bible_verses_web` VALUES ('30364', '59', '5', '8', 'You also be patient. Establish your hearts, for the coming of the Lord is at hand.');
INSERT INTO `bible_verses_web` VALUES ('30365', '59', '5', '9', 'Don\'t grumble, brothers, against one another, so that you won\'t be judged. Behold, the judge stands at the door.');
INSERT INTO `bible_verses_web` VALUES ('30366', '59', '5', '10', 'Take, brothers, for an example of suffering and of patience, the prophets who spoke in the name of the Lord.');
INSERT INTO `bible_verses_web` VALUES ('30367', '59', '5', '11', 'Behold, we call them blessed who endured. You have heard of the patience of Job, and have seen the Lord in the outcome, and how the Lord is full of compassion and mercy.');
INSERT INTO `bible_verses_web` VALUES ('30368', '59', '5', '12', 'But above all things, my brothers, don\'t swear, neither by heaven, nor by the earth, nor by any other oath; but let your \"yes\" be \"yes,\" and your \"no,\" \"no;\" so that you don\'t fall into hypocrisy.');
INSERT INTO `bible_verses_web` VALUES ('30369', '59', '5', '13', 'Is any among you suffering? Let him pray. Is any cheerful? Let him sing praises.');
INSERT INTO `bible_verses_web` VALUES ('30370', '59', '5', '14', 'Is any among you sick? Let him call for the elders of the assembly, and let them pray over him, anointing him with oil in the name of the Lord,');
INSERT INTO `bible_verses_web` VALUES ('30371', '59', '5', '15', 'and the prayer of faith will heal him who is sick, and the Lord will raise him up. If he has committed sins, he will be forgiven.');
INSERT INTO `bible_verses_web` VALUES ('30372', '59', '5', '16', 'Confess your offenses to one another, and pray for one another, that you may be healed. The insistent prayer of a righteous person is powerfully effective.');
INSERT INTO `bible_verses_web` VALUES ('30373', '59', '5', '17', 'Elijah was a man with a nature like ours, and he prayed earnestly that it might not rain, and it didn\'t rain on the earth for three years and six months.');
INSERT INTO `bible_verses_web` VALUES ('30374', '59', '5', '18', 'He prayed again, and the sky gave rain, and the earth brought forth its fruit.');
INSERT INTO `bible_verses_web` VALUES ('30375', '59', '5', '19', 'Brothers, if any among you wanders from the truth, and someone turns him back,');
INSERT INTO `bible_verses_web` VALUES ('30376', '59', '5', '20', 'let him know that he who turns a sinner from the error of his way will save a soul from death, and will cover a multitude of sins.');
INSERT INTO `bible_verses_web` VALUES ('30377', '60', '1', '1', 'Peter, an apostle of Jesus Christ, to the chosen ones who are living as foreigners in the Dispersion in Pontus, Galatia, Cappadocia, Asia, and Bithynia,');
INSERT INTO `bible_verses_web` VALUES ('30378', '60', '1', '2', 'according to the foreknowledge of God the Father, in sanctification of the Spirit, that you may obey Jesus Christ and be sprinkled with his blood: Grace to you and peace be multiplied.');
INSERT INTO `bible_verses_web` VALUES ('30379', '60', '1', '3', 'Blessed be the God and Father of our Lord Jesus Christ, who according to his great mercy became our father again to a living hope through the resurrection of Jesus Christ from the dead,');
INSERT INTO `bible_verses_web` VALUES ('30380', '60', '1', '4', 'to an incorruptible and undefiled inheritance that doesn\'t fade away, reserved in Heaven for you,');
INSERT INTO `bible_verses_web` VALUES ('30381', '60', '1', '5', 'who by the power of God are guarded through faith for a salvation ready to be revealed in the last time.');
INSERT INTO `bible_verses_web` VALUES ('30382', '60', '1', '6', 'Wherein you greatly rejoice, though now for a little while, if need be, you have been put to grief in various trials,');
INSERT INTO `bible_verses_web` VALUES ('30383', '60', '1', '7', 'that the proof of your faith, which is more precious than gold that perishes even though it is tested by fire, may be found to result in praise, glory, and honor at the revelation of Jesus Christ--');
INSERT INTO `bible_verses_web` VALUES ('30384', '60', '1', '8', 'whom not having known you love; in whom, though now you don\'t see him, yet believing, you rejoice greatly with joy unspeakable and full of glory--');
INSERT INTO `bible_verses_web` VALUES ('30385', '60', '1', '9', 'receiving the result of your faith, the salvation of your souls.');
INSERT INTO `bible_verses_web` VALUES ('30386', '60', '1', '10', 'Concerning this salvation, the prophets sought and searched diligently, who prophesied of the grace that would come to you,');
INSERT INTO `bible_verses_web` VALUES ('30387', '60', '1', '11', 'searching for who or what kind of time the Spirit of Christ, which was in them, pointed to, when he predicted the sufferings of Christ, and the glories that would follow them.');
INSERT INTO `bible_verses_web` VALUES ('30388', '60', '1', '12', 'To them it was revealed, that not to themselves, but to you, they ministered these things, which now have been announced to you through those who preached the Good News to you by the Holy Spirit sent out from heaven; which things angels desire to look into.');
INSERT INTO `bible_verses_web` VALUES ('30389', '60', '1', '13', 'Therefore, prepare your minds for action, be sober and set your hope fully on the grace that will be brought to you at the revelation of Jesus Christ--');
INSERT INTO `bible_verses_web` VALUES ('30390', '60', '1', '14', 'as children of obedience, not conforming yourselves according to your former lusts as in your ignorance,');
INSERT INTO `bible_verses_web` VALUES ('30391', '60', '1', '15', 'but just as he who called you is holy, you yourselves also be holy in all of your behavior;');
INSERT INTO `bible_verses_web` VALUES ('30392', '60', '1', '16', 'because it is written, \"You shall be holy; for I am holy.\"');
INSERT INTO `bible_verses_web` VALUES ('30393', '60', '1', '17', 'If you call on him as Father, who without respect of persons judges according to each man\'s work, pass the time of your living as foreigners here in reverent fear:');
INSERT INTO `bible_verses_web` VALUES ('30394', '60', '1', '18', 'knowing that you were redeemed, not with corruptible things, with silver or gold, from the useless way of life handed down from your fathers,');
INSERT INTO `bible_verses_web` VALUES ('30395', '60', '1', '19', 'but with precious blood, as of a faultless and pure lamb, the blood of Christ;');
INSERT INTO `bible_verses_web` VALUES ('30396', '60', '1', '20', 'who was foreknown indeed before the foundation of the world, but was revealed at the end of times for your sake,');
INSERT INTO `bible_verses_web` VALUES ('30397', '60', '1', '21', 'who through him are believers in God, who raised him from the dead, and gave him glory; so that your faith and hope might be in God.');
INSERT INTO `bible_verses_web` VALUES ('30398', '60', '1', '22', 'Seeing you have purified your souls in your obedience to the truth through the Spirit in sincere brotherly affection, love one another from the heart fervently:');
INSERT INTO `bible_verses_web` VALUES ('30399', '60', '1', '23', 'having been born again, not of corruptible seed, but of incorruptible, through the word of God, which lives and remains forever.');
INSERT INTO `bible_verses_web` VALUES ('30400', '60', '1', '24', 'For, \"All flesh is like grass, and all of man\'s glory like the flower in the grass. The grass withers, and its flower falls;');
INSERT INTO `bible_verses_web` VALUES ('30401', '60', '1', '25', 'but the Lord\'s word endures forever.\" This is the word of Good News which was preached to you.');
INSERT INTO `bible_verses_web` VALUES ('30402', '60', '2', '1', 'Putting away therefore all wickedness, all deceit, hypocrisies, envies, and all evil speaking,');
INSERT INTO `bible_verses_web` VALUES ('30403', '60', '2', '2', 'as newborn babies, long for the pure milk of the Word, that you may grow thereby,');
INSERT INTO `bible_verses_web` VALUES ('30404', '60', '2', '3', 'if indeed you have tasted that the Lord is gracious:');
INSERT INTO `bible_verses_web` VALUES ('30405', '60', '2', '4', 'coming to him, a living stone, rejected indeed by men, but chosen by God, precious.');
INSERT INTO `bible_verses_web` VALUES ('30406', '60', '2', '5', 'You also, as living stones, are built up as a spiritual house, to be a holy priesthood, to offer up spiritual sacrifices, acceptable to God through Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('30407', '60', '2', '6', 'Because it is contained in Scripture, \"Behold, I lay in Zion a chief cornerstone, chosen, and precious: He who believes in him will not be disappointed.\"');
INSERT INTO `bible_verses_web` VALUES ('30408', '60', '2', '7', 'For you who believe therefore is the honor, but for those who are disobedient, \"The stone which the builders rejected, has become the chief cornerstone,\"');
INSERT INTO `bible_verses_web` VALUES ('30409', '60', '2', '8', 'and, \"a stone of stumbling, and a rock of offense.\" For they stumble at the word, being disobedient, to which also they were appointed.');
INSERT INTO `bible_verses_web` VALUES ('30410', '60', '2', '9', 'But you are a chosen race, a royal priesthood, a holy nation, a people for God\'s own possession, that you may proclaim the excellence of him who called you out of darkness into his marvelous light:');
INSERT INTO `bible_verses_web` VALUES ('30411', '60', '2', '10', 'who in time past were no people, but now are God\'s people, who had not obtained mercy, but now have obtained mercy.');
INSERT INTO `bible_verses_web` VALUES ('30412', '60', '2', '11', 'Beloved, I beg you as foreigners and pilgrims, to abstain from fleshly lusts, which war against the soul;');
INSERT INTO `bible_verses_web` VALUES ('30413', '60', '2', '12', 'having good behavior among the nations, so in that of which they speak against you as evildoers, they may by your good works, which they see, glorify God in the day of visitation.');
INSERT INTO `bible_verses_web` VALUES ('30414', '60', '2', '13', 'Therefore subject yourselves to every ordinance of man for the Lord\'s sake: whether to the king, as supreme;');
INSERT INTO `bible_verses_web` VALUES ('30415', '60', '2', '14', 'or to governors, as sent by him for vengeance on evildoers and for praise to those who do well.');
INSERT INTO `bible_verses_web` VALUES ('30416', '60', '2', '15', 'For this is the will of God, that by well-doing you should put to silence the ignorance of foolish men:');
INSERT INTO `bible_verses_web` VALUES ('30417', '60', '2', '16', 'as free, and not using your freedom for a cloak of wickedness, but as bondservants of God.');
INSERT INTO `bible_verses_web` VALUES ('30418', '60', '2', '17', 'Honor all men. Love the brotherhood. Fear God. Honor the king.');
INSERT INTO `bible_verses_web` VALUES ('30419', '60', '2', '18', 'Servants, be in subjection to your masters with all fear; not only to the good and gentle, but also to the wicked.');
INSERT INTO `bible_verses_web` VALUES ('30420', '60', '2', '19', 'For it is commendable if someone endures pain, suffering unjustly, because of conscience toward God.');
INSERT INTO `bible_verses_web` VALUES ('30421', '60', '2', '20', 'For what glory is it if, when you sin, you patiently endure beating? But if, when you do well, you patiently endure suffering, this is commendable with God.');
INSERT INTO `bible_verses_web` VALUES ('30422', '60', '2', '21', 'For to this you were called, because Christ also suffered for us, leaving you an example, that you should follow his steps,');
INSERT INTO `bible_verses_web` VALUES ('30423', '60', '2', '22', 'who did not sin, \"neither was deceit found in his mouth.\"');
INSERT INTO `bible_verses_web` VALUES ('30424', '60', '2', '23', 'Who, when he was cursed, didn\'t curse back. When he suffered, didn\'t threaten, but committed himself to him who judges righteously;');
INSERT INTO `bible_verses_web` VALUES ('30425', '60', '2', '24', 'who his own self bore our sins in his body on the tree, that we, having died to sins, might live to righteousness; by whose stripes you were healed.');
INSERT INTO `bible_verses_web` VALUES ('30426', '60', '2', '25', 'For you were going astray like sheep; but now have returned to the Shepherd and Overseer of your souls.');
INSERT INTO `bible_verses_web` VALUES ('30427', '60', '3', '1', 'In the same way, wives, be in subjection to your own husbands; so that, even if any don\'t obey the Word, they may be won by the behavior of their wives without a word;');
INSERT INTO `bible_verses_web` VALUES ('30428', '60', '3', '2', 'seeing your pure behavior in fear.');
INSERT INTO `bible_verses_web` VALUES ('30429', '60', '3', '3', 'Let your beauty be not just the outward adorning of braiding the hair, and of wearing jewels of gold, or of putting on fine clothing;');
INSERT INTO `bible_verses_web` VALUES ('30430', '60', '3', '4', 'but in the hidden person of the heart, in the incorruptible adornment of a gentle and quiet spirit, which is in the sight of God very precious.');
INSERT INTO `bible_verses_web` VALUES ('30431', '60', '3', '5', 'For this is how the holy women before, who hoped in God also adorned themselves, being in subjection to their own husbands:');
INSERT INTO `bible_verses_web` VALUES ('30432', '60', '3', '6', 'as Sarah obeyed Abraham, calling him lord, whose children you now are, if you do well, and are not put in fear by any terror.');
INSERT INTO `bible_verses_web` VALUES ('30433', '60', '3', '7', 'You husbands, in the same way, live with your wives according to knowledge, giving honor to the woman, as to the weaker vessel, as being also joint heirs of the grace of life; that your prayers may not be hindered.');
INSERT INTO `bible_verses_web` VALUES ('30434', '60', '3', '8', 'Finally, be all like-minded, compassionate, loving as brothers, tenderhearted, courteous,');
INSERT INTO `bible_verses_web` VALUES ('30435', '60', '3', '9', 'not rendering evil for evil, or insult for insult; but instead blessing; knowing that to this were you called, that you may inherit a blessing.');
INSERT INTO `bible_verses_web` VALUES ('30436', '60', '3', '10', 'For, \"He who would love life, and see good days, let him keep his tongue from evil, and his lips from speaking deceit.');
INSERT INTO `bible_verses_web` VALUES ('30437', '60', '3', '11', 'Let him turn away from evil, and do good. Let him seek peace, and pursue it.');
INSERT INTO `bible_verses_web` VALUES ('30438', '60', '3', '12', 'For the eyes of the Lord are on the righteous, and his ears open to their prayer; but the face of the Lord is against those who do evil.\"');
INSERT INTO `bible_verses_web` VALUES ('30439', '60', '3', '13', 'Now who is he who will harm you, if you become imitators of that which is good?');
INSERT INTO `bible_verses_web` VALUES ('30440', '60', '3', '14', 'But even if you should suffer for righteousness\' sake, you are blessed. \"Don\'t fear what they fear, neither be troubled.\"');
INSERT INTO `bible_verses_web` VALUES ('30441', '60', '3', '15', 'But sanctify the Lord God in your hearts; and always be ready to give an answer to everyone who asks you a reason concerning the hope that is in you, with humility and fear:');
INSERT INTO `bible_verses_web` VALUES ('30442', '60', '3', '16', 'having a good conscience; that, while you are spoken against as evildoers, they may be disappointed who curse your good way of life in Christ.');
INSERT INTO `bible_verses_web` VALUES ('30443', '60', '3', '17', 'For it is better, if it is God\'s will, that you suffer for doing well than for doing evil.');
INSERT INTO `bible_verses_web` VALUES ('30444', '60', '3', '18', 'Because Christ also suffered for sins once, the righteous for the unrighteous, that he might bring you to God; being put to death in the flesh, but made alive in the spirit;');
INSERT INTO `bible_verses_web` VALUES ('30445', '60', '3', '19', 'in which he also went and preached to the spirits in prison,');
INSERT INTO `bible_verses_web` VALUES ('30446', '60', '3', '20', 'who before were disobedient, when God waited patiently in the days of Noah, while the ship was being built. In it, few, that is, eight souls, were saved through water.');
INSERT INTO `bible_verses_web` VALUES ('30447', '60', '3', '21', 'This is a symbol of baptism, which now saves you--not the putting away of the filth of the flesh, but the answer of a good conscience toward God, through the resurrection of Jesus Christ,');
INSERT INTO `bible_verses_web` VALUES ('30448', '60', '3', '22', 'who is at the right hand of God, having gone into heaven, angels and authorities and powers being made subject to him.');
INSERT INTO `bible_verses_web` VALUES ('30449', '60', '4', '1', 'Forasmuch then as Christ suffered for us in the flesh, arm yourselves also with the same mind; for he who has suffered in the flesh has ceased from sin;');
INSERT INTO `bible_verses_web` VALUES ('30450', '60', '4', '2', 'that you no longer should live the rest of your time in the flesh for the lusts of men, but for the will of God.');
INSERT INTO `bible_verses_web` VALUES ('30451', '60', '4', '3', 'For we have spent enough of our past time doing the desire of the Gentiles, and having walked in lewdness, lusts, drunken binges, orgies, carousings, and abominable idolatries.');
INSERT INTO `bible_verses_web` VALUES ('30452', '60', '4', '4', 'They think it is strange that you don\'t run with them into the same excess of riot, blaspheming:');
INSERT INTO `bible_verses_web` VALUES ('30453', '60', '4', '5', 'who will give account to him who is ready to judge the living and the dead.');
INSERT INTO `bible_verses_web` VALUES ('30454', '60', '4', '6', 'For to this end the Good News was preached even to the dead, that they might be judged indeed as men in the flesh, but live as to God in the spirit.');
INSERT INTO `bible_verses_web` VALUES ('30455', '60', '4', '7', 'But the end of all things is near. Therefore be of sound mind, self-controlled, and sober in prayer.');
INSERT INTO `bible_verses_web` VALUES ('30456', '60', '4', '8', 'And above all things be earnest in your love among yourselves, for love covers a multitude of sins.');
INSERT INTO `bible_verses_web` VALUES ('30457', '60', '4', '9', 'Be hospitable to one another without grumbling.');
INSERT INTO `bible_verses_web` VALUES ('30458', '60', '4', '10', 'As each has received a gift, employ it in serving one another, as good managers of the grace of God in its various forms.');
INSERT INTO `bible_verses_web` VALUES ('30459', '60', '4', '11', 'If anyone speaks, let it be as it were the very words of God. If anyone serves, let it be as of the strength which God supplies, that in all things God may be glorified through Jesus Christ, to whom belong the glory and the dominion forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30460', '60', '4', '12', 'Beloved, don\'t be astonished at the fiery trial which has come upon you, to test you, as though a strange thing happened to you.');
INSERT INTO `bible_verses_web` VALUES ('30461', '60', '4', '13', 'But because you are partakers of Christ\'s sufferings, rejoice; that at the revelation of his glory you also may rejoice with exceeding joy.');
INSERT INTO `bible_verses_web` VALUES ('30462', '60', '4', '14', 'If you are insulted for the name of Christ, you are blessed; because the Spirit of glory and of God rests on you. On their part he is blasphemed, but on your part he is glorified.');
INSERT INTO `bible_verses_web` VALUES ('30463', '60', '4', '15', 'For let none of you suffer as a murderer, or a thief, or an evil doer, or a meddler in other men\'s matters.');
INSERT INTO `bible_verses_web` VALUES ('30464', '60', '4', '16', 'But if one of you suffers for being a Christian, let him not be ashamed; but let him glorify God in this matter.');
INSERT INTO `bible_verses_web` VALUES ('30465', '60', '4', '17', 'For the time has come for judgment to begin with the household of God. If it begins first with us, what will happen to those who don\'t obey the Good News of God?');
INSERT INTO `bible_verses_web` VALUES ('30466', '60', '4', '18', '\"If it is hard for the righteous to be saved, what will happen to the ungodly and the sinner?\"');
INSERT INTO `bible_verses_web` VALUES ('30467', '60', '4', '19', 'Therefore let them also who suffer according to the will of God in doing good entrust their souls to him, as to a faithful Creator.');
INSERT INTO `bible_verses_web` VALUES ('30468', '60', '5', '1', 'I exhort the elders among you, as a fellow elder, and a witness of the sufferings of Christ, and who will also share in the glory that will be revealed.');
INSERT INTO `bible_verses_web` VALUES ('30469', '60', '5', '2', 'Shepherd the flock of God which is among you, exercising the oversight, not under compulsion, but voluntarily, not for dishonest gain, but willingly;');
INSERT INTO `bible_verses_web` VALUES ('30470', '60', '5', '3', 'neither as lording it over those entrusted to you, but making yourselves examples to the flock.');
INSERT INTO `bible_verses_web` VALUES ('30471', '60', '5', '4', 'When the chief Shepherd is revealed, you will receive the crown of glory that doesn\'t fade away.');
INSERT INTO `bible_verses_web` VALUES ('30472', '60', '5', '5', 'Likewise, you younger ones, be subject to the elder. Yes, all of you clothe yourselves with humility, to subject yourselves to one another; for \"God resists the proud, but gives grace to the humble.\"');
INSERT INTO `bible_verses_web` VALUES ('30473', '60', '5', '6', 'Humble yourselves therefore under the mighty hand of God, that he may exalt you in due time;');
INSERT INTO `bible_verses_web` VALUES ('30474', '60', '5', '7', 'casting all your worries on him, because he cares for you.');
INSERT INTO `bible_verses_web` VALUES ('30475', '60', '5', '8', 'Be sober and self-controlled. Be watchful. Your adversary, the devil, walks around like a roaring lion, seeking whom he may devour.');
INSERT INTO `bible_verses_web` VALUES ('30476', '60', '5', '9', 'Withstand him steadfast in your faith, knowing that your brothers who are in the world are undergoing the same sufferings.');
INSERT INTO `bible_verses_web` VALUES ('30477', '60', '5', '10', 'But may the God of all grace, who called you to his eternal glory by Christ Jesus, after you have suffered a little while, perfect, establish, strengthen, and settle you.');
INSERT INTO `bible_verses_web` VALUES ('30478', '60', '5', '11', 'To him be the glory and the power forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30479', '60', '5', '12', 'Through Silvanus, our faithful brother, as I consider him, I have written to you briefly, exhorting, and testifying that this is the true grace of God in which you stand.');
INSERT INTO `bible_verses_web` VALUES ('30480', '60', '5', '13', 'She who is in Babylon, chosen together with you, greets you; and so does Mark, my son.');
INSERT INTO `bible_verses_web` VALUES ('30481', '60', '5', '14', 'Greet one another with a kiss of love. Peace be to you all who are in Christ Jesus. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30482', '61', '1', '1', 'Simon Peter, a servant and apostle of Jesus Christ, to those who have obtained a like precious faith with us in the righteousness of our God and Savior, Jesus Christ:');
INSERT INTO `bible_verses_web` VALUES ('30483', '61', '1', '2', 'Grace to you and peace be multiplied in the knowledge of God and of Jesus our Lord,');
INSERT INTO `bible_verses_web` VALUES ('30484', '61', '1', '3', 'seeing that his divine power has granted to us all things that pertain to life and godliness, through the knowledge of him who called us by his own glory and virtue;');
INSERT INTO `bible_verses_web` VALUES ('30485', '61', '1', '4', 'by which he has granted to us his precious and exceedingly great promises; that through these you may become partakers of the divine nature, having escaped from the corruption that is in the world by lust.');
INSERT INTO `bible_verses_web` VALUES ('30486', '61', '1', '5', 'Yes, and for this very cause adding on your part all diligence, in your faith supply moral excellence; and in moral excellence, knowledge;');
INSERT INTO `bible_verses_web` VALUES ('30487', '61', '1', '6', 'and in knowledge, self-control; and in self-control patience; and in patience godliness;');
INSERT INTO `bible_verses_web` VALUES ('30488', '61', '1', '7', 'and in godliness brotherly affection; and in brotherly affection, love.');
INSERT INTO `bible_verses_web` VALUES ('30489', '61', '1', '8', 'For if these things are yours and abound, they make you to be not idle nor unfruitful to the knowledge of our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('30490', '61', '1', '9', 'For he who lacks these things is blind, seeing only what is near, having forgotten the cleansing from his old sins.');
INSERT INTO `bible_verses_web` VALUES ('30491', '61', '1', '10', 'Therefore, brothers, be more diligent to make your calling and election sure. For if you do these things, you will never stumble.');
INSERT INTO `bible_verses_web` VALUES ('30492', '61', '1', '11', 'For thus you will be richly supplied with the entrance into the eternal Kingdom of our Lord and Savior, Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('30493', '61', '1', '12', 'Therefore I will not be negligent to remind you of these things, though you know them, and are established in the present truth.');
INSERT INTO `bible_verses_web` VALUES ('30494', '61', '1', '13', 'I think it right, as long as I am in this tent, to stir you up by reminding you;');
INSERT INTO `bible_verses_web` VALUES ('30495', '61', '1', '14', 'knowing that the putting off of my tent comes swiftly, even as our Lord Jesus Christ made clear to me.');
INSERT INTO `bible_verses_web` VALUES ('30496', '61', '1', '15', 'Yes, I will make every effort that you may always be able to remember these things even after my departure.');
INSERT INTO `bible_verses_web` VALUES ('30497', '61', '1', '16', 'For we did not follow cunningly devised fables, when we made known to you the power and coming of our Lord Jesus Christ, but we were eyewitnesses of his majesty.');
INSERT INTO `bible_verses_web` VALUES ('30498', '61', '1', '17', 'For he received from God the Father honor and glory, when the voice came to him from the Majestic Glory, \"This is my beloved Son, in whom I am well pleased.\"');
INSERT INTO `bible_verses_web` VALUES ('30499', '61', '1', '18', 'We heard this voice come out of heaven when we were with him on the holy mountain.');
INSERT INTO `bible_verses_web` VALUES ('30500', '61', '1', '19', 'We have the more sure word of prophecy; and you do well that you heed it, as to a lamp shining in a dark place, until the day dawns, and the morning star arises in your hearts:');
INSERT INTO `bible_verses_web` VALUES ('30501', '61', '1', '20', 'knowing this first, that no prophecy of Scripture is of private interpretation.');
INSERT INTO `bible_verses_web` VALUES ('30502', '61', '1', '21', 'For no prophecy ever came by the will of man: but holy men of God spoke, being moved by the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('30503', '61', '2', '1', 'But false prophets also arose among the people, as false teachers will also be among you, who will secretly bring in destructive heresies, denying even the Master who bought them, bringing on themselves swift destruction.');
INSERT INTO `bible_verses_web` VALUES ('30504', '61', '2', '2', 'Many will follow their immoral ways, and as a result, the way of the truth will be maligned.');
INSERT INTO `bible_verses_web` VALUES ('30505', '61', '2', '3', 'In covetousness they will exploit you with deceptive words: whose sentence now from of old doesn\'t linger, and their destruction will not slumber.');
INSERT INTO `bible_verses_web` VALUES ('30506', '61', '2', '4', 'For if God didn\'t spare angels when they sinned, but cast them down to Tartarus, and committed them to pits of darkness, to be reserved for judgment;');
INSERT INTO `bible_verses_web` VALUES ('30507', '61', '2', '5', 'and didn\'t spare the ancient world, but preserved Noah with seven others, a preacher of righteousness, when he brought a flood on the world of the ungodly;');
INSERT INTO `bible_verses_web` VALUES ('30508', '61', '2', '6', 'and turning the cities of Sodom and Gomorrah into ashes, condemned them to destruction, having made them an example to those who would live ungodly;');
INSERT INTO `bible_verses_web` VALUES ('30509', '61', '2', '7', 'and delivered righteous Lot, who was very distressed by the lustful life of the wicked');
INSERT INTO `bible_verses_web` VALUES ('30510', '61', '2', '8', '(for that righteous man dwelling among them, was tormented in his righteous soul from day to day with seeing and hearing lawless deeds):');
INSERT INTO `bible_verses_web` VALUES ('30511', '61', '2', '9', 'the Lord knows how to deliver the godly out of temptation and to keep the unrighteous under punishment for the day of judgment;');
INSERT INTO `bible_verses_web` VALUES ('30512', '61', '2', '10', 'but chiefly those who walk after the flesh in the lust of defilement, and despise authority. Daring, self-willed, they are not afraid to speak evil of dignitaries;');
INSERT INTO `bible_verses_web` VALUES ('30513', '61', '2', '11', 'whereas angels, though greater in might and power, don\'t bring a railing judgment against them before the Lord.');
INSERT INTO `bible_verses_web` VALUES ('30514', '61', '2', '12', 'But these, as unreasoning creatures, born natural animals to be taken and destroyed, speaking evil in matters about which they are ignorant, will in their destroying surely be destroyed,');
INSERT INTO `bible_verses_web` VALUES ('30515', '61', '2', '13', 'receiving the wages of unrighteousness; people who count it pleasure to revel in the daytime, spots and blemishes, reveling in their deceit while they feast with you;');
INSERT INTO `bible_verses_web` VALUES ('30516', '61', '2', '14', 'having eyes full of adultery, and who can\'t cease from sin; enticing unsettled souls; having a heart trained in greed; children of cursing;');
INSERT INTO `bible_verses_web` VALUES ('30517', '61', '2', '15', 'forsaking the right way, they went astray, having followed the way of Balaam the son of Beor, who loved the wages of wrongdoing;');
INSERT INTO `bible_verses_web` VALUES ('30518', '61', '2', '16', 'but he was rebuked for his own disobedience. A mute donkey spoke with a man\'s voice and stopped the madness of the prophet.');
INSERT INTO `bible_verses_web` VALUES ('30519', '61', '2', '17', 'These are wells without water, clouds driven by a storm; for whom the blackness of darkness has been reserved forever.');
INSERT INTO `bible_verses_web` VALUES ('30520', '61', '2', '18', 'For, uttering great swelling words of emptiness, they entice in the lusts of the flesh, by licentiousness, those who are indeed escaping from those who live in error;');
INSERT INTO `bible_verses_web` VALUES ('30521', '61', '2', '19', 'promising them liberty, while they themselves are bondservants of corruption; for a man is brought into bondage by whoever overcomes him.');
INSERT INTO `bible_verses_web` VALUES ('30522', '61', '2', '20', 'For if, after they have escaped the defilement of the world through the knowledge of the Lord and Savior Jesus Christ, they are again entangled in it and overcome, the last state has become worse for them than the first.');
INSERT INTO `bible_verses_web` VALUES ('30523', '61', '2', '21', 'For it would be better for them not to have known the way of righteousness, than, after knowing it, to turn back from the holy commandment delivered to them.');
INSERT INTO `bible_verses_web` VALUES ('30524', '61', '2', '22', 'But it has happened to them according to the true proverb, \"The dog turns to his own vomit again,\" and \"the sow that has washed to wallowing in the mire.\"');
INSERT INTO `bible_verses_web` VALUES ('30525', '61', '3', '1', 'This is now, beloved, the second letter that I have written to you; and in both of them I stir up your sincere mind by reminding you;');
INSERT INTO `bible_verses_web` VALUES ('30526', '61', '3', '2', 'that you should remember the words which were spoken before by the holy prophets, and the commandments of us, the apostles of the Lord and Savior:');
INSERT INTO `bible_verses_web` VALUES ('30527', '61', '3', '3', 'knowing this first, that in the last days mockers will come, walking after their own lusts,');
INSERT INTO `bible_verses_web` VALUES ('30528', '61', '3', '4', 'and saying, \"Where is the promise of his coming? For, from the day that the fathers fell asleep, all things continue as they were from the beginning of the creation.\"');
INSERT INTO `bible_verses_web` VALUES ('30529', '61', '3', '5', 'For this they willfully forget, that there were heavens from of old, and an earth formed out of water and amid water, by the word of God;');
INSERT INTO `bible_verses_web` VALUES ('30530', '61', '3', '6', 'by which means the world that then was, being overflowed with water, perished.');
INSERT INTO `bible_verses_web` VALUES ('30531', '61', '3', '7', 'But the heavens that now are, and the earth, by the same word have been stored up for fire, being reserved against the day of judgment and destruction of ungodly men.');
INSERT INTO `bible_verses_web` VALUES ('30532', '61', '3', '8', 'But don\'t forget this one thing, beloved, that one day is with the Lord as a thousand years, and a thousand years as one day.');
INSERT INTO `bible_verses_web` VALUES ('30533', '61', '3', '9', 'The Lord is not slow concerning his promise, as some count slowness; but is patient with us, not wishing that any should perish, but that all should come to repentance.');
INSERT INTO `bible_verses_web` VALUES ('30534', '61', '3', '10', 'But the day of the Lord will come as a thief in the night; in which the heavens will pass away with a great noise, and the elements will be dissolved with fervent heat, and the earth and the works that are in it will be burned up.');
INSERT INTO `bible_verses_web` VALUES ('30535', '61', '3', '11', 'Therefore since all these things will be destroyed like this, what kind of people ought you to be in holy living and godliness,');
INSERT INTO `bible_verses_web` VALUES ('30536', '61', '3', '12', 'looking for and earnestly desiring the coming of the day of God, which will cause the burning heavens to be dissolved, and the elements will melt with fervent heat?');
INSERT INTO `bible_verses_web` VALUES ('30537', '61', '3', '13', 'But, according to his promise, we look for new heavens and a new earth, in which righteousness dwells.');
INSERT INTO `bible_verses_web` VALUES ('30538', '61', '3', '14', 'Therefore, beloved, seeing that you look for these things, be diligent to be found in peace, without blemish and blameless in his sight.');
INSERT INTO `bible_verses_web` VALUES ('30539', '61', '3', '15', 'Regard the patience of our Lord as salvation; even as our beloved brother Paul also, according to the wisdom given to him, wrote to you;');
INSERT INTO `bible_verses_web` VALUES ('30540', '61', '3', '16', 'as also in all of his letters, speaking in them of these things. In those, there are some things that are hard to understand, which the ignorant and unsettled twist, as they also do to the other Scriptures, to their own destruction.');
INSERT INTO `bible_verses_web` VALUES ('30541', '61', '3', '17', 'You therefore, beloved, knowing these things beforehand, beware, lest being carried away with the error of the wicked, you fall from your own steadfastness.');
INSERT INTO `bible_verses_web` VALUES ('30542', '61', '3', '18', 'But grow in the grace and knowledge of our Lord and Savior Jesus Christ. To him be the glory both now and forever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30543', '62', '1', '1', 'That which was from the beginning, that which we have heard, that which we have seen with our eyes, that which we saw, and our hands touched, concerning the Word of life');
INSERT INTO `bible_verses_web` VALUES ('30544', '62', '1', '2', '(and the life was revealed, and we have seen, and testify, and declare to you the life, the eternal life, which was with the Father, and was revealed to us);');
INSERT INTO `bible_verses_web` VALUES ('30545', '62', '1', '3', 'that which we have seen and heard we declare to you, that you also may have fellowship with us. Yes, and our fellowship is with the Father, and with his Son, Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('30546', '62', '1', '4', 'And we write these things to you, that our joy may be fulfilled.');
INSERT INTO `bible_verses_web` VALUES ('30547', '62', '1', '5', 'This is the message which we have heard from him and announce to you, that God is light, and in him is no darkness at all.');
INSERT INTO `bible_verses_web` VALUES ('30548', '62', '1', '6', 'If we say that we have fellowship with him and walk in the darkness, we lie, and don\'t tell the truth.');
INSERT INTO `bible_verses_web` VALUES ('30549', '62', '1', '7', 'But if we walk in the light, as he is in the light, we have fellowship with one another, and the blood of Jesus Christ, his Son, cleanses us from all sin.');
INSERT INTO `bible_verses_web` VALUES ('30550', '62', '1', '8', 'If we say that we have no sin, we deceive ourselves, and the truth is not in us.');
INSERT INTO `bible_verses_web` VALUES ('30551', '62', '1', '9', 'If we confess our sins, he is faithful and righteous to forgive us the sins, and to cleanse us from all unrighteousness.');
INSERT INTO `bible_verses_web` VALUES ('30552', '62', '1', '10', 'If we say that we haven\'t sinned, we make him a liar, and his word is not in us.');
INSERT INTO `bible_verses_web` VALUES ('30553', '62', '2', '1', 'My little children, I write these things to you so that you may not sin. If anyone sins, we have a Counselor with the Father, Jesus Christ, the righteous.');
INSERT INTO `bible_verses_web` VALUES ('30554', '62', '2', '2', 'And he is the atoning sacrifice for our sins, and not for ours only, but also for the whole world.');
INSERT INTO `bible_verses_web` VALUES ('30555', '62', '2', '3', 'This is how we know that we know him: if we keep his commandments.');
INSERT INTO `bible_verses_web` VALUES ('30556', '62', '2', '4', 'One who says, \"I know him,\" and doesn\'t keep his commandments, is a liar, and the truth isn\'t in him.');
INSERT INTO `bible_verses_web` VALUES ('30557', '62', '2', '5', 'But whoever keeps his word, God\'s love has most certainly been perfected in him. This is how we know that we are in him:');
INSERT INTO `bible_verses_web` VALUES ('30558', '62', '2', '6', 'he who says he remains in him ought himself also to walk just like he walked.');
INSERT INTO `bible_verses_web` VALUES ('30559', '62', '2', '7', 'Brothers, I write no new commandment to you, but an old commandment which you had from the beginning. The old commandment is the word which you heard from the beginning.');
INSERT INTO `bible_verses_web` VALUES ('30560', '62', '2', '8', 'Again, I write a new commandment to you, which is true in him and in you; because the darkness is passing away, and the true light already shines.');
INSERT INTO `bible_verses_web` VALUES ('30561', '62', '2', '9', 'He who says he is in the light and hates his brother, is in the darkness even until now.');
INSERT INTO `bible_verses_web` VALUES ('30562', '62', '2', '10', 'He who loves his brother remains in the light, and there is no occasion for stumbling in him.');
INSERT INTO `bible_verses_web` VALUES ('30563', '62', '2', '11', 'But he who hates his brother is in the darkness, and walks in the darkness, and doesn\'t know where he is going, because the darkness has blinded his eyes.');
INSERT INTO `bible_verses_web` VALUES ('30564', '62', '2', '12', 'I write to you, little children, because your sins are forgiven you for his name\'s sake.');
INSERT INTO `bible_verses_web` VALUES ('30565', '62', '2', '13', 'I write to you, fathers, because you know him who is from the beginning. I write to you, young men, because you have overcome the evil one. I write to you, little children, because you know the Father.');
INSERT INTO `bible_verses_web` VALUES ('30566', '62', '2', '14', 'I have written to you, fathers, because you know him who is from the beginning. I have written to you, young men, because you are strong, and the word of God remains in you, and you have overcome the evil one.');
INSERT INTO `bible_verses_web` VALUES ('30567', '62', '2', '15', 'Don\'t love the world, neither the things that are in the world. If anyone loves the world, the Father\'s love isn\'t in him.');
INSERT INTO `bible_verses_web` VALUES ('30568', '62', '2', '16', 'For all that is in the world, the lust of the flesh, the lust of the eyes, and the pride of life, isn\'t the Father\'s, but is the world\'s.');
INSERT INTO `bible_verses_web` VALUES ('30569', '62', '2', '17', 'The world is passing away with its lusts, but he who does God\'s will remains forever.');
INSERT INTO `bible_verses_web` VALUES ('30570', '62', '2', '18', 'Little children, these are the end times, and as you heard that the Antichrist is coming, even now many antichrists have arisen. By this we know that it is the final hour.');
INSERT INTO `bible_verses_web` VALUES ('30571', '62', '2', '19', 'They went out from us, but they didn\'t belong to us; for if they had belonged to us, they would have continued with us. But they left, that they might be revealed that none of them belong to us.');
INSERT INTO `bible_verses_web` VALUES ('30572', '62', '2', '20', 'You have an anointing from the Holy One, and you all have knowledge.');
INSERT INTO `bible_verses_web` VALUES ('30573', '62', '2', '21', 'I have not written to you because you don\'t know the truth, but because you know it, and because no lie is of the truth.');
INSERT INTO `bible_verses_web` VALUES ('30574', '62', '2', '22', 'Who is the liar but he who denies that Jesus is the Christ? This is the Antichrist, he who denies the Father and the Son.');
INSERT INTO `bible_verses_web` VALUES ('30575', '62', '2', '23', 'Whoever denies the Son, the same doesn\'t have the Father. He who confesses the Son has the Father also.');
INSERT INTO `bible_verses_web` VALUES ('30576', '62', '2', '24', 'Therefore, as for you, let that remain in you which you heard from the beginning. If that which you heard from the beginning remains in you, you also will remain in the Son, and in the Father.');
INSERT INTO `bible_verses_web` VALUES ('30577', '62', '2', '25', 'This is the promise which he promised us, the eternal life.');
INSERT INTO `bible_verses_web` VALUES ('30578', '62', '2', '26', 'These things I have written to you concerning those who would lead you astray.');
INSERT INTO `bible_verses_web` VALUES ('30579', '62', '2', '27', 'As for you, the anointing which you received from him remains in you, and you don\'t need for anyone to teach you. But as his anointing teaches you concerning all things, and is true, and is no lie, and even as it taught you, you will remain in him.');
INSERT INTO `bible_verses_web` VALUES ('30580', '62', '2', '28', 'Now, little children, remain in him, that when he appears, we may have boldness, and not be ashamed before him at his coming.');
INSERT INTO `bible_verses_web` VALUES ('30581', '62', '2', '29', 'If you know that he is righteous, you know that everyone who practices righteousness is born of him.');
INSERT INTO `bible_verses_web` VALUES ('30582', '62', '3', '1', 'Behold, how great a love the Father has bestowed on us, that we should be called children of God! For this cause the world doesn\'t know us, because it didn\'t know him.');
INSERT INTO `bible_verses_web` VALUES ('30583', '62', '3', '2', 'Beloved, now we are children of God, and it is not yet revealed what we will be. But we know that, when he is revealed, we will be like him; for we will see him just as he is.');
INSERT INTO `bible_verses_web` VALUES ('30584', '62', '3', '3', 'Everyone who has this hope set on him purifies himself, even as he is pure.');
INSERT INTO `bible_verses_web` VALUES ('30585', '62', '3', '4', 'Everyone who sins also commits lawlessness. Sin is lawlessness.');
INSERT INTO `bible_verses_web` VALUES ('30586', '62', '3', '5', 'You know that he was revealed to take away our sins, and in him is no sin.');
INSERT INTO `bible_verses_web` VALUES ('30587', '62', '3', '6', 'Whoever remains in him doesn\'t sin. Whoever sins hasn\'t seen him, neither knows him.');
INSERT INTO `bible_verses_web` VALUES ('30588', '62', '3', '7', 'Little children, let no one lead you astray. He who does righteousness is righteous, even as he is righteous.');
INSERT INTO `bible_verses_web` VALUES ('30589', '62', '3', '8', 'He who sins is of the devil, for the devil has been sinning from the beginning. To this end the Son of God was revealed, that he might destroy the works of the devil.');
INSERT INTO `bible_verses_web` VALUES ('30590', '62', '3', '9', 'Whoever is born of God doesn\'t commit sin, because his seed remains in him; and he can\'t sin, because he is born of God.');
INSERT INTO `bible_verses_web` VALUES ('30591', '62', '3', '10', 'In this the children of God are revealed, and the children of the devil. Whoever doesn\'t do righteousness is not of God, neither is he who doesn\'t love his brother.');
INSERT INTO `bible_verses_web` VALUES ('30592', '62', '3', '11', 'For this is the message which you heard from the beginning, that we should love one another;');
INSERT INTO `bible_verses_web` VALUES ('30593', '62', '3', '12', 'unlike Cain, who was of the evil one, and killed his brother. Why did he kill him? Because his works were evil, and his brother\'s righteous.');
INSERT INTO `bible_verses_web` VALUES ('30594', '62', '3', '13', 'Don\'t be surprised, my brothers, if the world hates you.');
INSERT INTO `bible_verses_web` VALUES ('30595', '62', '3', '14', 'We know that we have passed out of death into life, because we love the brothers. He who doesn\'t love his brother remains in death.');
INSERT INTO `bible_verses_web` VALUES ('30596', '62', '3', '15', 'Whoever hates his brother is a murderer, and you know that no murderer has eternal life remaining in him.');
INSERT INTO `bible_verses_web` VALUES ('30597', '62', '3', '16', 'By this we know love, because he laid down his life for us. And we ought to lay down our lives for the brothers.');
INSERT INTO `bible_verses_web` VALUES ('30598', '62', '3', '17', 'But whoever has the world\'s goods, and sees his brother in need, and closes his heart of compassion against him, how does the love of God remain in him?');
INSERT INTO `bible_verses_web` VALUES ('30599', '62', '3', '18', 'My little children, let\'s not love in word only, neither with the tongue only, but in deed and truth.');
INSERT INTO `bible_verses_web` VALUES ('30600', '62', '3', '19', 'And by this we know that we are of the truth, and persuade our hearts before him,');
INSERT INTO `bible_verses_web` VALUES ('30601', '62', '3', '20', 'because if our heart condemns us, God is greater than our heart, and knows all things.');
INSERT INTO `bible_verses_web` VALUES ('30602', '62', '3', '21', 'Beloved, if our hearts don\'t condemn us, we have boldness toward God;');
INSERT INTO `bible_verses_web` VALUES ('30603', '62', '3', '22', 'and whatever we ask, we receive from him, because we keep his commandments and do the things that are pleasing in his sight.');
INSERT INTO `bible_verses_web` VALUES ('30604', '62', '3', '23', 'This is his commandment, that we should believe in the name of his Son, Jesus Christ, and love one another, even as he commanded.');
INSERT INTO `bible_verses_web` VALUES ('30605', '62', '3', '24', 'He who keeps his commandments remains in him, and he in him. By this we know that he remains in us, by the Spirit which he gave us.');
INSERT INTO `bible_verses_web` VALUES ('30606', '62', '4', '1', 'Beloved, don\'t believe every spirit, but test the spirits, whether they are of God, because many false prophets have gone out into the world.');
INSERT INTO `bible_verses_web` VALUES ('30607', '62', '4', '2', 'By this you know the Spirit of God: every spirit who confesses that Jesus Christ has come in the flesh is of God,');
INSERT INTO `bible_verses_web` VALUES ('30608', '62', '4', '3', 'and every spirit who doesn\'t confess that Jesus Christ has come in the flesh is not of God, and this is the spirit of the Antichrist, of whom you have heard that it comes. Now it is in the world already.');
INSERT INTO `bible_verses_web` VALUES ('30609', '62', '4', '4', 'You are of God, little children, and have overcome them; because greater is he who is in you than he who is in the world.');
INSERT INTO `bible_verses_web` VALUES ('30610', '62', '4', '5', 'They are of the world. Therefore they speak of the world, and the world hears them.');
INSERT INTO `bible_verses_web` VALUES ('30611', '62', '4', '6', 'We are of God. He who knows God listens to us. He who is not of God doesn\'t listen to us. By this we know the spirit of truth, and the spirit of error.');
INSERT INTO `bible_verses_web` VALUES ('30612', '62', '4', '7', 'Beloved, let us love one another, for love is of God; and everyone who loves is born of God, and knows God.');
INSERT INTO `bible_verses_web` VALUES ('30613', '62', '4', '8', 'He who doesn\'t love doesn\'t know God, for God is love.');
INSERT INTO `bible_verses_web` VALUES ('30614', '62', '4', '9', 'By this God\'s love was revealed in us, that God has sent his one and only Son into the world that we might live through him.');
INSERT INTO `bible_verses_web` VALUES ('30615', '62', '4', '10', 'In this is love, not that we loved God, but that he loved us, and sent his Son as the atoning sacrifice for our sins.');
INSERT INTO `bible_verses_web` VALUES ('30616', '62', '4', '11', 'Beloved, if God loved us in this way, we also ought to love one another.');
INSERT INTO `bible_verses_web` VALUES ('30617', '62', '4', '12', 'No one has seen God at any time. If we love one another, God remains in us, and his love has been perfected in us.');
INSERT INTO `bible_verses_web` VALUES ('30618', '62', '4', '13', 'By this we know that we remain in him and he in us, because he has given us of his Spirit.');
INSERT INTO `bible_verses_web` VALUES ('30619', '62', '4', '14', 'We have seen and testify that the Father has sent the Son as the Savior of the world.');
INSERT INTO `bible_verses_web` VALUES ('30620', '62', '4', '15', 'Whoever confesses that Jesus is the Son of God, God remains in him, and he in God.');
INSERT INTO `bible_verses_web` VALUES ('30621', '62', '4', '16', 'We know and have believed the love which God has for us. God is love, and he who remains in love remains in God, and God remains in him.');
INSERT INTO `bible_verses_web` VALUES ('30622', '62', '4', '17', 'In this love has been made perfect among us, that we may have boldness in the day of judgment, because as he is, even so are we in this world.');
INSERT INTO `bible_verses_web` VALUES ('30623', '62', '4', '18', 'There is no fear in love; but perfect love casts out fear, because fear has punishment. He who fears is not made perfect in love.');
INSERT INTO `bible_verses_web` VALUES ('30624', '62', '4', '19', 'We love him, because he first loved us.');
INSERT INTO `bible_verses_web` VALUES ('30625', '62', '4', '20', 'If a man says, \"I love God,\" and hates his brother, he is a liar; for he who doesn\'t love his brother whom he has seen, how can he love God whom he has not seen?');
INSERT INTO `bible_verses_web` VALUES ('30626', '62', '4', '21', 'This commandment we have from him, that he who loves God should also love his brother.');
INSERT INTO `bible_verses_web` VALUES ('30627', '62', '5', '1', 'Whoever believes that Jesus is the Christ is born of God. Whoever loves the Father also loves the child who is born of him.');
INSERT INTO `bible_verses_web` VALUES ('30628', '62', '5', '2', 'By this we know that we love the children of God, when we love God and keep his commandments.');
INSERT INTO `bible_verses_web` VALUES ('30629', '62', '5', '3', 'For this is the love of God, that we keep his commandments. His commandments are not grievous.');
INSERT INTO `bible_verses_web` VALUES ('30630', '62', '5', '4', 'For whatever is born of God overcomes the world. This is the victory that has overcome the world: your faith.');
INSERT INTO `bible_verses_web` VALUES ('30631', '62', '5', '5', 'Who is he who overcomes the world, but he who believes that Jesus is the Son of God?');
INSERT INTO `bible_verses_web` VALUES ('30632', '62', '5', '6', 'This is he who came by water and blood, Jesus Christ; not with the water only, but with the water and the blood. It is the Spirit who testifies, because the Spirit is the truth.');
INSERT INTO `bible_verses_web` VALUES ('30633', '62', '5', '7', 'For there are three who testify:');
INSERT INTO `bible_verses_web` VALUES ('30634', '62', '5', '8', 'the Spirit, the water, and the blood; and the three agree as one.');
INSERT INTO `bible_verses_web` VALUES ('30635', '62', '5', '9', 'If we receive the witness of men, the witness of God is greater; for this is God\'s testimony which he has testified concerning his Son.');
INSERT INTO `bible_verses_web` VALUES ('30636', '62', '5', '10', 'He who believes in the Son of God has the testimony in himself. He who doesn\'t believe God has made him a liar, because he has not believed in the testimony that God has given concerning his Son.');
INSERT INTO `bible_verses_web` VALUES ('30637', '62', '5', '11', 'The testimony is this, that God gave to us eternal life, and this life is in his Son.');
INSERT INTO `bible_verses_web` VALUES ('30638', '62', '5', '12', 'He who has the Son has the life. He who doesn\'t have God\'s Son doesn\'t have the life.');
INSERT INTO `bible_verses_web` VALUES ('30639', '62', '5', '13', 'These things I have written to you who believe in the name of the Son of God, that you may know that you have eternal life, and that you may continue to believe in the name of the Son of God.');
INSERT INTO `bible_verses_web` VALUES ('30640', '62', '5', '14', 'This is the boldness which we have toward him, that, if we ask anything according to his will, he listens to us.');
INSERT INTO `bible_verses_web` VALUES ('30641', '62', '5', '15', 'And if we know that he listens to us, whatever we ask, we know that we have the petitions which we have asked of him.');
INSERT INTO `bible_verses_web` VALUES ('30642', '62', '5', '16', 'If anyone sees his brother sinning a sin not leading to death, he shall ask, and God will give him life for those who sin not leading to death. There is a sin leading to death. I don\'t say that he should make a request concerning this.');
INSERT INTO `bible_verses_web` VALUES ('30643', '62', '5', '17', 'All unrighteousness is sin, and there is a sin not leading to death.');
INSERT INTO `bible_verses_web` VALUES ('30644', '62', '5', '18', 'We know that whoever is born of God doesn\'t sin, but he who was born of God keeps himself, and the evil one doesn\'t touch him.');
INSERT INTO `bible_verses_web` VALUES ('30645', '62', '5', '19', 'We know that we are of God, and the whole world lies in the power of the evil one.');
INSERT INTO `bible_verses_web` VALUES ('30646', '62', '5', '20', 'We know that the Son of God has come, and has given us an understanding, that we know him who is true, and we are in him who is true, in his Son Jesus Christ. This is the true God, and eternal life.');
INSERT INTO `bible_verses_web` VALUES ('30647', '62', '5', '21', 'Little children, keep yourselves from idols.');
INSERT INTO `bible_verses_web` VALUES ('30648', '63', '1', '1', 'The elder, to the chosen lady and her children, whom I love in truth; and not I only, but also all those who know the truth;');
INSERT INTO `bible_verses_web` VALUES ('30649', '63', '1', '2', 'for the truth\'s sake, which remains in us, and it will be with us forever:');
INSERT INTO `bible_verses_web` VALUES ('30650', '63', '1', '3', 'Grace, mercy, and peace will be with us, from God the Father, and from the Lord Jesus Christ, the Son of the Father, in truth and love.');
INSERT INTO `bible_verses_web` VALUES ('30651', '63', '1', '4', 'I rejoice greatly that I have found some of your children walking in truth, even as we have been commanded by the Father.');
INSERT INTO `bible_verses_web` VALUES ('30652', '63', '1', '5', 'Now I beg you, dear lady, not as though I wrote to you a new commandment, but that which we had from the beginning, that we love one another.');
INSERT INTO `bible_verses_web` VALUES ('30653', '63', '1', '6', 'This is love, that we should walk according to his commandments. This is the commandment, even as you heard from the beginning, that you should walk in it.');
INSERT INTO `bible_verses_web` VALUES ('30654', '63', '1', '7', 'For many deceivers have gone out into the world, those who don\'t confess that Jesus Christ came in the flesh. This is the deceiver and the Antichrist.');
INSERT INTO `bible_verses_web` VALUES ('30655', '63', '1', '8', 'Watch yourselves, that we don\'t lose the things which we have accomplished, but that we receive a full reward.');
INSERT INTO `bible_verses_web` VALUES ('30656', '63', '1', '9', 'Whoever transgresses and doesn\'t remain in the teaching of Christ, doesn\'t have God. He who remains in the teaching, the same has both the Father and the Son.');
INSERT INTO `bible_verses_web` VALUES ('30657', '63', '1', '10', 'If anyone comes to you, and doesn\'t bring this teaching, don\'t receive him into your house, and don\'t welcome him,');
INSERT INTO `bible_verses_web` VALUES ('30658', '63', '1', '11', 'for he who welcomes him participates in his evil works.');
INSERT INTO `bible_verses_web` VALUES ('30659', '63', '1', '12', 'Having many things to write to you, I don\'t want to do so with paper and ink, but I hope to come to you, and to speak face to face, that our joy may be made full.');
INSERT INTO `bible_verses_web` VALUES ('30660', '63', '1', '13', 'The children of your chosen sister greet you. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30661', '64', '1', '1', 'The elder to Gaius the beloved, whom I love in truth.');
INSERT INTO `bible_verses_web` VALUES ('30662', '64', '1', '2', 'Beloved, I pray that you may prosper in all things and be healthy, even as your soul prospers.');
INSERT INTO `bible_verses_web` VALUES ('30663', '64', '1', '3', 'For I rejoiced greatly, when brothers came and testified about your truth, even as you walk in truth.');
INSERT INTO `bible_verses_web` VALUES ('30664', '64', '1', '4', 'I have no greater joy than this, to hear about my children walking in truth.');
INSERT INTO `bible_verses_web` VALUES ('30665', '64', '1', '5', 'Beloved, you do a faithful work in whatever you accomplish for those who are brothers and strangers.');
INSERT INTO `bible_verses_web` VALUES ('30666', '64', '1', '6', 'They have testified about your love before the assembly. You will do well to send them forward on their journey in a way worthy of God,');
INSERT INTO `bible_verses_web` VALUES ('30667', '64', '1', '7', 'because for the sake of the Name they went out, taking nothing from the Gentiles.');
INSERT INTO `bible_verses_web` VALUES ('30668', '64', '1', '8', 'We therefore ought to receive such, that we may be fellow workers for the truth.');
INSERT INTO `bible_verses_web` VALUES ('30669', '64', '1', '9', 'I wrote to the assembly, but Diotrephes, who loves to be first among them, doesn\'t accept what we say.');
INSERT INTO `bible_verses_web` VALUES ('30670', '64', '1', '10', 'Therefore, if I come, I will call attention to his deeds which he does, unjustly accusing us with wicked words. Not content with this, neither does he himself receive the brothers, and those who would, he forbids and throws out of the assembly.');
INSERT INTO `bible_verses_web` VALUES ('30671', '64', '1', '11', 'Beloved, don\'t imitate that which is evil, but that which is good. He who does good is of God. He who does evil hasn\'t seen God.');
INSERT INTO `bible_verses_web` VALUES ('30672', '64', '1', '12', 'Demetrius has the testimony of all, and of the truth itself; yes, we also testify, and you know that our testimony is true.');
INSERT INTO `bible_verses_web` VALUES ('30673', '64', '1', '13', 'I had many things to write to you, but I am unwilling to write to you with ink and pen;');
INSERT INTO `bible_verses_web` VALUES ('30674', '64', '1', '14', 'but I hope to see you soon, and we will speak face to face. Peace be to you. The friends greet you. Greet the friends by name.');
INSERT INTO `bible_verses_web` VALUES ('30675', '65', '1', '1', 'Jude, a servant of Jesus Christ, and brother of James, to those who are called, sanctified by God the Father, and kept for Jesus Christ:');
INSERT INTO `bible_verses_web` VALUES ('30676', '65', '1', '2', 'Mercy to you and peace and love be multiplied.');
INSERT INTO `bible_verses_web` VALUES ('30677', '65', '1', '3', 'Beloved, while I was very eager to write to you about our common salvation, I was constrained to write to you exhorting you to contend earnestly for the faith which was once for all delivered to the saints.');
INSERT INTO `bible_verses_web` VALUES ('30678', '65', '1', '4', 'For there are certain men who crept in secretly, even those who were long ago written about for this condemnation: ungodly men, turning the grace of our God into indecency, and denying our only Master, God, and Lord, Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('30679', '65', '1', '5', 'Now I desire to remind you, though you already know this, that the Lord, having saved a people out of the land of Egypt, afterward destroyed those who didn\'t believe.');
INSERT INTO `bible_verses_web` VALUES ('30680', '65', '1', '6', 'Angels who didn\'t keep their first domain, but deserted their own dwelling place, he has kept in everlasting bonds under darkness for the judgment of the great day.');
INSERT INTO `bible_verses_web` VALUES ('30681', '65', '1', '7', 'Even as Sodom and Gomorrah, and the cities around them, having, in the same way as these, given themselves over to sexual immorality and gone after strange flesh, are set forth as an example, suffering the punishment of eternal fire.');
INSERT INTO `bible_verses_web` VALUES ('30682', '65', '1', '8', 'Yet in the same way, these also in their dreaming defile the flesh, despise authority, and slander celestial beings.');
INSERT INTO `bible_verses_web` VALUES ('30683', '65', '1', '9', 'But Michael, the archangel, when contending with the devil and arguing about the body of Moses, dared not bring against him an abusive condemnation, but said, \"May the Lord rebuke you!\"');
INSERT INTO `bible_verses_web` VALUES ('30684', '65', '1', '10', 'But these speak evil of whatever things they don\'t know. What they understand naturally, like the creatures without reason, they are destroyed in these things.');
INSERT INTO `bible_verses_web` VALUES ('30685', '65', '1', '11', 'Woe to them! For they went in the way of Cain, and ran riotously in the error of Balaam for hire, and perished in Korah\'s rebellion.');
INSERT INTO `bible_verses_web` VALUES ('30686', '65', '1', '12', 'These are hidden rocky reefs in your love feasts when they feast with you, shepherds who without fear feed themselves; clouds without water, carried along by winds; autumn leaves without fruit, twice dead, plucked up by the roots;');
INSERT INTO `bible_verses_web` VALUES ('30687', '65', '1', '13', 'wild waves of the sea, foaming out their own shame; wandering stars, for whom the blackness of darkness has been reserved forever.');
INSERT INTO `bible_verses_web` VALUES ('30688', '65', '1', '14', 'About these also Enoch, the seventh from Adam, prophesied, saying, \"Behold, the Lord came with ten thousands of his holy ones,');
INSERT INTO `bible_verses_web` VALUES ('30689', '65', '1', '15', 'to execute judgment on all, and to convict all the ungodly of all their works of ungodliness which they have done in an ungodly way, and of all the hard things which ungodly sinners have spoken against him.\"');
INSERT INTO `bible_verses_web` VALUES ('30690', '65', '1', '16', 'These are murmurers and complainers, walking after their lusts (and their mouth speaks proud things), showing respect of persons to gain advantage.');
INSERT INTO `bible_verses_web` VALUES ('30691', '65', '1', '17', 'But you, beloved, remember the words which have been spoken before by the apostles of our Lord Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('30692', '65', '1', '18', 'They said to you that \"In the last time there will be mockers, walking after their own ungodly lusts.\"');
INSERT INTO `bible_verses_web` VALUES ('30693', '65', '1', '19', 'These are they who cause divisions, and are sensual, not having the Spirit.');
INSERT INTO `bible_verses_web` VALUES ('30694', '65', '1', '20', 'But you, beloved, keep building up yourselves on your most holy faith, praying in the Holy Spirit.');
INSERT INTO `bible_verses_web` VALUES ('30695', '65', '1', '21', 'Keep yourselves in the love of God, looking for the mercy of our Lord Jesus Christ to eternal life.');
INSERT INTO `bible_verses_web` VALUES ('30696', '65', '1', '22', 'On some have compassion, making a distinction,');
INSERT INTO `bible_verses_web` VALUES ('30697', '65', '1', '23', 'and some save, snatching them out of the fire with fear, hating even the clothing stained by the flesh.');
INSERT INTO `bible_verses_web` VALUES ('30698', '65', '1', '24', 'Now to him who is able to keep them from stumbling, and to present you faultless before the presence of his glory in great joy,');
INSERT INTO `bible_verses_web` VALUES ('30699', '65', '1', '25', 'to God our Savior, who alone is wise, be glory and majesty, dominion and power, both now and forever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30700', '66', '1', '1', 'This is the Revelation of Jesus Christ, which God gave him to show to his servants the things which must happen soon, which he sent and made known by his angel to his servant, John,');
INSERT INTO `bible_verses_web` VALUES ('30701', '66', '1', '2', 'who testified to God\'s word, and of the testimony of Jesus Christ, about everything that he saw.');
INSERT INTO `bible_verses_web` VALUES ('30702', '66', '1', '3', 'Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it, for the time is at hand.');
INSERT INTO `bible_verses_web` VALUES ('30703', '66', '1', '4', 'John, to the seven assemblies that are in Asia: Grace to you and peace, from God, who is and who was and who is to come; and from the seven Spirits who are before his throne;');
INSERT INTO `bible_verses_web` VALUES ('30704', '66', '1', '5', 'and from Jesus Christ, the faithful witness, the firstborn of the dead, and the ruler of the kings of the earth. To him who loves us, and washed us from our sins by his blood;');
INSERT INTO `bible_verses_web` VALUES ('30705', '66', '1', '6', 'and he made us to be a Kingdom, priests to his God and Father; to him be the glory and the dominion forever and ever. Amen.');
INSERT INTO `bible_verses_web` VALUES ('30706', '66', '1', '7', 'Behold, he is coming with the clouds, and every eye will see him, including those who pierced him. All the tribes of the earth will mourn over him. Even so, Amen.');
INSERT INTO `bible_verses_web` VALUES ('30707', '66', '1', '8', '\"I am the Alpha and the Omega,\" says the Lord God, \"who is and who was and who is to come, the Almighty.\"');
INSERT INTO `bible_verses_web` VALUES ('30708', '66', '1', '9', 'I John, your brother and partner with you in oppression, Kingdom, and perseverance in Christ Jesus, was on the isle that is called Patmos because of God\'s Word and the testimony of Jesus Christ.');
INSERT INTO `bible_verses_web` VALUES ('30709', '66', '1', '10', 'I was in the Spirit on the Lord\'s day, and I heard behind me a loud voice, like a trumpet');
INSERT INTO `bible_verses_web` VALUES ('30710', '66', '1', '11', 'saying, \"What you see, write in a book and send to the seven assemblies: to Ephesus, Smyrna, Pergamum, Thyatira, Sardis, Philadelphia, and to Laodicea.\"');
INSERT INTO `bible_verses_web` VALUES ('30711', '66', '1', '12', 'I turned to see the voice that spoke with me. Having turned, I saw seven golden lampstands.');
INSERT INTO `bible_verses_web` VALUES ('30712', '66', '1', '13', 'And among the lampstands was one like a son of man, clothed with a robe reaching down to his feet, and with a golden sash around his chest.');
INSERT INTO `bible_verses_web` VALUES ('30713', '66', '1', '14', 'His head and his hair were white as white wool, like snow. His eyes were like a flame of fire.');
INSERT INTO `bible_verses_web` VALUES ('30714', '66', '1', '15', 'His feet were like burnished brass, as if it had been refined in a furnace. His voice was like the voice of many waters.');
INSERT INTO `bible_verses_web` VALUES ('30715', '66', '1', '16', 'He had seven stars in his right hand. Out of his mouth proceeded a sharp two-edged sword. His face was like the sun shining at its brightest.');
INSERT INTO `bible_verses_web` VALUES ('30716', '66', '1', '17', 'When I saw him, I fell at his feet like a dead man. He laid his right hand on me, saying, \"Don\'t be afraid. I am the first and the last,');
INSERT INTO `bible_verses_web` VALUES ('30717', '66', '1', '18', 'and the Living one. I was dead, and behold, I am alive forevermore. Amen. I have the keys of Death and of Hades.');
INSERT INTO `bible_verses_web` VALUES ('30718', '66', '1', '19', 'Write therefore the things which you have seen, and the things which are, and the things which will happen hereafter;');
INSERT INTO `bible_verses_web` VALUES ('30719', '66', '1', '20', 'the mystery of the seven stars which you saw in my right hand, and the seven golden lampstands. The seven stars are the angels of the seven assemblies. The seven lampstands are seven assemblies.');
INSERT INTO `bible_verses_web` VALUES ('30720', '66', '2', '1', '\"To the angel of the assembly in Ephesus write: \"He who holds the seven stars in his right hand, he who walks among the seven golden lampstands says these things:');
INSERT INTO `bible_verses_web` VALUES ('30721', '66', '2', '2', '\"I know your works, and your toil and perseverance, and that you can\'t tolerate evil men, and have tested those who call themselves apostles, and they are not, and found them false.');
INSERT INTO `bible_verses_web` VALUES ('30722', '66', '2', '3', 'You have perseverance and have endured for my name\'s sake, and have not grown weary.');
INSERT INTO `bible_verses_web` VALUES ('30723', '66', '2', '4', 'But I have this against you, that you left your first love.');
INSERT INTO `bible_verses_web` VALUES ('30724', '66', '2', '5', 'Remember therefore from where you have fallen, and repent and do the first works; or else I am coming to you swiftly, and will move your lampstand out of its place, unless you repent.');
INSERT INTO `bible_verses_web` VALUES ('30725', '66', '2', '6', 'But this you have, that you hate the works of the Nicolaitans, which I also hate.');
INSERT INTO `bible_verses_web` VALUES ('30726', '66', '2', '7', 'He who has an ear, let him hear what the Spirit says to the assemblies. To him who overcomes I will give to eat of the tree of life, which is in the Paradise of my God.');
INSERT INTO `bible_verses_web` VALUES ('30727', '66', '2', '8', '\"To the angel of the assembly in Smyrna write: \"The first and the last, who was dead, and has come to life says these things:');
INSERT INTO `bible_verses_web` VALUES ('30728', '66', '2', '9', '\"I know your works, oppression, and your poverty (but you are rich), and the blasphemy of those who say they are Jews, and they are not, but are a synagogue of Satan.');
INSERT INTO `bible_verses_web` VALUES ('30729', '66', '2', '10', 'Don\'t be afraid of the things which you are about to suffer. Behold, the devil is about to throw some of you into prison, that you may be tested; and you will have oppression for ten days. Be faithful to death, and I will give you the crown of life.');
INSERT INTO `bible_verses_web` VALUES ('30730', '66', '2', '11', 'He who has an ear, let him hear what the Spirit says to the assemblies. He who overcomes won\'t be harmed by the second death.');
INSERT INTO `bible_verses_web` VALUES ('30731', '66', '2', '12', '\"To the angel of the assembly in Pergamum write: \"He who has the sharp two-edged sword says these things:');
INSERT INTO `bible_verses_web` VALUES ('30732', '66', '2', '13', '\"I know your works and where you dwell, where Satan\'s throne is. You hold firmly to my name, and didn\'t deny my faith in the days of Antipas my witness, my faithful one, who was killed among you, where Satan dwells.');
INSERT INTO `bible_verses_web` VALUES ('30733', '66', '2', '14', 'But I have a few things against you, because you have there some who hold the teaching of Balaam, who taught Balak to throw a stumbling block before the children of Israel, to eat things sacrificed to idols, and to commit sexual immorality.');
INSERT INTO `bible_verses_web` VALUES ('30734', '66', '2', '15', 'So you also have some who hold to the teaching of the Nicolaitans likewise.');
INSERT INTO `bible_verses_web` VALUES ('30735', '66', '2', '16', 'Repent therefore, or else I am coming to you quickly, and I will make war against them with the sword of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('30736', '66', '2', '17', 'He who has an ear, let him hear what the Spirit says to the assemblies. To him who overcomes, to him I will give of the hidden manna, and I will give him a white stone, and on the stone a new name written, which no one knows but he who receives it.');
INSERT INTO `bible_verses_web` VALUES ('30737', '66', '2', '18', '\"To the angel of the assembly in Thyatira write: \"The Son of God, who has his eyes like a flame of fire, and his feet are like burnished brass, says these things:');
INSERT INTO `bible_verses_web` VALUES ('30738', '66', '2', '19', '\"I know your works, your love, faith, service, patient endurance, and that your last works are more than the first.');
INSERT INTO `bible_verses_web` VALUES ('30739', '66', '2', '20', 'But I have this against you, that you tolerate your woman, Jezebel, who calls herself a prophetess. She teaches and seduces my servants to commit sexual immorality, and to eat things sacrificed to idols.');
INSERT INTO `bible_verses_web` VALUES ('30740', '66', '2', '21', 'I gave her time to repent, but she refuses to repent of her sexual immorality.');
INSERT INTO `bible_verses_web` VALUES ('30741', '66', '2', '22', 'Behold, I will throw her into a bed, and those who commit adultery with her into great oppression, unless they repent of her works.');
INSERT INTO `bible_verses_web` VALUES ('30742', '66', '2', '23', 'I will kill her children with Death, and all the assemblies will know that I am he who searches the minds and hearts. I will give to each one of you according to your deeds.');
INSERT INTO `bible_verses_web` VALUES ('30743', '66', '2', '24', 'But to you I say, to the rest who are in Thyatira, as many as don\'t have this teaching, who don\'t know what some call \'the deep things of Satan,\' to you I say, I am not putting any other burden on you.');
INSERT INTO `bible_verses_web` VALUES ('30744', '66', '2', '25', 'Nevertheless, hold that which you have firmly until I come.');
INSERT INTO `bible_verses_web` VALUES ('30745', '66', '2', '26', 'He who overcomes, and he who keeps my works to the end, to him I will give authority over the nations.');
INSERT INTO `bible_verses_web` VALUES ('30746', '66', '2', '27', 'He will rule them with a rod of iron, shattering them like clay pots; as I also have received of my Father:');
INSERT INTO `bible_verses_web` VALUES ('30747', '66', '2', '28', 'and I will give him the morning star.');
INSERT INTO `bible_verses_web` VALUES ('30748', '66', '2', '29', 'He who has an ear, let him hear what the Spirit says to the assemblies.');
INSERT INTO `bible_verses_web` VALUES ('30749', '66', '3', '1', '\"And to the angel of the assembly in Sardis write: \"He who has the seven Spirits of God, and the seven stars says these things: \"I know your works, that you have a reputation of being alive, but you are dead.');
INSERT INTO `bible_verses_web` VALUES ('30750', '66', '3', '2', 'Wake up, and keep the things that remain, which you were about to throw away, for I have found no works of yours perfected before my God.');
INSERT INTO `bible_verses_web` VALUES ('30751', '66', '3', '3', 'Remember therefore how you have received and heard. Keep it, and repent. If therefore you won\'t watch, I will come as a thief, and you won\'t know what hour I will come upon you.');
INSERT INTO `bible_verses_web` VALUES ('30752', '66', '3', '4', 'Nevertheless you have a few names in Sardis that did not defile their garments. They will walk with me in white, for they are worthy.');
INSERT INTO `bible_verses_web` VALUES ('30753', '66', '3', '5', 'He who overcomes will be arrayed in white garments, and I will in no way blot his name out of the book of life, and I will confess his name before my Father, and before his angels.');
INSERT INTO `bible_verses_web` VALUES ('30754', '66', '3', '6', 'He who has an ear, let him hear what the Spirit says to the assemblies.');
INSERT INTO `bible_verses_web` VALUES ('30755', '66', '3', '7', '\"To the angel of the assembly in Philadelphia write: \"He who is holy, he who is true, he who has the key of David, he who opens and no one can shut, and who shuts and no one opens, says these things:');
INSERT INTO `bible_verses_web` VALUES ('30756', '66', '3', '8', '\"I know your works (behold, I have set before you an open door, which no one can shut), that you have a little power, and kept my word, and didn\'t deny my name.');
INSERT INTO `bible_verses_web` VALUES ('30757', '66', '3', '9', 'Behold, I give of the synagogue of Satan, of those who say they are Jews, and they are not, but lie. Behold, I will make them to come and worship before your feet, and to know that I have loved you.');
INSERT INTO `bible_verses_web` VALUES ('30758', '66', '3', '10', 'Because you kept my command to endure, I also will keep you from the hour of testing, which is to come on the whole world, to test those who dwell on the earth.');
INSERT INTO `bible_verses_web` VALUES ('30759', '66', '3', '11', 'I am coming quickly! Hold firmly that which you have, so that no one takes your crown.');
INSERT INTO `bible_verses_web` VALUES ('30760', '66', '3', '12', 'He who overcomes, I will make him a pillar in the temple of my God, and he will go out from there no more. I will write on him the name of my God, and the name of the city of my God, the new Jerusalem, which comes down out of heaven from my God, and my own new name.');
INSERT INTO `bible_verses_web` VALUES ('30761', '66', '3', '13', 'He who has an ear, let him hear what the Spirit says to the assemblies.');
INSERT INTO `bible_verses_web` VALUES ('30762', '66', '3', '14', '\"To the angel of the assembly in Laodicea write: \"The Amen, the Faithful and True Witness, the Head of God\'s creation, says these things:');
INSERT INTO `bible_verses_web` VALUES ('30763', '66', '3', '15', '\"I know your works, that you are neither cold nor hot. I wish you were cold or hot.');
INSERT INTO `bible_verses_web` VALUES ('30764', '66', '3', '16', 'So, because you are lukewarm, and neither hot nor cold, I will vomit you out of my mouth.');
INSERT INTO `bible_verses_web` VALUES ('30765', '66', '3', '17', 'Because you say, \'I am rich, and have gotten riches, and have need of nothing;\' and don\'t know that you are the wretched one, miserable, poor, blind, and naked;');
INSERT INTO `bible_verses_web` VALUES ('30766', '66', '3', '18', 'I counsel you to buy from me gold refined by fire, that you may become rich; and white garments, that you may clothe yourself, and that the shame of your nakedness may not be revealed; and eye salve to anoint your eyes, that you may see.');
INSERT INTO `bible_verses_web` VALUES ('30767', '66', '3', '19', 'As many as I love, I reprove and chasten. Be zealous therefore, and repent.');
INSERT INTO `bible_verses_web` VALUES ('30768', '66', '3', '20', 'Behold, I stand at the door and knock. If anyone hears my voice and opens the door, then I will come in to him, and will dine with him, and he with me.');
INSERT INTO `bible_verses_web` VALUES ('30769', '66', '3', '21', 'He who overcomes, I will give to him to sit down with me on my throne, as I also overcame, and sat down with my Father on his throne.');
INSERT INTO `bible_verses_web` VALUES ('30770', '66', '3', '22', 'He who has an ear, let him hear what the Spirit says to the assemblies.\"');
INSERT INTO `bible_verses_web` VALUES ('30771', '66', '4', '1', 'After these things I looked and saw a door opened in heaven, and the first voice that I heard, like a trumpet speaking with me, was one saying, \"Come up here, and I will show you the things which must happen after this.\"');
INSERT INTO `bible_verses_web` VALUES ('30772', '66', '4', '2', 'Immediately I was in the Spirit. Behold, there was a throne set in heaven, and one sitting on the throne');
INSERT INTO `bible_verses_web` VALUES ('30773', '66', '4', '3', 'that looked like a jasper stone and a sardius. There was a rainbow around the throne, like an emerald to look at.');
INSERT INTO `bible_verses_web` VALUES ('30774', '66', '4', '4', 'Around the throne were twenty-four thrones. On the thrones were twenty-four elders sitting, dressed in white garments, with crowns of gold on their heads.');
INSERT INTO `bible_verses_web` VALUES ('30775', '66', '4', '5', 'Out of the throne proceed lightnings, sounds, and thunders. There were seven lamps of fire burning before his throne, which are the seven Spirits of God.');
INSERT INTO `bible_verses_web` VALUES ('30776', '66', '4', '6', 'Before the throne was something like a sea of glass, similar to crystal. In the midst of the throne, and around the throne were four living creatures full of eyes before and behind.');
INSERT INTO `bible_verses_web` VALUES ('30777', '66', '4', '7', 'The first creature was like a lion, and the second creature like a calf, and the third creature had a face like a man, and the fourth was like a flying eagle.');
INSERT INTO `bible_verses_web` VALUES ('30778', '66', '4', '8', 'The four living creatures, each one of them having six wings, are full of eyes around and within. They have no rest day and night, saying, \"Holy, holy, holy is the Lord God, the Almighty, who was and who is and who is to come!\"');
INSERT INTO `bible_verses_web` VALUES ('30779', '66', '4', '9', 'When the living creatures give glory, honor, and thanks to him who sits on the throne, to him who lives forever and ever,');
INSERT INTO `bible_verses_web` VALUES ('30780', '66', '4', '10', 'the twenty-four elders fall down before him who sits on the throne, and worship him who lives forever and ever, and throw their crowns before the throne, saying,');
INSERT INTO `bible_verses_web` VALUES ('30781', '66', '4', '11', '\"Worthy are you, our Lord and God, the Holy One, to receive the glory, the honor, and the power, for you created all things, and because of your desire they existed, and were created!\"');
INSERT INTO `bible_verses_web` VALUES ('30782', '66', '5', '1', 'I saw, in the right hand of him who sat on the throne, a book written inside and outside, sealed shut with seven seals.');
INSERT INTO `bible_verses_web` VALUES ('30783', '66', '5', '2', 'I saw a mighty angel proclaiming with a loud voice, \"Who is worthy to open the book, and to break its seals?\"');
INSERT INTO `bible_verses_web` VALUES ('30784', '66', '5', '3', 'No one in heaven above, or on the earth, or under the earth, was able to open the book, or to look in it.');
INSERT INTO `bible_verses_web` VALUES ('30785', '66', '5', '4', 'And I wept much, because no one was found worthy to open the book, or to look in it.');
INSERT INTO `bible_verses_web` VALUES ('30786', '66', '5', '5', 'One of the elders said to me, \"Don\'t weep. Behold, the Lion who is of the tribe of Judah, the Root of David, has overcome; he who opens the book and its seven seals.\"');
INSERT INTO `bible_verses_web` VALUES ('30787', '66', '5', '6', 'I saw in the midst of the throne and of the four living creatures, and in the midst of the elders, a Lamb standing, as though it had been slain, having seven horns, and seven eyes, which are the seven Spirits of God, sent out into all the earth.');
INSERT INTO `bible_verses_web` VALUES ('30788', '66', '5', '7', 'Then he came, and he took it out of the right hand of him who sat on the throne.');
INSERT INTO `bible_verses_web` VALUES ('30789', '66', '5', '8', 'Now when he had taken the book, the four living creatures and the twenty-four elders fell down before the Lamb, each one having a harp, and golden bowls full of incense, which are the prayers of the saints.');
INSERT INTO `bible_verses_web` VALUES ('30790', '66', '5', '9', 'They sang a new song, saying, \"You are worthy to take the book, and to open its seals: for you were killed, and bought us for God with your blood, out of every tribe, language, people, and nation,');
INSERT INTO `bible_verses_web` VALUES ('30791', '66', '5', '10', 'and made us kings and priests to our God, and we will reign on earth.\"');
INSERT INTO `bible_verses_web` VALUES ('30792', '66', '5', '11', 'I saw, and I heard something like a voice of many angels around the throne, the living creatures, and the elders; and the number of them was ten thousands of ten thousands, and thousands of thousands;');
INSERT INTO `bible_verses_web` VALUES ('30793', '66', '5', '12', 'saying with a loud voice, \"Worthy is the Lamb who has been killed to receive the power, wealth, wisdom, strength, honor, glory, and blessing!\"');
INSERT INTO `bible_verses_web` VALUES ('30794', '66', '5', '13', 'I heard every created thing which is in heaven, on the earth, under the earth, on the sea, and everything in them, saying, \"To him who sits on the throne, and to the Lamb be the blessing, the honor, the glory, and the dominion, forever and ever! Amen!\"');
INSERT INTO `bible_verses_web` VALUES ('30795', '66', '5', '14', 'The four living creatures said, \"Amen!\" The elders fell down and worshiped.');
INSERT INTO `bible_verses_web` VALUES ('30796', '66', '6', '1', 'I saw that the Lamb opened one of the seven seals, and I heard one of the four living creatures saying, as with a voice of thunder, \"Come and see!\"');
INSERT INTO `bible_verses_web` VALUES ('30797', '66', '6', '2', 'And behold, a white horse, and he who sat on it had a bow. A crown was given to him, and he came forth conquering, and to conquer.');
INSERT INTO `bible_verses_web` VALUES ('30798', '66', '6', '3', 'When he opened the second seal, I heard the second living creature saying, \"Come!\"');
INSERT INTO `bible_verses_web` VALUES ('30799', '66', '6', '4', 'Another came forth, a red horse. To him who sat on it was given power to take peace from the earth, and that they should kill one another. There was given to him a great sword.');
INSERT INTO `bible_verses_web` VALUES ('30800', '66', '6', '5', 'When he opened the third seal, I heard the third living creature saying, \"Come and see!\" And behold, a black horse, and he who sat on it had a balance in his hand.');
INSERT INTO `bible_verses_web` VALUES ('30801', '66', '6', '6', 'I heard a voice in the midst of the four living creatures saying, \"A choenix of wheat for a denarius, and three choenix of barley for a denarius! Don\'t damage the oil and the wine!\"');
INSERT INTO `bible_verses_web` VALUES ('30802', '66', '6', '7', 'When he opened the fourth seal, I heard the fourth living creature saying, \"Come and see!\"');
INSERT INTO `bible_verses_web` VALUES ('30803', '66', '6', '8', 'And behold, a pale horse, and he who sat on it, his name was Death. Hades followed with him. Authority over one fourth of the earth, to kill with the sword, with famine, with death, and by the wild animals of the earth was given to him.');
INSERT INTO `bible_verses_web` VALUES ('30804', '66', '6', '9', 'When he opened the fifth seal, I saw underneath the altar the souls of those who had been killed for the Word of God, and for the testimony of the Lamb which they had.');
INSERT INTO `bible_verses_web` VALUES ('30805', '66', '6', '10', 'They cried with a loud voice, saying, \"How long, Master, the holy and true, until you judge and avenge our blood on those who dwell on the earth?\"');
INSERT INTO `bible_verses_web` VALUES ('30806', '66', '6', '11', 'A long white robe was given to each of them. They were told that they should rest yet for a while, until their fellow servants and their brothers, who would also be killed even as they were, should complete their course.');
INSERT INTO `bible_verses_web` VALUES ('30807', '66', '6', '12', 'I saw when he opened the sixth seal, and there was a great earthquake. The sun became black as sackcloth made of hair, and the whole moon became as blood.');
INSERT INTO `bible_verses_web` VALUES ('30808', '66', '6', '13', 'The stars of the sky fell to the earth, like a fig tree dropping its unripe figs when it is shaken by a great wind.');
INSERT INTO `bible_verses_web` VALUES ('30809', '66', '6', '14', 'The sky was removed like a scroll when it is rolled up. Every mountain and island were moved out of their places.');
INSERT INTO `bible_verses_web` VALUES ('30810', '66', '6', '15', 'The kings of the earth, the princes, the commanding officers, the rich, the strong, and every slave and free person, hid themselves in the caves and in the rocks of the mountains.');
INSERT INTO `bible_verses_web` VALUES ('30811', '66', '6', '16', 'They told the mountains and the rocks, \"Fall on us, and hide us from the face of him who sits on the throne, and from the wrath of the Lamb,');
INSERT INTO `bible_verses_web` VALUES ('30812', '66', '6', '17', 'for the great day of his wrath has come; and who is able to stand?\"');
INSERT INTO `bible_verses_web` VALUES ('30813', '66', '7', '1', 'After this, I saw four angels standing at the four corners of the earth, holding the four winds of the earth, so that no wind would blow on the earth, or on the sea, or on any tree.');
INSERT INTO `bible_verses_web` VALUES ('30814', '66', '7', '2', 'I saw another angel ascend from the sunrise, having the seal of the living God. He cried with a loud voice to the four angels to whom it was given to harm the earth and the sea,');
INSERT INTO `bible_verses_web` VALUES ('30815', '66', '7', '3', 'saying, \"Don\'t harm the earth, neither the sea, nor the trees, until we have sealed the bondservants of our God on their foreheads!\"');
INSERT INTO `bible_verses_web` VALUES ('30816', '66', '7', '4', 'I heard the number of those who were sealed, one hundred forty-four thousand, sealed out of every tribe of the children of Israel:');
INSERT INTO `bible_verses_web` VALUES ('30817', '66', '7', '5', 'of the tribe of Judah were sealed twelve thousand, of the tribe of Reuben twelve thousand, of the tribe of Gad twelve thousand,');
INSERT INTO `bible_verses_web` VALUES ('30818', '66', '7', '6', 'of the tribe of Asher twelve thousand, of the tribe of Naphtali twelve thousand, of the tribe of Manasseh twelve thousand,');
INSERT INTO `bible_verses_web` VALUES ('30819', '66', '7', '7', 'of the tribe of Simeon twelve thousand, of the tribe of Levi twelve thousand, of the tribe of Issachar twelve thousand,');
INSERT INTO `bible_verses_web` VALUES ('30820', '66', '7', '8', 'of the tribe of Zebulun twelve thousand, of the tribe of Joseph twelve thousand, of the tribe of Benjamin were sealed twelve thousand.');
INSERT INTO `bible_verses_web` VALUES ('30821', '66', '7', '9', 'After these things I looked, and behold, a great multitude, which no man could number, out of every nation and of all tribes, peoples, and languages, standing before the throne and before the Lamb, dressed in white robes, with palm branches in their hands.');
INSERT INTO `bible_verses_web` VALUES ('30822', '66', '7', '10', 'They cried with a loud voice, saying, \"Salvation be to our God, who sits on the throne, and to the Lamb!\"');
INSERT INTO `bible_verses_web` VALUES ('30823', '66', '7', '11', 'All the angels were standing around the throne, the elders, and the four living creatures; and they fell on their faces before his throne, and worshiped God,');
INSERT INTO `bible_verses_web` VALUES ('30824', '66', '7', '12', 'saying, \"Amen! Blessing, glory, wisdom, thanksgiving, honor, power, and might, be to our God forever and ever! Amen.\"');
INSERT INTO `bible_verses_web` VALUES ('30825', '66', '7', '13', 'One of the elders answered, saying to me, \"These who are arrayed in white robes, who are they, and from where did they come?\"');
INSERT INTO `bible_verses_web` VALUES ('30826', '66', '7', '14', 'I told him, \"My lord, you know.\" He said to me, \"These are those who came out of the great tribulation. They washed their robes, and made them white in the Lamb\'s blood.');
INSERT INTO `bible_verses_web` VALUES ('30827', '66', '7', '15', 'Therefore they are before the throne of God, they serve him day and night in his temple. He who sits on the throne will spread his tabernacle over them.');
INSERT INTO `bible_verses_web` VALUES ('30828', '66', '7', '16', 'They will never be hungry, neither thirsty any more; neither will the sun beat on them, nor any heat;');
INSERT INTO `bible_verses_web` VALUES ('30829', '66', '7', '17', 'for the Lamb who is in the midst of the throne shepherds them, and leads them to springs of waters of life. And God will wipe away every tear from their eyes.\"');
INSERT INTO `bible_verses_web` VALUES ('30830', '66', '8', '1', 'When he opened the seventh seal, there was silence in heaven for about half an hour.');
INSERT INTO `bible_verses_web` VALUES ('30831', '66', '8', '2', 'I saw the seven angels who stand before God, and seven trumpets were given to them.');
INSERT INTO `bible_verses_web` VALUES ('30832', '66', '8', '3', 'Another angel came and stood over the altar, having a golden censer. Much incense was given to him, that he should add it to the prayers of all the saints on the golden altar which was before the throne.');
INSERT INTO `bible_verses_web` VALUES ('30833', '66', '8', '4', 'The smoke of the incense, with the prayers of the saints, went up before God out of the angel\'s hand.');
INSERT INTO `bible_verses_web` VALUES ('30834', '66', '8', '5', 'The angel took the censer, and he filled it with the fire of the altar, and threw it on the earth. There followed thunders, sounds, lightnings, and an earthquake.');
INSERT INTO `bible_verses_web` VALUES ('30835', '66', '8', '6', 'The seven angels who had the seven trumpets prepared themselves to sound.');
INSERT INTO `bible_verses_web` VALUES ('30836', '66', '8', '7', 'The first sounded, and there followed hail and fire, mixed with blood, and they were thrown to the earth. One third of the earth was burnt up, and one third of the trees were burnt up, and all green grass was burnt up.');
INSERT INTO `bible_verses_web` VALUES ('30837', '66', '8', '8', 'The second angel sounded, and something like a great burning mountain was thrown into the sea. One third of the sea became blood,');
INSERT INTO `bible_verses_web` VALUES ('30838', '66', '8', '9', 'and one third of the living creatures which were in the sea died. One third of the ships were destroyed.');
INSERT INTO `bible_verses_web` VALUES ('30839', '66', '8', '10', 'The third angel sounded, and a great star fell from the sky, burning like a torch, and it fell on one third of the rivers, and on the springs of the waters.');
INSERT INTO `bible_verses_web` VALUES ('30840', '66', '8', '11', 'The name of the star is called \"Wormwood.\" One third of the waters became wormwood. Many people died from the waters, because they were made bitter.');
INSERT INTO `bible_verses_web` VALUES ('30841', '66', '8', '12', 'The fourth angel sounded, and one third of the sun was struck, and one third of the moon, and one third of the stars; so that one third of them would be darkened, and the day wouldn\'t shine for one third of it, and the night in the same way.');
INSERT INTO `bible_verses_web` VALUES ('30842', '66', '8', '13', 'I saw, and I heard an eagle, flying in mid heaven, saying with a loud voice, \"Woe! Woe! Woe for those who dwell on the earth, because of the other voices of the trumpets of the three angels, who are yet to sound!\"');
INSERT INTO `bible_verses_web` VALUES ('30843', '66', '9', '1', 'The fifth angel sounded, and I saw a star from the sky which had fallen to the earth. The key to the pit of the abyss was given to him.');
INSERT INTO `bible_verses_web` VALUES ('30844', '66', '9', '2', 'He opened the pit of the abyss, and smoke went up out of the pit, like the smoke from a burning furnace. The sun and the air were darkened because of the smoke from the pit.');
INSERT INTO `bible_verses_web` VALUES ('30845', '66', '9', '3', 'Then out of the smoke came forth locusts on the earth, and power was given to them, as the scorpions of the earth have power.');
INSERT INTO `bible_verses_web` VALUES ('30846', '66', '9', '4', 'They were told that they should not hurt the grass of the earth, neither any green thing, neither any tree, but only those people who don\'t have God\'s seal on their foreheads.');
INSERT INTO `bible_verses_web` VALUES ('30847', '66', '9', '5', 'They were given power not to kill them, but to torment them for five months. Their torment was like the torment of a scorpion, when it strikes a person.');
INSERT INTO `bible_verses_web` VALUES ('30848', '66', '9', '6', 'In those days people will seek death, and will in no way find it. They will desire to die, and death will flee from them.');
INSERT INTO `bible_verses_web` VALUES ('30849', '66', '9', '7', 'The shapes of the locusts were like horses prepared for war. On their heads were something like golden crowns, and their faces were like people\'s faces.');
INSERT INTO `bible_verses_web` VALUES ('30850', '66', '9', '8', 'They had hair like women\'s hair, and their teeth were like those of lions.');
INSERT INTO `bible_verses_web` VALUES ('30851', '66', '9', '9', 'They had breastplates, like breastplates of iron. The sound of their wings was like the sound of chariots, or of many horses rushing to war.');
INSERT INTO `bible_verses_web` VALUES ('30852', '66', '9', '10', 'They have tails like those of scorpions, and stings. In their tails they have power to harm men for five months.');
INSERT INTO `bible_verses_web` VALUES ('30853', '66', '9', '11', 'They have over them as king the angel of the abyss. His name in Hebrew is \"Abaddon,\" but in Greek, he has the name \"Apollyon.\"');
INSERT INTO `bible_verses_web` VALUES ('30854', '66', '9', '12', 'The first woe is past. Behold, there are still two woes coming after this.');
INSERT INTO `bible_verses_web` VALUES ('30855', '66', '9', '13', 'The sixth angel sounded. I heard a voice from the horns of the golden altar which is before God,');
INSERT INTO `bible_verses_web` VALUES ('30856', '66', '9', '14', 'saying to the sixth angel who had one trumpet, \"Free the four angels who are bound at the great river Euphrates!\"');
INSERT INTO `bible_verses_web` VALUES ('30857', '66', '9', '15', 'The four angels were freed who had been prepared for that hour and day and month and year, so that they might kill one third of mankind.');
INSERT INTO `bible_verses_web` VALUES ('30858', '66', '9', '16', 'The number of the armies of the horsemen was two hundred million. I heard the number of them.');
INSERT INTO `bible_verses_web` VALUES ('30859', '66', '9', '17', 'Thus I saw the horses in the vision, and those who sat on them, having breastplates of fiery red, hyacinth blue, and sulfur yellow; and the heads of lions. Out of their mouths proceed fire, smoke, and sulfur.');
INSERT INTO `bible_verses_web` VALUES ('30860', '66', '9', '18', 'By these three plagues were one third of mankind killed: by the fire, the smoke, and the sulfur, which proceeded out of their mouths.');
INSERT INTO `bible_verses_web` VALUES ('30861', '66', '9', '19', 'For the power of the horses is in their mouths, and in their tails. For their tails are like serpents, and have heads, and with them they harm.');
INSERT INTO `bible_verses_web` VALUES ('30862', '66', '9', '20', 'The rest of mankind, who were not killed with these plagues, didn\'t repent of the works of their hands, that they wouldn\'t worship demons, and the idols of gold, and of silver, and of brass, and of stone, and of wood; which can neither see, nor hear, nor walk.');
INSERT INTO `bible_verses_web` VALUES ('30863', '66', '9', '21', 'They didn\'t repent of their murders, nor of their sorceries, nor of their sexual immorality, nor of their thefts.');
INSERT INTO `bible_verses_web` VALUES ('30864', '66', '10', '1', 'I saw a mighty angel coming down out of the sky, clothed with a cloud. A rainbow was on his head. His face was like the sun, and his feet like pillars of fire.');
INSERT INTO `bible_verses_web` VALUES ('30865', '66', '10', '2', 'He had in his hand a little open book. He set his right foot on the sea, and his left on the land.');
INSERT INTO `bible_verses_web` VALUES ('30866', '66', '10', '3', 'He cried with a loud voice, as a lion roars. When he cried, the seven thunders uttered their voices.');
INSERT INTO `bible_verses_web` VALUES ('30867', '66', '10', '4', 'When the seven thunders sounded, I was about to write; but I heard a voice from the sky saying, \"Seal up the things which the seven thunders said, and don\'t write them.\"');
INSERT INTO `bible_verses_web` VALUES ('30868', '66', '10', '5', 'The angel who I saw standing on the sea and on the land lifted up his right hand to the sky,');
INSERT INTO `bible_verses_web` VALUES ('30869', '66', '10', '6', 'and swore by him who lives forever and ever, who created heaven and the things that are in it, the earth and the things that are in it, and the sea and the things that are in it, that there will no longer be delay,');
INSERT INTO `bible_verses_web` VALUES ('30870', '66', '10', '7', 'but in the days of the voice of the seventh angel, when he is about to sound, then the mystery of God is finished, as he declared to his servants, the prophets.');
INSERT INTO `bible_verses_web` VALUES ('30871', '66', '10', '8', 'The voice which I heard from heaven, again speaking with me, said, \"Go, take the book which is open in the hand of the angel who stands on the sea and on the land.\"');
INSERT INTO `bible_verses_web` VALUES ('30872', '66', '10', '9', 'I went to the angel, telling him to give me the little book. He said to me, \"Take it, and eat it up. It will make your stomach bitter, but in your mouth it will be as sweet as honey.\"');
INSERT INTO `bible_verses_web` VALUES ('30873', '66', '10', '10', 'I took the little book out of the angel\'s hand, and ate it up. It was as sweet as honey in my mouth. When I had eaten it, my stomach was made bitter.');
INSERT INTO `bible_verses_web` VALUES ('30874', '66', '10', '11', 'They told me, \"You must prophesy again over many peoples, nations, languages, and kings.\"');
INSERT INTO `bible_verses_web` VALUES ('30875', '66', '11', '1', 'A reed like a rod was given to me. Someone said, \"Rise, and measure God\'s temple, and the altar, and those who worship in it.');
INSERT INTO `bible_verses_web` VALUES ('30876', '66', '11', '2', 'Leave out the court which is outside of the temple, and don\'t measure it, for it has been given to the nations. They will tread the holy city under foot for forty-two months.');
INSERT INTO `bible_verses_web` VALUES ('30877', '66', '11', '3', 'I will give power to my two witnesses, and they will prophesy one thousand two hundred sixty days, clothed in sackcloth.\"');
INSERT INTO `bible_verses_web` VALUES ('30878', '66', '11', '4', 'These are the two olive trees and the two lampstands, standing before the Lord of the earth.');
INSERT INTO `bible_verses_web` VALUES ('30879', '66', '11', '5', 'If anyone desires to harm them, fire proceeds out of their mouth and devours their enemies. If anyone desires to harm them, he must be killed in this way.');
INSERT INTO `bible_verses_web` VALUES ('30880', '66', '11', '6', 'These have the power to shut up the sky, that it may not rain during the days of their prophecy. They have power over the waters, to turn them into blood, and to strike the earth with every plague, as often as they desire.');
INSERT INTO `bible_verses_web` VALUES ('30881', '66', '11', '7', 'When they have finished their testimony, the beast that comes up out of the abyss will make war with them, and overcome them, and kill them.');
INSERT INTO `bible_verses_web` VALUES ('30882', '66', '11', '8', 'Their dead bodies will be in the street of the great city, which spiritually is called Sodom and Egypt, where also their Lord was crucified.');
INSERT INTO `bible_verses_web` VALUES ('30883', '66', '11', '9', 'From among the peoples, tribes, languages, and nations people will look at their dead bodies for three and a half days, and will not allow their dead bodies to be laid in a tomb.');
INSERT INTO `bible_verses_web` VALUES ('30884', '66', '11', '10', 'Those who dwell on the earth rejoice over them, and they will be glad. They will give gifts to one another, because these two prophets tormented those who dwell on the earth.');
INSERT INTO `bible_verses_web` VALUES ('30885', '66', '11', '11', 'After the three and a half days, the breath of life from God entered into them, and they stood on their feet. Great fear fell on those who saw them.');
INSERT INTO `bible_verses_web` VALUES ('30886', '66', '11', '12', 'I heard a loud voice from heaven saying to them, \"Come up here!\" They went up into heaven in the cloud, and their enemies saw them.');
INSERT INTO `bible_verses_web` VALUES ('30887', '66', '11', '13', 'In that day there was a great earthquake, and a tenth of the city fell. Seven thousand people were killed in the earthquake, and the rest were terrified, and gave glory to the God of heaven.');
INSERT INTO `bible_verses_web` VALUES ('30888', '66', '11', '14', 'The second woe is past. Behold, the third woe comes quickly.');
INSERT INTO `bible_verses_web` VALUES ('30889', '66', '11', '15', 'The seventh angel sounded, and great voices in heaven followed, saying, \"The kingdom of the world has become the Kingdom of our Lord, and of his Christ. He will reign forever and ever!\"');
INSERT INTO `bible_verses_web` VALUES ('30890', '66', '11', '16', 'The twenty-four elders, who sit on their thrones before God\'s throne, fell on their faces and worshiped God,');
INSERT INTO `bible_verses_web` VALUES ('30891', '66', '11', '17', 'saying: \"We give you thanks, Lord God, the Almighty, the one who is and who was; because you have taken your great power, and reigned.');
INSERT INTO `bible_verses_web` VALUES ('30892', '66', '11', '18', 'The nations were angry, and your wrath came, as did the time for the dead to be judged, and to give your bondservants the prophets, their reward, as well as to the saints, and those who fear your name, to the small and the great; and to destroy those who destroy the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('30893', '66', '11', '19', 'God\'s temple that is in heaven was opened, and the ark of the Lord\'s covenant was seen in his temple. Lightnings, sounds, thunders, an earthquake, and great hail followed.');
INSERT INTO `bible_verses_web` VALUES ('30894', '66', '12', '1', 'A great sign was seen in heaven: a woman clothed with the sun, and the moon under her feet, and on her head a crown of twelve stars.');
INSERT INTO `bible_verses_web` VALUES ('30895', '66', '12', '2', 'She was with child. She cried out in pain, laboring to give birth.');
INSERT INTO `bible_verses_web` VALUES ('30896', '66', '12', '3', 'Another sign was seen in heaven. Behold, a great red dragon, having seven heads and ten horns, and on his heads seven crowns.');
INSERT INTO `bible_verses_web` VALUES ('30897', '66', '12', '4', 'His tail drew one third of the stars of the sky, and threw them to the earth. The dragon stood before the woman who was about to give birth, so that when she gave birth he might devour her child.');
INSERT INTO `bible_verses_web` VALUES ('30898', '66', '12', '5', 'She gave birth to a son, a male child, who is to rule all the nations with a rod of iron. Her child was caught up to God, and to his throne.');
INSERT INTO `bible_verses_web` VALUES ('30899', '66', '12', '6', 'The woman fled into the wilderness, where she has a place prepared by God, that there they may nourish her one thousand two hundred sixty days.');
INSERT INTO `bible_verses_web` VALUES ('30900', '66', '12', '7', 'There was war in the sky. Michael and his angels made war on the dragon. The dragon and his angels made war.');
INSERT INTO `bible_verses_web` VALUES ('30901', '66', '12', '8', 'They didn\'t prevail, neither was a place found for him any more in heaven.');
INSERT INTO `bible_verses_web` VALUES ('30902', '66', '12', '9', 'The great dragon was thrown down, the old serpent, he who is called the devil and Satan, the deceiver of the whole world. He was thrown down to the earth, and his angels were thrown down with him.');
INSERT INTO `bible_verses_web` VALUES ('30903', '66', '12', '10', 'I heard a loud voice in heaven, saying, \"Now is come the salvation, the power, and the Kingdom of our God, and the authority of his Christ; for the accuser of our brothers has been thrown down, who accuses them before our God day and night.');
INSERT INTO `bible_verses_web` VALUES ('30904', '66', '12', '11', 'They overcame him because of the Lamb\'s blood, and because of the word of their testimony. They didn\'t love their life, even to death.');
INSERT INTO `bible_verses_web` VALUES ('30905', '66', '12', '12', 'Therefore rejoice, heavens, and you who dwell in them. Woe to the earth and to the sea, because the devil has gone down to you, having great wrath, knowing that he has but a short time.\"');
INSERT INTO `bible_verses_web` VALUES ('30906', '66', '12', '13', 'When the dragon saw that he was thrown down to the earth, he persecuted the woman who gave birth to the male child.');
INSERT INTO `bible_verses_web` VALUES ('30907', '66', '12', '14', 'Two wings of the great eagle were given to the woman, that she might fly into the wilderness to her place, so that she might be nourished for a time, and times, and half a time, from the face of the serpent.');
INSERT INTO `bible_verses_web` VALUES ('30908', '66', '12', '15', 'The serpent spewed water out of his mouth after the woman like a river, that he might cause her to be carried away by the stream.');
INSERT INTO `bible_verses_web` VALUES ('30909', '66', '12', '16', 'The earth helped the woman, and the earth opened its mouth and swallowed up the river which the dragon spewed out of his mouth.');
INSERT INTO `bible_verses_web` VALUES ('30910', '66', '12', '17', 'The dragon grew angry with the woman, and went away to make war with the rest of her seed, who keep God\'s commandments and hold Jesus\' testimony.');
INSERT INTO `bible_verses_web` VALUES ('30911', '66', '13', '1', 'Then I stood on the sand of the sea. I saw a beast coming up out of the sea, having ten horns and seven heads. On his horns were ten crowns, and on his heads, blasphemous names.');
INSERT INTO `bible_verses_web` VALUES ('30912', '66', '13', '2', 'The beast which I saw was like a leopard, and his feet were like those of a bear, and his mouth like the mouth of a lion. The dragon gave him his power, his throne, and great authority.');
INSERT INTO `bible_verses_web` VALUES ('30913', '66', '13', '3', 'One of his heads looked like it had been wounded fatally. His fatal wound was healed, and the whole earth marveled at the beast.');
INSERT INTO `bible_verses_web` VALUES ('30914', '66', '13', '4', 'They worshiped the dragon, because he gave his authority to the beast, and they worshiped the beast, saying, \"Who is like the beast? Who is able to make war with him?\"');
INSERT INTO `bible_verses_web` VALUES ('30915', '66', '13', '5', 'A mouth speaking great things and blasphemy was given to him. Authority to make war for forty-two months was given to him.');
INSERT INTO `bible_verses_web` VALUES ('30916', '66', '13', '6', 'He opened his mouth for blasphemy against God, to blaspheme his name, and his dwelling, those who dwell in heaven.');
INSERT INTO `bible_verses_web` VALUES ('30917', '66', '13', '7', 'It was given to him to make war with the saints, and to overcome them. Authority over every tribe, people, language, and nation was given to him.');
INSERT INTO `bible_verses_web` VALUES ('30918', '66', '13', '8', 'All who dwell on the earth will worship him, everyone whose name has not been written from the foundation of the world in the book of life of the Lamb who has been killed.');
INSERT INTO `bible_verses_web` VALUES ('30919', '66', '13', '9', 'If anyone has an ear, let him hear.');
INSERT INTO `bible_verses_web` VALUES ('30920', '66', '13', '10', 'If anyone is to go into captivity, he will go into captivity. If anyone is to be killed with the sword, he must be killed. Here is the endurance and the faith of the saints.');
INSERT INTO `bible_verses_web` VALUES ('30921', '66', '13', '11', 'I saw another beast coming up out of the earth. He had two horns like a lamb, and he spoke like a dragon.');
INSERT INTO `bible_verses_web` VALUES ('30922', '66', '13', '12', 'He exercises all the authority of the first beast in his presence. He makes the earth and those who dwell in it to worship the first beast, whose fatal wound was healed.');
INSERT INTO `bible_verses_web` VALUES ('30923', '66', '13', '13', 'He performs great signs, even making fire come down out of the sky to the earth in the sight of people.');
INSERT INTO `bible_verses_web` VALUES ('30924', '66', '13', '14', 'He deceives my own people who dwell on the earth because of the signs he was granted to do in front of the beast; saying to those who dwell on the earth, that they should make an image to the beast who had the sword wound and lived.');
INSERT INTO `bible_verses_web` VALUES ('30925', '66', '13', '15', 'It was given to him to give breath to it, to the image of the beast, that the image of the beast should both speak, and cause as many as wouldn\'t worship the image of the beast to be killed.');
INSERT INTO `bible_verses_web` VALUES ('30926', '66', '13', '16', 'He causes all, the small and the great, the rich and the poor, and the free and the slave, to be given marks on their right hands, or on their foreheads;');
INSERT INTO `bible_verses_web` VALUES ('30927', '66', '13', '17', 'and that no one would be able to buy or to sell, unless he has that mark, the name of the beast or the number of his name.');
INSERT INTO `bible_verses_web` VALUES ('30928', '66', '13', '18', 'Here is wisdom. He who has understanding, let him calculate the number of the beast, for it is the number of a man. His number is six hundred sixty-six.');
INSERT INTO `bible_verses_web` VALUES ('30929', '66', '14', '1', 'I saw, and behold, the Lamb standing on Mount Zion, and with him a number, one hundred forty-four thousand, having his name, and the name of his Father, written on their foreheads.');
INSERT INTO `bible_verses_web` VALUES ('30930', '66', '14', '2', 'I heard a sound from heaven, like the sound of many waters, and like the sound of a great thunder. The sound which I heard was like that of harpists playing on their harps.');
INSERT INTO `bible_verses_web` VALUES ('30931', '66', '14', '3', 'They sing a new song before the throne, and before the four living creatures and the elders. No one could learn the song except the one hundred forty-four thousand, those who had been redeemed out of the earth.');
INSERT INTO `bible_verses_web` VALUES ('30932', '66', '14', '4', 'These are those who were not defiled with women, for they are virgins. These are those who follow the Lamb wherever he goes. These were redeemed by Jesus from among men, the first fruits to God and to the Lamb.');
INSERT INTO `bible_verses_web` VALUES ('30933', '66', '14', '5', 'In their mouth was found no lie, for they are blameless.');
INSERT INTO `bible_verses_web` VALUES ('30934', '66', '14', '6', 'I saw an angel flying in mid heaven, having an eternal Good News to proclaim to those who dwell on the earth, and to every nation, tribe, language, and people.');
INSERT INTO `bible_verses_web` VALUES ('30935', '66', '14', '7', 'He said with a loud voice, \"Fear the Lord, and give him glory; for the hour of his judgment has come. Worship him who made the heaven, the earth, the sea, and the springs of waters!\"');
INSERT INTO `bible_verses_web` VALUES ('30936', '66', '14', '8', 'Another, a second angel, followed, saying, \"Babylon the great has fallen, which has made all the nations to drink of the wine of the wrath of her sexual immorality.\"');
INSERT INTO `bible_verses_web` VALUES ('30937', '66', '14', '9', 'Another angel, a third, followed them, saying with a great voice, \"If anyone worships the beast and his image, and receives a mark on his forehead, or on his hand,');
INSERT INTO `bible_verses_web` VALUES ('30938', '66', '14', '10', 'he also will drink of the wine of the wrath of God, which is prepared unmixed in the cup of his anger. He will be tormented with fire and sulfur in the presence of the holy angels, and in the presence of the Lamb.');
INSERT INTO `bible_verses_web` VALUES ('30939', '66', '14', '11', 'The smoke of their torment goes up forever and ever. They have no rest day and night, those who worship the beast and his image, and whoever receives the mark of his name.');
INSERT INTO `bible_verses_web` VALUES ('30940', '66', '14', '12', 'Here is the patience of the saints, those who keep the commandments of God, and the faith of Jesus.\"');
INSERT INTO `bible_verses_web` VALUES ('30941', '66', '14', '13', 'I heard the voice from heaven saying, \"Write, \'Blessed are the dead who die in the Lord from now on.\'\" \"Yes,\" says the Spirit, \"that they may rest from their labors; for their works follow with them.\"');
INSERT INTO `bible_verses_web` VALUES ('30942', '66', '14', '14', 'I looked, and behold, a white cloud; and on the cloud one sitting like a son of man, having on his head a golden crown, and in his hand a sharp sickle.');
INSERT INTO `bible_verses_web` VALUES ('30943', '66', '14', '15', 'Another angel came out from the temple, crying with a loud voice to him who sat on the cloud, \"Send forth your sickle, and reap; for the hour to reap has come; for the harvest of the earth is ripe!\"');
INSERT INTO `bible_verses_web` VALUES ('30944', '66', '14', '16', 'He who sat on the cloud thrust his sickle on the earth, and the earth was reaped.');
INSERT INTO `bible_verses_web` VALUES ('30945', '66', '14', '17', 'Another angel came out from the temple which is in heaven. He also had a sharp sickle.');
INSERT INTO `bible_verses_web` VALUES ('30946', '66', '14', '18', 'Another angel came out from the altar, he who has power over fire, and he called with a great voice to him who had the sharp sickle, saying, \"Send forth your sharp sickle, and gather the clusters of the vine of the earth, for the earth\'s grapes are fully ripe!\"');
INSERT INTO `bible_verses_web` VALUES ('30947', '66', '14', '19', 'The angel thrust his sickle into the earth, and gathered the vintage of the earth, and threw it into the great winepress of the wrath of God.');
INSERT INTO `bible_verses_web` VALUES ('30948', '66', '14', '20', 'The winepress was trodden outside of the city, and blood came out from the winepress, even to the bridles of the horses, as far as one thousand six hundred stadia.');
INSERT INTO `bible_verses_web` VALUES ('30949', '66', '15', '1', 'I saw another great and marvelous sign in the sky: seven angels having the seven last plagues, for in them God\'s wrath is finished.');
INSERT INTO `bible_verses_web` VALUES ('30950', '66', '15', '2', 'I saw something like a sea of glass mixed with fire, and those who overcame the beast, his image, and the number of his name, standing on the sea of glass, having harps of God.');
INSERT INTO `bible_verses_web` VALUES ('30951', '66', '15', '3', 'They sang the song of Moses, the servant of God, and the song of the Lamb, saying, \"Great and marvelous are your works, Lord God, the Almighty! Righteous and true are your ways, you King of the nations.');
INSERT INTO `bible_verses_web` VALUES ('30952', '66', '15', '4', 'Who wouldn\'t fear you, Lord, and glorify your name? For you only are holy. For all the nations will come and worship before you. For your righteous acts have been revealed.\"');
INSERT INTO `bible_verses_web` VALUES ('30953', '66', '15', '5', 'After these things I looked, and the temple of the tabernacle of the testimony in heaven was opened.');
INSERT INTO `bible_verses_web` VALUES ('30954', '66', '15', '6', 'The seven angels who had the seven plagues came out, clothed with pure, bright linen, and wearing golden sashes around their breasts.');
INSERT INTO `bible_verses_web` VALUES ('30955', '66', '15', '7', 'One of the four living creatures gave to the seven angels seven golden bowls full of the wrath of God, who lives forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('30956', '66', '15', '8', 'The temple was filled with smoke from the glory of God, and from his power. No one was able to enter into the temple, until the seven plagues of the seven angels would be finished.');
INSERT INTO `bible_verses_web` VALUES ('30957', '66', '16', '1', 'I heard a loud voice out of the temple, saying to the seven angels, \"Go and pour out the seven bowls of the wrath of God on the earth!\"');
INSERT INTO `bible_verses_web` VALUES ('30958', '66', '16', '2', 'The first went, and poured out his bowl into the earth, and it became a harmful and evil sore on the people who had the mark of the beast, and who worshiped his image.');
INSERT INTO `bible_verses_web` VALUES ('30959', '66', '16', '3', 'The second angel poured out his bowl into the sea, and it became blood as of a dead man. Every living thing in the sea died.');
INSERT INTO `bible_verses_web` VALUES ('30960', '66', '16', '4', 'The third poured out his bowl into the rivers and springs of water, and they became blood.');
INSERT INTO `bible_verses_web` VALUES ('30961', '66', '16', '5', 'I heard the angel of the waters saying, \"You are righteous, who are and who were, you Holy One, because you have judged these things.');
INSERT INTO `bible_verses_web` VALUES ('30962', '66', '16', '6', 'For they poured out the blood of the saints and the prophets, and you have given them blood to drink. They deserve this.\"');
INSERT INTO `bible_verses_web` VALUES ('30963', '66', '16', '7', 'I heard the altar saying, \"Yes, Lord God, the Almighty, true and righteous are your judgments.\"');
INSERT INTO `bible_verses_web` VALUES ('30964', '66', '16', '8', 'The fourth poured out his bowl on the sun, and it was given to him to scorch men with fire.');
INSERT INTO `bible_verses_web` VALUES ('30965', '66', '16', '9', 'People were scorched with great heat, and people blasphemed the name of God who has the power over these plagues. They didn\'t repent and give him glory.');
INSERT INTO `bible_verses_web` VALUES ('30966', '66', '16', '10', 'The fifth poured out his bowl on the throne of the beast, and his kingdom was darkened. They gnawed their tongues because of the pain,');
INSERT INTO `bible_verses_web` VALUES ('30967', '66', '16', '11', 'and they blasphemed the God of heaven because of their pains and their sores. They didn\'t repent of their works.');
INSERT INTO `bible_verses_web` VALUES ('30968', '66', '16', '12', 'The sixth poured out his bowl on the great river, the Euphrates. Its water was dried up, that the way might be prepared for the kings that come from the sunrise.');
INSERT INTO `bible_verses_web` VALUES ('30969', '66', '16', '13', 'I saw coming out of the mouth of the dragon, and out of the mouth of the beast, and out of the mouth of the false prophet, three unclean spirits, something like frogs;');
INSERT INTO `bible_verses_web` VALUES ('30970', '66', '16', '14', 'for they are spirits of demons, performing signs; which go forth to the kings of the whole inhabited earth, to gather them together for the war of that great day of God, the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('30971', '66', '16', '15', '\"Behold, I come like a thief. Blessed is he who watches, and keeps his clothes, so that he doesn\'t walk naked, and they see his shame.\"');
INSERT INTO `bible_verses_web` VALUES ('30972', '66', '16', '16', 'He gathered them together into the place which is called in Hebrew, Megiddo.');
INSERT INTO `bible_verses_web` VALUES ('30973', '66', '16', '17', 'The seventh poured out his bowl into the air. A loud voice came forth out of the temple of heaven, from the throne, saying, \"It is done!\"');
INSERT INTO `bible_verses_web` VALUES ('30974', '66', '16', '18', 'There were lightnings, sounds, and thunders; and there was a great earthquake, such as was not since there were men on the earth, so great an earthquake, so mighty.');
INSERT INTO `bible_verses_web` VALUES ('30975', '66', '16', '19', 'The great city was divided into three parts, and the cities of the nations fell. Babylon the great was remembered in the sight of God, to give to her the cup of the wine of the fierceness of his wrath.');
INSERT INTO `bible_verses_web` VALUES ('30976', '66', '16', '20', 'Every island fled away, and the mountains were not found.');
INSERT INTO `bible_verses_web` VALUES ('30977', '66', '16', '21', 'Great hailstones, about the weight of a talent, came down out of the sky on people. People blasphemed God because of the plague of the hail, for this plague is exceedingly severe.');
INSERT INTO `bible_verses_web` VALUES ('30978', '66', '17', '1', 'One of the seven angels who had the seven bowls came and spoke with me, saying, \"Come here. I will show you the judgment of the great prostitute who sits on many waters,');
INSERT INTO `bible_verses_web` VALUES ('30979', '66', '17', '2', 'with whom the kings of the earth committed sexual immorality, and those who dwell in the earth were made drunken with the wine of her sexual immorality.\"');
INSERT INTO `bible_verses_web` VALUES ('30980', '66', '17', '3', 'He carried me away in the Spirit into a wilderness. I saw a woman sitting on a scarlet-colored animal, full of blasphemous names, having seven heads and ten horns.');
INSERT INTO `bible_verses_web` VALUES ('30981', '66', '17', '4', 'The woman was dressed in purple and scarlet, and decked with gold and precious stones and pearls, having in her hand a golden cup full of abominations and the impurities of the sexual immorality of the earth.');
INSERT INTO `bible_verses_web` VALUES ('30982', '66', '17', '5', 'And on her forehead a name was written, \"MYSTERY, BABYLON THE GREAT, THE MOTHER OF THE PROSTITUTES AND OF THE ABOMINATIONS OF THE EARTH.\"');
INSERT INTO `bible_verses_web` VALUES ('30983', '66', '17', '6', 'I saw the woman drunken with the blood of the saints, and with the blood of the martyrs of Jesus. When I saw her, I wondered with great amazement.');
INSERT INTO `bible_verses_web` VALUES ('30984', '66', '17', '7', 'The angel said to me, \"Why do you wonder? I will tell you the mystery of the woman, and of the beast that carries her, which has the seven heads and the ten horns.');
INSERT INTO `bible_verses_web` VALUES ('30985', '66', '17', '8', 'The beast that you saw was, and is not; and is about to come up out of the abyss and to go into destruction. Those who dwell on the earth and whose names have not been written in the book of life from the foundation of the world will marvel when they see that the beast was, and is not, and shall be present.');
INSERT INTO `bible_verses_web` VALUES ('30986', '66', '17', '9', 'Here is the mind that has wisdom. The seven heads are seven mountains, on which the woman sits.');
INSERT INTO `bible_verses_web` VALUES ('30987', '66', '17', '10', 'They are seven kings. Five have fallen, the one is, the other has not yet come. When he comes, he must continue a little while.');
INSERT INTO `bible_verses_web` VALUES ('30988', '66', '17', '11', 'The beast that was, and is not, is himself also an eighth, and is of the seven; and he goes to destruction.');
INSERT INTO `bible_verses_web` VALUES ('30989', '66', '17', '12', 'The ten horns that you saw are ten kings who have received no kingdom as yet, but they receive authority as kings, with the beast, for one hour.');
INSERT INTO `bible_verses_web` VALUES ('30990', '66', '17', '13', 'These have one mind, and they give their power and authority to the beast.');
INSERT INTO `bible_verses_web` VALUES ('30991', '66', '17', '14', 'These will war against the Lamb, and the Lamb will overcome them, for he is Lord of lords, and King of kings. They also will overcome who are with him, called and chosen and faithful.\"');
INSERT INTO `bible_verses_web` VALUES ('30992', '66', '17', '15', 'He said to me, \"The waters which you saw, where the prostitute sits, are peoples, multitudes, nations, and languages.');
INSERT INTO `bible_verses_web` VALUES ('30993', '66', '17', '16', 'The ten horns which you saw, and the beast, these will hate the prostitute, and will make her desolate, and will make her naked, and will eat her flesh, and will burn her utterly with fire.');
INSERT INTO `bible_verses_web` VALUES ('30994', '66', '17', '17', 'For God has put in their hearts to do what he has in mind, and to be of one mind, and to give their kingdom to the beast, until the words of God should be accomplished.');
INSERT INTO `bible_verses_web` VALUES ('30995', '66', '17', '18', 'The woman whom you saw is the great city, which reigns over the kings of the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('30996', '66', '18', '1', 'After these things, I saw another angel coming down out of the sky, having great authority. The earth was illuminated with his glory.');
INSERT INTO `bible_verses_web` VALUES ('30997', '66', '18', '2', 'He cried with a mighty voice, saying, \"Fallen, fallen is Babylon the great, and she has become a habitation of demons, a prison of every unclean spirit, and a prison of every unclean and hateful bird!');
INSERT INTO `bible_verses_web` VALUES ('30998', '66', '18', '3', 'For all the nations have drunk of the wine of the wrath of her sexual immorality, the kings of the earth committed sexual immorality with her, and the merchants of the earth grew rich from the abundance of her luxury.\"');
INSERT INTO `bible_verses_web` VALUES ('30999', '66', '18', '4', 'I heard another voice from heaven, saying, \"Come out of her, my people, that you have no participation in her sins, and that you don\'t receive of her plagues,');
INSERT INTO `bible_verses_web` VALUES ('31000', '66', '18', '5', 'for her sins have reached to the sky, and God has remembered her iniquities.');
INSERT INTO `bible_verses_web` VALUES ('31001', '66', '18', '6', 'Return to her just as she returned, and repay her double as she did, and according to her works. In the cup which she mixed, mix to her double.');
INSERT INTO `bible_verses_web` VALUES ('31002', '66', '18', '7', 'However much she glorified herself, and grew wanton, so much give her of torment and mourning. For she says in her heart, \'I sit a queen, and am no widow, and will in no way see mourning.\'');
INSERT INTO `bible_verses_web` VALUES ('31003', '66', '18', '8', 'Therefore in one day her plagues will come: death, mourning, and famine; and she will be utterly burned with fire; for the Lord God who has judged her is strong.');
INSERT INTO `bible_verses_web` VALUES ('31004', '66', '18', '9', 'The kings of the earth, who committed sexual immorality and lived wantonly with her, will weep and wail over her, when they look at the smoke of her burning,');
INSERT INTO `bible_verses_web` VALUES ('31005', '66', '18', '10', 'standing far away for the fear of her torment, saying, \'Woe, woe, the great city, Babylon, the strong city! For your judgment has come in one hour.\'');
INSERT INTO `bible_verses_web` VALUES ('31006', '66', '18', '11', 'The merchants of the earth weep and mourn over her, for no one buys their merchandise any more;');
INSERT INTO `bible_verses_web` VALUES ('31007', '66', '18', '12', 'merchandise of gold, silver, precious stones, pearls, fine linen, purple, silk, scarlet, all expensive wood, every vessel of ivory, every vessel made of most precious wood, and of brass, and iron, and marble;');
INSERT INTO `bible_verses_web` VALUES ('31008', '66', '18', '13', 'and cinnamon, incense, perfume, frankincense, wine, olive oil, fine flour, wheat, sheep, horses, chariots, and people\'s bodies and souls.');
INSERT INTO `bible_verses_web` VALUES ('31009', '66', '18', '14', 'The fruits which your soul lusted after have been lost to you, and all things that were dainty and sumptuous have perished from you, and you will find them no more at all.');
INSERT INTO `bible_verses_web` VALUES ('31010', '66', '18', '15', 'The merchants of these things, who were made rich by her, will stand far away for the fear of her torment, weeping and mourning;');
INSERT INTO `bible_verses_web` VALUES ('31011', '66', '18', '16', 'saying, \'Woe, woe, the great city, she who was dressed in fine linen, purple, and scarlet, and decked with gold and precious stones and pearls!');
INSERT INTO `bible_verses_web` VALUES ('31012', '66', '18', '17', 'For in an hour such great riches are made desolate.\' Every shipmaster, and everyone who sails anywhere, and mariners, and as many as gain their living by sea, stood far away,');
INSERT INTO `bible_verses_web` VALUES ('31013', '66', '18', '18', 'and cried out as they looked at the smoke of her burning, saying, \'What is like the great city?\'');
INSERT INTO `bible_verses_web` VALUES ('31014', '66', '18', '19', 'They cast dust on their heads, and cried, weeping and mourning, saying, \'Woe, woe, the great city, in which all who had their ships in the sea were made rich by reason of her great wealth!\' For in one hour is she made desolate.');
INSERT INTO `bible_verses_web` VALUES ('31015', '66', '18', '20', '\"Rejoice over her, O heaven, you saints, apostles, and prophets; for God has judged your judgment on her.\"');
INSERT INTO `bible_verses_web` VALUES ('31016', '66', '18', '21', 'A mighty angel took up a stone like a great millstone and cast it into the sea, saying, \"Thus with violence will Babylon, the great city, be thrown down, and will be found no more at all.');
INSERT INTO `bible_verses_web` VALUES ('31017', '66', '18', '22', 'The voice of harpists, minstrels, flute players, and trumpeters will be heard no more at all in you. No craftsman, of whatever craft, will be found any more at all in you. The sound of a mill will be heard no more at all in you.');
INSERT INTO `bible_verses_web` VALUES ('31018', '66', '18', '23', 'The light of a lamp will shine no more at all in you. The voice of the bridegroom and of the bride will be heard no more at all in you; for your merchants were the princes of the earth; for with your sorcery all the nations were deceived.');
INSERT INTO `bible_verses_web` VALUES ('31019', '66', '18', '24', 'In her was found the blood of prophets and of saints, and of all who have been slain on the earth.\"');
INSERT INTO `bible_verses_web` VALUES ('31020', '66', '19', '1', 'After these things I heard something like a loud voice of a great multitude in heaven, saying, \"Hallelujah! Salvation, power, and glory belong to our God:');
INSERT INTO `bible_verses_web` VALUES ('31021', '66', '19', '2', 'for true and righteous are his judgments. For he has judged the great prostitute, who corrupted the earth with her sexual immorality, and he has avenged the blood of his servants at her hand.\"');
INSERT INTO `bible_verses_web` VALUES ('31022', '66', '19', '3', 'A second said, \"Hallelujah! Her smoke goes up forever and ever.\"');
INSERT INTO `bible_verses_web` VALUES ('31023', '66', '19', '4', 'The twenty-four elders and the four living creatures fell down and worshiped God who sits on the throne, saying, \"Amen! Hallelujah!\"');
INSERT INTO `bible_verses_web` VALUES ('31024', '66', '19', '5', 'A voice came forth from the throne, saying, \"Give praise to our God, all you his servants, you who fear him, the small and the great!\"');
INSERT INTO `bible_verses_web` VALUES ('31025', '66', '19', '6', 'I heard something like the voice of a great multitude, and like the voice of many waters, and like the voice of mighty thunders, saying, \"Hallelujah! For the Lord our God, the Almighty, reigns!');
INSERT INTO `bible_verses_web` VALUES ('31026', '66', '19', '7', 'Let us rejoice and be exceedingly glad, and let us give the glory to him. For the marriage of the Lamb has come, and his wife has made herself ready.\"');
INSERT INTO `bible_verses_web` VALUES ('31027', '66', '19', '8', 'It was given to her that she would array herself in bright, pure, fine linen: for the fine linen is the righteous acts of the saints.');
INSERT INTO `bible_verses_web` VALUES ('31028', '66', '19', '9', 'He said to me, \"Write, \'Blessed are those who are invited to the marriage supper of the Lamb.\'\" He said to me, \"These are true words of God.\"');
INSERT INTO `bible_verses_web` VALUES ('31029', '66', '19', '10', 'I fell down before his feet to worship him. He said to me, \"Look! Don\'t do it! I am a fellow bondservant with you and with your brothers who hold the testimony of Jesus. Worship God, for the testimony of Jesus is the Spirit of Prophecy.\"');
INSERT INTO `bible_verses_web` VALUES ('31030', '66', '19', '11', 'I saw the heaven opened, and behold, a white horse, and he who sat on it is called Faithful and True. In righteousness he judges and makes war.');
INSERT INTO `bible_verses_web` VALUES ('31031', '66', '19', '12', 'His eyes are a flame of fire, and on his head are many crowns. He has names written and a name written which no one knows but he himself.');
INSERT INTO `bible_verses_web` VALUES ('31032', '66', '19', '13', 'He is clothed in a garment sprinkled with blood. His name is called \"The Word of God.\"');
INSERT INTO `bible_verses_web` VALUES ('31033', '66', '19', '14', 'The armies which are in heaven followed him on white horses, clothed in white, pure, fine linen.');
INSERT INTO `bible_verses_web` VALUES ('31034', '66', '19', '15', 'Out of his mouth proceeds a sharp, double-edged sword, that with it he should strike the nations. He will rule them with an iron rod. He treads the winepress of the fierceness of the wrath of God, the Almighty.');
INSERT INTO `bible_verses_web` VALUES ('31035', '66', '19', '16', 'He has on his garment and on his thigh a name written, \"KING OF KINGS, AND LORD OF LORDS.\"');
INSERT INTO `bible_verses_web` VALUES ('31036', '66', '19', '17', 'I saw an angel standing in the sun. He cried with a loud voice, saying to all the birds that fly in the sky, \"Come! Be gathered together to the great supper of God,');
INSERT INTO `bible_verses_web` VALUES ('31037', '66', '19', '18', 'that you may eat the flesh of kings, the flesh of captains, the flesh of mighty men, and the flesh of horses and of those who sit on them, and the flesh of all men, both free and slave, and small and great.\"');
INSERT INTO `bible_verses_web` VALUES ('31038', '66', '19', '19', 'I saw the beast, and the kings of the earth, and their armies, gathered together to make war against him who sat on the horse, and against his army.');
INSERT INTO `bible_verses_web` VALUES ('31039', '66', '19', '20', 'The beast was taken, and with him the false prophet who worked the signs in his sight, with which he deceived those who had received the mark of the beast and those who worshiped his image. These two were thrown alive into the lake of fire that burns with sulfur.');
INSERT INTO `bible_verses_web` VALUES ('31040', '66', '19', '21', 'The rest were killed with the sword of him who sat on the horse, the sword which came forth out of his mouth. All the birds were filled with their flesh.');
INSERT INTO `bible_verses_web` VALUES ('31041', '66', '20', '1', 'I saw an angel coming down out of heaven, having the key of the abyss and a great chain in his hand.');
INSERT INTO `bible_verses_web` VALUES ('31042', '66', '20', '2', 'He seized the dragon, the old serpent, which is the devil and Satan, who deceives the whole inhabited earth, and bound him for a thousand years,');
INSERT INTO `bible_verses_web` VALUES ('31043', '66', '20', '3', 'and cast him into the abyss, and shut it, and sealed it over him, that he should deceive the nations no more, until the thousand years were finished. After this, he must be freed for a short time.');
INSERT INTO `bible_verses_web` VALUES ('31044', '66', '20', '4', 'I saw thrones, and they sat on them, and judgment was given to them. I saw the souls of those who had been beheaded for the testimony of Jesus, and for the word of God, and such as didn\'t worship the beast nor his image, and didn\'t receive the mark on their forehead and on their hand. They lived, and reigned with Christ for a thousand years.');
INSERT INTO `bible_verses_web` VALUES ('31045', '66', '20', '5', 'The rest of the dead didn\'t live until the thousand years were finished. This is the first resurrection.');
INSERT INTO `bible_verses_web` VALUES ('31046', '66', '20', '6', 'Blessed and holy is he who has part in the first resurrection. Over these, the second death has no power, but they will be priests of God and of Christ, and will reign with him one thousand years.');
INSERT INTO `bible_verses_web` VALUES ('31047', '66', '20', '7', 'And after the thousand years, Satan will be released from his prison,');
INSERT INTO `bible_verses_web` VALUES ('31048', '66', '20', '8', 'and he will come out to deceive the nations which are in the four corners of the earth, Gog and Magog, to gather them together to the war; the number of whom is as the sand of the sea.');
INSERT INTO `bible_verses_web` VALUES ('31049', '66', '20', '9', 'They went up over the breadth of the earth, and surrounded the camp of the saints, and the beloved city. Fire came down out of heaven from God, and devoured them.');
INSERT INTO `bible_verses_web` VALUES ('31050', '66', '20', '10', 'The devil who deceived them was thrown into the lake of fire and sulfur, where the beast and the false prophet are also. They will be tormented day and night forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('31051', '66', '20', '11', 'I saw a great white throne, and him who sat on it, from whose face the earth and the heaven fled away. There was found no place for them.');
INSERT INTO `bible_verses_web` VALUES ('31052', '66', '20', '12', 'I saw the dead, the great and the small, standing before the throne, and they opened books. Another book was opened, which is the book of life. The dead were judged out of the things which were written in the books, according to their works.');
INSERT INTO `bible_verses_web` VALUES ('31053', '66', '20', '13', 'The sea gave up the dead who were in it. Death and Hades gave up the dead who were in them. They were judged, each one according to his works.');
INSERT INTO `bible_verses_web` VALUES ('31054', '66', '20', '14', 'Death and Hades were thrown into the lake of fire. This is the second death, the lake of fire.');
INSERT INTO `bible_verses_web` VALUES ('31055', '66', '20', '15', 'If anyone was not found written in the book of life, he was cast into the lake of fire.');
INSERT INTO `bible_verses_web` VALUES ('31056', '66', '21', '1', 'I saw a new heaven and a new earth: for the first heaven and the first earth have passed away, and the sea is no more.');
INSERT INTO `bible_verses_web` VALUES ('31057', '66', '21', '2', 'I saw the holy city, New Jerusalem, coming down out of heaven from God, prepared like a bride adorned for her husband.');
INSERT INTO `bible_verses_web` VALUES ('31058', '66', '21', '3', 'I heard a loud voice out of heaven saying, \"Behold, God\'s dwelling is with people, and he will dwell with them, and they will be his people, and God himself will be with them as their God.');
INSERT INTO `bible_verses_web` VALUES ('31059', '66', '21', '4', 'He will wipe away from them every tear from their eyes. Death will be no more; neither will there be mourning, nor crying, nor pain, any more. The first things have passed away.\"');
INSERT INTO `bible_verses_web` VALUES ('31060', '66', '21', '5', 'He who sits on the throne said, \"Behold, I am making all things new.\" He said, \"Write, for these words of God are faithful and true.\"');
INSERT INTO `bible_verses_web` VALUES ('31061', '66', '21', '6', 'He said to me, \"It is done! I am the Alpha and the Omega, the Beginning and the End. I will give freely to him who is thirsty from the spring of the water of life.');
INSERT INTO `bible_verses_web` VALUES ('31062', '66', '21', '7', 'He who overcomes, I will give him these things. I will be his God, and he will be my son.');
INSERT INTO `bible_verses_web` VALUES ('31063', '66', '21', '8', 'But for the cowardly, unbelieving, sinners, abominable, murderers, sexually immoral, sorcerers, idolaters, and all liars, their part is in the lake that burns with fire and sulfur, which is the second death.\"');
INSERT INTO `bible_verses_web` VALUES ('31064', '66', '21', '9', 'One of the seven angels who had the seven bowls, who were loaded with the seven last plagues came, and he spoke with me, saying, \"Come here. I will show you the wife, the Lamb\'s bride.\"');
INSERT INTO `bible_verses_web` VALUES ('31065', '66', '21', '10', 'He carried me away in the Spirit to a great and high mountain, and showed me the holy city, Jerusalem, coming down out of heaven from God,');
INSERT INTO `bible_verses_web` VALUES ('31066', '66', '21', '11', 'having the glory of God. Her light was like a most precious stone, as if it was a jasper stone, clear as crystal;');
INSERT INTO `bible_verses_web` VALUES ('31067', '66', '21', '12', 'having a great and high wall; having twelve gates, and at the gates twelve angels; and names written on them, which are the names of the twelve tribes of the children of Israel.');
INSERT INTO `bible_verses_web` VALUES ('31068', '66', '21', '13', 'On the east were three gates; and on the north three gates; and on the south three gates; and on the west three gates.');
INSERT INTO `bible_verses_web` VALUES ('31069', '66', '21', '14', 'The wall of the city had twelve foundations, and on them twelve names of the twelve Apostles of the Lamb.');
INSERT INTO `bible_verses_web` VALUES ('31070', '66', '21', '15', 'He who spoke with me had for a measure, a golden reed, to measure the city, its gates, and its walls.');
INSERT INTO `bible_verses_web` VALUES ('31071', '66', '21', '16', 'The city lies foursquare, and its length is as great as its breadth. He measured the city with the reed, Twelve thousand twelve stadia. Its length, breadth, and height are equal.');
INSERT INTO `bible_verses_web` VALUES ('31072', '66', '21', '17', 'Its wall is one hundred forty-four cubits, by the measure of a man, that is, of an angel.');
INSERT INTO `bible_verses_web` VALUES ('31073', '66', '21', '18', 'The construction of its wall was jasper. The city was pure gold, like pure glass.');
INSERT INTO `bible_verses_web` VALUES ('31074', '66', '21', '19', 'The foundations of the city\'s wall were adorned with all kinds of precious stones. The first foundation was jasper; the second, sapphire; the third, chalcedony; the fourth, emerald;');
INSERT INTO `bible_verses_web` VALUES ('31075', '66', '21', '20', 'the fifth, sardonyx; the sixth, sardius; the seventh, chrysolite; the eighth, beryl; the ninth, topaz; the tenth, chrysoprasus; the eleventh, jacinth; and the twelfth, amethyst.');
INSERT INTO `bible_verses_web` VALUES ('31076', '66', '21', '21', 'The twelve gates were twelve pearls. Each one of the gates was made of one pearl. The street of the city was pure gold, like transparent glass.');
INSERT INTO `bible_verses_web` VALUES ('31077', '66', '21', '22', 'I saw no temple in it, for the Lord God, the Almighty, and the Lamb, are its temple.');
INSERT INTO `bible_verses_web` VALUES ('31078', '66', '21', '23', 'The city has no need for the sun, neither of the moon, to shine, for the very glory of God illuminated it, and its lamp is the Lamb.');
INSERT INTO `bible_verses_web` VALUES ('31079', '66', '21', '24', 'The nations will walk in its light. The kings of the earth bring the glory and honor of the nations into it.');
INSERT INTO `bible_verses_web` VALUES ('31080', '66', '21', '25', 'Its gates will in no way be shut by day (for there will be no night there),');
INSERT INTO `bible_verses_web` VALUES ('31081', '66', '21', '26', 'and they shall bring the glory and the honor of the nations into it so that they may enter.');
INSERT INTO `bible_verses_web` VALUES ('31082', '66', '21', '27', 'There will in no way enter into it anything profane, or one who causes an abomination or a lie, but only those who are written in the Lamb\'s book of life.');
INSERT INTO `bible_verses_web` VALUES ('31083', '66', '22', '1', 'He showed me a river of water of life, clear as crystal, proceeding out of the throne of God and of the Lamb,');
INSERT INTO `bible_verses_web` VALUES ('31084', '66', '22', '2', 'in the middle of its street. On this side of the river and on that was the tree of life, bearing twelve kinds of fruits, yielding its fruit every month. The leaves of the tree were for the healing of the nations.');
INSERT INTO `bible_verses_web` VALUES ('31085', '66', '22', '3', 'There will be no curse any more. The throne of God and of the Lamb will be in it, and his servants serve him.');
INSERT INTO `bible_verses_web` VALUES ('31086', '66', '22', '4', 'They will see his face, and his name will be on their foreheads.');
INSERT INTO `bible_verses_web` VALUES ('31087', '66', '22', '5', 'There will be no night, and they need no lamp light; for the Lord God will illuminate them. They will reign forever and ever.');
INSERT INTO `bible_verses_web` VALUES ('31088', '66', '22', '6', 'He said to me, \"These words are faithful and true. The Lord God of the spirits of the prophets sent his angel to show to his bondservants the things which must happen soon.\"');
INSERT INTO `bible_verses_web` VALUES ('31089', '66', '22', '7', '\"Behold, I come quickly. Blessed is he who keeps the words of the prophecy of this book.\"');
INSERT INTO `bible_verses_web` VALUES ('31090', '66', '22', '8', 'Now I, John, am the one who heard and saw these things. When I heard and saw, I fell down to worship before the feet of the angel who had shown me these things.');
INSERT INTO `bible_verses_web` VALUES ('31091', '66', '22', '9', 'He said to me, \"See you don\'t do it! I am a fellow bondservant with you and with your brothers, the prophets, and with those who keep the words of this book. Worship God.\"');
INSERT INTO `bible_verses_web` VALUES ('31092', '66', '22', '10', 'He said to me, \"Don\'t seal up the words of the prophecy of this book, for the time is at hand.');
INSERT INTO `bible_verses_web` VALUES ('31093', '66', '22', '11', 'He who acts unjustly, let him act unjustly still. He who is filthy, let him be filthy still. He who is righteous, let him do righteousness still. He who is holy, let him be holy still.\"');
INSERT INTO `bible_verses_web` VALUES ('31094', '66', '22', '12', '\"Behold, I come quickly. My reward is with me, to repay to each man according to his work.');
INSERT INTO `bible_verses_web` VALUES ('31095', '66', '22', '13', 'I am the Alpha and the Omega, the First and the Last, the Beginning and the End.');
INSERT INTO `bible_verses_web` VALUES ('31096', '66', '22', '14', 'Blessed are those who do his commandments, that they may have the right to the tree of life, and may enter in by the gates into the city.');
INSERT INTO `bible_verses_web` VALUES ('31097', '66', '22', '15', 'Outside are the dogs, the sorcerers, the sexually immoral, the murderers, the idolaters, and everyone who loves and practices falsehood.');
INSERT INTO `bible_verses_web` VALUES ('31098', '66', '22', '16', 'I, Jesus, have sent my angel to testify these things to you for the assemblies. I am the root and the offspring of David; the Bright and Morning Star.\"');
INSERT INTO `bible_verses_web` VALUES ('31099', '66', '22', '17', 'The Spirit and the bride say, \"Come!\" He who hears, let him say, \"Come!\" He who is thirsty, let him come. He who desires, let him take the water of life freely.');
INSERT INTO `bible_verses_web` VALUES ('31100', '66', '22', '18', 'I testify to everyone who hears the words of the prophecy of this book, if anyone adds to them, may God add to him the plagues which are written in this book.');
INSERT INTO `bible_verses_web` VALUES ('31101', '66', '22', '19', 'If anyone takes away from the words of the book of this prophecy, may God take away his part from the tree of life, and out of the holy city, which are written in this book.');
INSERT INTO `bible_verses_web` VALUES ('31102', '66', '22', '20', 'He who testifies these things says, \"Yes, I come quickly.\" Amen! Yes, come, Lord Jesus.');
INSERT INTO `bible_verses_web` VALUES ('31103', '66', '22', '21', 'The grace of the Lord Jesus Christ be with all the saints. Amen.');


